+++
title = "Facadism"
date = "2010-04-17T03:14:55"
source = "https://en.wikipedia.org/wiki/Facadism"
categories = [ "work", "movies", "pets", "food", "games" ]
tags = [ "violet", "indigo", "grey", "white", "green", "blue", "black" ]

+++

<a href="//en.wikipedia.org/wiki/File:Concrete_lawn.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Concrete_lawn.jpg/325px-Concrete_lawn.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Concrete_lawn.jpg/488px-Concrete_lawn.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/6/6f/Concrete_lawn.jpg 2x" width="325" height="238" /></a>
<a href="//en.wikipedia.org/wiki/File:Concrete_lawn.jpg" class="internal" title="Enlarge"></a>

An early example of facadism. The Old Commerce building at the [University of Melbourne](//en.wikipedia.org/wiki/University_of_Melbourne "University of Melbourne") is the relocated facade of a [Collins Street](//en.wikipedia.org/wiki/Collins_Street,_Melbourne "Collins Street, Melbourne") bank which was superimposed on the front of a "new" campus building in the 1930s.

<a href="//en.wikipedia.org/wiki/File:20070522noordereiland_gevel2.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/21/20070522noordereiland_gevel2.jpg/325px-20070522noordereiland_gevel2.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/21/20070522noordereiland_gevel2.jpg/488px-20070522noordereiland_gevel2.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/21/20070522noordereiland_gevel2.jpg/650px-20070522noordereiland_gevel2.jpg 2x" width="325" height="244" /></a>
<a href="//en.wikipedia.org/wiki/File:20070522noordereiland_gevel2.jpg" class="internal" title="Enlarge"></a>

Preservation of a 19th-century facade, Noordereiland, [Rotterdam](//en.wikipedia.org/wiki/Rotterdam "Rotterdam")

<a href="//en.wikipedia.org/wiki/File:New-Frankfurt-Altstadt_Concrete-inside_fake-facade_outside_LWS5974.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5e/New-Frankfurt-Altstadt_Concrete-inside_fake-facade_outside_LWS5974.JPG/325px-New-Frankfurt-Altstadt_Concrete-inside_fake-facade_outside_LWS5974.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5e/New-Frankfurt-Altstadt_Concrete-inside_fake-facade_outside_LWS5974.JPG/488px-New-Frankfurt-Altstadt_Concrete-inside_fake-facade_outside_LWS5974.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5e/New-Frankfurt-Altstadt_Concrete-inside_fake-facade_outside_LWS5974.JPG/650px-New-Frankfurt-Altstadt_Concrete-inside_fake-facade_outside_LWS5974.JPG 2x" width="325" height="433" /></a>
<a href="//en.wikipedia.org/wiki/File:New-Frankfurt-Altstadt_Concrete-inside_fake-facade_outside_LWS5974.JPG" class="internal" title="Enlarge"></a>

Reverse façadism: New construction with an old looking façade hanged before a concrete casted wall, as built in the [Dom-Römer Project](//en.wikipedia.org/wiki/Dom-R%C3%B6mer_Project "Dom-Römer Project") in <a href="//en.wikipedia.org/wiki/Frankfurt_am_Main" class="mw-redirect" title="Frankfurt am Main">Frankfurt am Main</a>.

**Facadism**, **façadism** (or **façadomy**<sup>[\[1\]](#cite_note-Byard1998-1)</sup>) refers to an architectural and construction practice where the [facade](//en.wikipedia.org/wiki/Facade "Facade") of a building was designed or constructed separately from the rest of a building. More often it refers to the practice where only the facade of a building is preserved with new buildings erected behind or around it.

There are aesthetic and historical reasons for preserving building facades. Facadism can be the response to the interiors of a building becoming unusable, such as being damaged by fire. In developing areas, however, the practice is sometimes used by <a href="//en.wikipedia.org/wiki/Real_estate_developer" class="mw-redirect" title="Real estate developer">property developers</a> seeking to redevelop a site as a compromise to [preservationists](//en.wikipedia.org/wiki/Preservationist "Preservationist") who wish to preserve buildings of historical or aesthetic interest. It can be regarded as a compromise between [historic preservation](//en.wikipedia.org/wiki/Historic_preservation "Historic preservation") and [demolition](//en.wikipedia.org/wiki/Demolition "Demolition") and thus has been lauded as well as decried.<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

There is sometimes a blurred line between [renovation](//en.wikipedia.org/wiki/Renovation "Renovation"), [adaptive reuse](//en.wikipedia.org/wiki/Adaptive_reuse "Adaptive reuse"), [reconstruction](//en.wikipedia.org/wiki/Reconstruction_(architecture) "Reconstruction (architecture)") and facadism. Sometimes buildings renovated to such an extent that they are "skinned", preserving the exterior shell and additionally used for purposes other than what they were originally intended. While this is equivalent to facadism, the difference is typically retention of roof and or floor structures, maintaining a credible link to the original building. In contrast, facadism typically involves retaining only one or two street facing walls for purely [aesthetic](//en.wikipedia.org/wiki/Aesthetics "Aesthetics") and decorative purposes.<sup>[\[2\]](#cite_note-Richards2012-2)</sup> Facadomy is a practice in [postmodern architecture](//en.wikipedia.org/wiki/Postmodern_architecture "Postmodern architecture") reaching its peak in the latter half of the 20th century. The setback or podium architecture technique gives an illusion of integrity to the original building by visually separating the old from the new, helping to mitigate farcical effects such as the floors and windows not lining up or a dramatic clash of styles.

Critics label the practice as architectural sham, claiming that it sometimes results in part of the building becoming a [folly](//en.wikipedia.org/wiki/Folly "Folly").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Distribution and control measures</span>](#Distribution_and_control_measures)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">International policies</span>](#International_policies)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">By country</span>](#By_country)
        -   [<span class="tocnumber">1.2.1</span> <span class="toctext">Australia</span>](#Australia)
            -   [<span class="tocnumber">1.2.1.1</span> <span class="toctext">Melbourne</span>](#Melbourne)
            -   [<span class="tocnumber">1.2.1.2</span> <span class="toctext">Brisbane</span>](#Brisbane)
        -   [<span class="tocnumber">1.2.2</span> <span class="toctext">Canada</span>](#Canada)
-   [<span class="tocnumber">2</span> <span class="toctext">Gallery</span>](#Gallery)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Distribution_and_control_measures" class="mw-headline">Distribution and control measures</span>
---------------------------------------------------------------------------------------------------------

Despite being highly controversial and denounced by many preservationists as vandalism, facadism is used as the demand for new development is overwhelming community desires for preservation. Facadism appears often in cities where there is a strong pressure for new development.

While the controversial practice of facadism is encouraged by governments in some cities (such as [Toronto](//en.wikipedia.org/wiki/Toronto "Toronto"), [Sydney](//en.wikipedia.org/wiki/Sydney "Sydney") and [Brisbane](//en.wikipedia.org/wiki/Brisbane "Brisbane")), it is actively discouraged in others (such as [Paris](//en.wikipedia.org/wiki/Paris "Paris") and [Melbourne](//en.wikipedia.org/wiki/Melbourne "Melbourne")).

Architectural [podiums](//en.wikipedia.org/wiki/Podium "Podium") are often seen by some architects as a solution to this problem and these are allowed for as part of planning frameworks in urban heritage areas.

### <span id="International_policies" class="mw-headline">International policies</span>

The practice of facadism conflicts with <a href="//en.wikipedia.org/wiki/ICOMOS" class="mw-redirect" title="ICOMOS">ICOMOS</a> international charters. The [Venice Charter](//en.wikipedia.org/wiki/Venice_Charter "Venice Charter"), article 7, states that: A monument is inseparable from the history to which it bears witness and from the setting in which it occurs. The moving of all or part of a monument cannot be allowed except where the safeguarding of that monument demands it or where it is justified by national or international interest of paramount importance.

### <span id="By_country" class="mw-headline">By country</span>

#### <span id="Australia" class="mw-headline">Australia</span>

In Australia, the [Burra Charter](//en.wikipedia.org/wiki/Burra_Charter "Burra Charter") has some policies which deal with facadism.

##### <span id="Melbourne" class="mw-headline">Melbourne</span>

In the rapidly growing city of Melbourne, facadism has existed as early as the 1930s.<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> The Old Commerce building at the [University of Melbourne](//en.wikipedia.org/wiki/University_of_Melbourne "University of Melbourne") is a prominent example of a building which has been relocated and "stuck on" a newer building.<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

<a href="//en.wikipedia.org/wiki/File:Olderfleet_buildings_Collins_Street_Melbourne.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Olderfleet_buildings_Collins_Street_Melbourne.jpg/200px-Olderfleet_buildings_Collins_Street_Melbourne.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Olderfleet_buildings_Collins_Street_Melbourne.jpg/300px-Olderfleet_buildings_Collins_Street_Melbourne.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Olderfleet_buildings_Collins_Street_Melbourne.jpg/400px-Olderfleet_buildings_Collins_Street_Melbourne.jpg 2x" width="200" height="267" /></a>

The Olderfleet buildings on [Collins Street, Melbourne](//en.wikipedia.org/wiki/Collins_Street,_Melbourne "Collins Street, Melbourne") were preserved up to 10 metres with a new heritage-sensitive tower design rising behind

<a href="//en.wikipedia.org/wiki/File:Oasisjuicebarqueenstreetmall.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/13/Oasisjuicebarqueenstreetmall.jpg/200px-Oasisjuicebarqueenstreetmall.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/13/Oasisjuicebarqueenstreetmall.jpg/300px-Oasisjuicebarqueenstreetmall.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/13/Oasisjuicebarqueenstreetmall.jpg/400px-Oasisjuicebarqueenstreetmall.jpg 2x" width="200" height="267" /></a>

An entire Victorian era streetscape in [Brisbane](//en.wikipedia.org/wiki/Brisbane "Brisbane") is preserved at the <a href="//en.wikipedia.org/wiki/Myer_Centre,_Brisbane" class="mw-redirect" title="Myer Centre, Brisbane">Myer Centre</a>

With the introduction of heritage controls in the later twentieth century, several large buildings have been completely "skinned".<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> These include the T&G buildings on Collins Street and the Savoy Hotel on Spencer Street.<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

However, implementation applied only to heritage registered buildings and it was relaxed in subsequent years,<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> which allowed several poor examples of facadism to appear particularly with heritage buildings of only local significance.<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> For example, the heritage registered Carlton & United Breweries site is a large site on [Swanston Street, Melbourne](//en.wikipedia.org/wiki/Swanston_Street,_Melbourne "Swanston Street, Melbourne") which has contained hollow suspended facades for almost three decades.<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> That led the <a href="//en.wikipedia.org/wiki/Melbourne_City_Council" class="mw-redirect" title="Melbourne City Council">Melbourne City Council</a> to rethink the policy.<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

In the late 1990s, facadism was discouraged with the introduction of a 10-metre policy, which advocated for the retention of at least 10 metres of the front of a building.<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> This helped to retain context and the integrity of important transitions and relationships such as entrances and complex roof structures.

The Olderfleet group of buildings (which includes the Rialto and Winfield) and the 1 Collins Street development are seen as well-executed examples of this preservation policy.<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

##### <span id="Brisbane" class="mw-headline">Brisbane</span>

In Brisbane, facadism is encouraged by the <a href="//en.wikipedia.org/wiki/Brisbane_City_Council" class="mw-redirect" title="Brisbane City Council">Brisbane City Council</a>.<sup>\[*[<span title="This claim needs references to reliable sources. (November 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> An example is the <a href="//en.wikipedia.org/wiki/Myer_Centre,_Brisbane" class="mw-redirect" title="Myer Centre, Brisbane">Myer Centre</a> which features extensive facadism of several buildings including the Hotel Carlton (1885), New York Hotel (1860) and Newspaper House. Other buildings which are facaded include the final design includes the facade of the Queensland Country Life Building (1888).

#### <span id="Canada" class="mw-headline">Canada</span>

In Canada, all jurisdictions at the federal, provincial, territorial and municipal level have adopted the <a href="//en.wikipedia.org/wiki/Standards_%26_Guidelines_for_the_Conservation_of_Historic_Places_in_Canada" class="mw-redirect" title="Standards &amp; Guidelines for the Conservation of Historic Places in Canada">Standards &amp; Guidelines for the Conservation of Historic Places in Canada</a>, which does not recommend, though not explicit, facadism as good conservation practice. In general, projects which have approached projects using facadism are considered to have lost their integrity and value.

<span id="Gallery" class="mw-headline">Gallery</span>
-----------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/File:Wiki_facadism_moscow.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Wiki_facadism_moscow.jpg/140px-Wiki_facadism_moscow.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Wiki_facadism_moscow.jpg/211px-Wiki_facadism_moscow.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Wiki_facadism_moscow.jpg/280px-Wiki_facadism_moscow.jpg 2x" width="140" height="187" /></a>

    Reconstruction of an 1890s 7-storey apartment building. Malaya Nikitskaya Street, [Moscow](//en.wikipedia.org/wiki/Moscow "Moscow").

-   <a href="//en.wikipedia.org/wiki/File:Facadism_in_bucharest.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/13/Facadism_in_bucharest.jpg/200px-Facadism_in_bucharest.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/13/Facadism_in_bucharest.jpg/300px-Facadism_in_bucharest.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/13/Facadism_in_bucharest.jpg/400px-Facadism_in_bucharest.jpg 2x" width="200" height="150" /></a>

    Reconstruction in [Bucharest](//en.wikipedia.org/wiki/Bucharest "Bucharest").

-   <a href="//en.wikipedia.org/wiki/File:Siege_BNPP_rue_Taitbout.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Siege_BNPP_rue_Taitbout.jpg/200px-Siege_BNPP_rue_Taitbout.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Siege_BNPP_rue_Taitbout.jpg/300px-Siege_BNPP_rue_Taitbout.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Siege_BNPP_rue_Taitbout.jpg/400px-Siege_BNPP_rue_Taitbout.jpg 2x" width="200" height="150" /></a>

    BNPP headquarters on [boulevard des Italiens](//en.wikipedia.org/wiki/Boulevard_des_Italiens "Boulevard des Italiens") in [Paris](//en.wikipedia.org/wiki/Paris "Paris"), rebuilt beside the facade of the famous former restaurant *[La maison dorée](//en.wikipedia.org/wiki/Maison_dor%C3%A9e_(Paris) "Maison dorée (Paris)")*.

-   <a href="//en.wikipedia.org/wiki/File:Csav.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/02/Csav.jpg/140px-Csav.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/02/Csav.jpg/211px-Csav.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/02/Csav.jpg/280px-Csav.jpg 2x" width="140" height="187" /></a>

    Reconstruction of the [CSAV Headquarters](//en.wikipedia.org/wiki/CSAV "CSAV") on [Sotomayor Square](//en.wikipedia.org/wiki/Plaza_Sotomayor "Plaza Sotomayor") in [Valparaíso](//en.wikipedia.org/wiki/Valpara%C3%ADso "Valparaíso"), [Chile](//en.wikipedia.org/wiki/Chile "Chile").

-   <a href="//en.wikipedia.org/wiki/File:Shopoffice_conversions,_Jalan_Tun_H_S_Lee,_central_Kuala_Lumpur.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Shopoffice_conversions%2C_Jalan_Tun_H_S_Lee%2C_central_Kuala_Lumpur.jpg/200px-Shopoffice_conversions%2C_Jalan_Tun_H_S_Lee%2C_central_Kuala_Lumpur.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Shopoffice_conversions%2C_Jalan_Tun_H_S_Lee%2C_central_Kuala_Lumpur.jpg/300px-Shopoffice_conversions%2C_Jalan_Tun_H_S_Lee%2C_central_Kuala_Lumpur.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Shopoffice_conversions%2C_Jalan_Tun_H_S_Lee%2C_central_Kuala_Lumpur.jpg/400px-Shopoffice_conversions%2C_Jalan_Tun_H_S_Lee%2C_central_Kuala_Lumpur.jpg 2x" width="200" height="147" /></a>

    Reconstruction of 1918 [shopoffices](//en.wikipedia.org/wiki/Shophouse "Shophouse") in [Kuala Lumpur](//en.wikipedia.org/wiki/Kuala_Lumpur "Kuala Lumpur"), [Malaysia](//en.wikipedia.org/wiki/Malaysia "Malaysia"). A block of shophouses across the road have received similar treatment.

-   <a href="//en.wikipedia.org/wiki/File:48_Leicester_Square_facade.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1d/48_Leicester_Square_facade.jpg/200px-48_Leicester_Square_facade.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1d/48_Leicester_Square_facade.jpg/300px-48_Leicester_Square_facade.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1d/48_Leicester_Square_facade.jpg/400px-48_Leicester_Square_facade.jpg 2x" width="200" height="150" /></a>

    The facade of 48 Leicester Square stands alone in January 2015, after demolition of the building behind it. Originally Fanum House, designed by Andrew Mather and built in three phases 1923-26, 1936-37 and 1956-59

-   <a href="//en.wikipedia.org/wiki/File:NYU_Founders_Hall_St._Ann%27s_Church.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/NYU_Founders_Hall_St._Ann%27s_Church.jpg/123px-NYU_Founders_Hall_St._Ann%27s_Church.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/NYU_Founders_Hall_St._Ann%27s_Church.jpg/184px-NYU_Founders_Hall_St._Ann%27s_Church.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/NYU_Founders_Hall_St._Ann%27s_Church.jpg/245px-NYU_Founders_Hall_St._Ann%27s_Church.jpg 2x" width="123" height="187" /></a>

    In [Manhattan](//en.wikipedia.org/wiki/Manhattan "Manhattan"), [New York City](//en.wikipedia.org/wiki/New_York_City "New York City"), [New York University](//en.wikipedia.org/wiki/New_York_University "New York University") agreed to preserve the facade of St. Anne's Church when it built a new dormitory on the site, but did not incorporate the facade into the building, leaving it freestanding in front

-   <a href="//en.wikipedia.org/wiki/File:15_Union_Square_West.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/15_Union_Square_West.jpg/119px-15_Union_Square_West.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/15_Union_Square_West.jpg/179px-15_Union_Square_West.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/86/15_Union_Square_West.jpg/238px-15_Union_Square_West.jpg 2x" width="119" height="187" /></a>

    15 Union Square West was a cast-iron building constructed for <a href="//en.wikipedia.org/wiki/Tiffany_%26_Company" class="mw-redirect" title="Tiffany &amp; Company">Tiffany &amp; Company</a> in 1870. In 2007, a steel-and-glass facade was added *in front* of the cast-iron facade when it was converted into [condominium](//en.wikipedia.org/wiki/Condominium "Condominium") apartments

-   <a href="//en.wikipedia.org/wiki/File:First_Church_in_Boston_MA.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/33/First_Church_in_Boston_MA.jpg/200px-First_Church_in_Boston_MA.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/33/First_Church_in_Boston_MA.jpg/300px-First_Church_in_Boston_MA.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/33/First_Church_in_Boston_MA.jpg/400px-First_Church_in_Boston_MA.jpg 2x" width="200" height="150" /></a>

    The [First Church in Boston](//en.wikipedia.org/wiki/First_Church_in_Boston "First Church in Boston") was rebuilt behind its 19th-century shell after a fire in 1968.

-   <a href="//en.wikipedia.org/wiki/File:Hearst_Tower_Base.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Hearst_Tower_Base.JPG/200px-Hearst_Tower_Base.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Hearst_Tower_Base.JPG/300px-Hearst_Tower_Base.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Hearst_Tower_Base.JPG/400px-Hearst_Tower_Base.JPG 2x" width="200" height="133" /></a>

    The 46-story <a href="//en.wikipedia.org/wiki/Hearst_Tower_(New_York_City)" class="mw-redirect" title="Hearst Tower (New York City)">Hearst Tower</a> in Manhattan rises out of the cast stone facade of the original 6-story building

-   <a href="//en.wikipedia.org/wiki/File:ACC_on_Bay_St_and_CN_Tower.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d8/ACC_on_Bay_St_and_CN_Tower.JPG/200px-ACC_on_Bay_St_and_CN_Tower.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d8/ACC_on_Bay_St_and_CN_Tower.JPG/300px-ACC_on_Bay_St_and_CN_Tower.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d8/ACC_on_Bay_St_and_CN_Tower.JPG/400px-ACC_on_Bay_St_and_CN_Tower.JPG 2x" width="200" height="150" /></a>

    [Air Canada Centre](//en.wikipedia.org/wiki/Air_Canada_Centre "Air Canada Centre") uses the two facades from the original Toronto Postal Delivery Building

-   <a href="//en.wikipedia.org/wiki/File:Ry_athletic.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Ry_athletic.jpg/200px-Ry_athletic.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Ry_athletic.jpg/300px-Ry_athletic.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Ry_athletic.jpg/400px-Ry_athletic.jpg 2x" width="200" height="150" /></a>

    Facade of Toronto Normal School used to form the entrance of the Ryerson Athletics Centre

-   <a href="//en.wikipedia.org/wiki/File:Bank_of_Canada_Building_Ottawa_(2).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/94/Bank_of_Canada_Building_Ottawa_%282%29.jpg/200px-Bank_of_Canada_Building_Ottawa_%282%29.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/94/Bank_of_Canada_Building_Ottawa_%282%29.jpg/300px-Bank_of_Canada_Building_Ottawa_%282%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/94/Bank_of_Canada_Building_Ottawa_%282%29.jpg/400px-Bank_of_Canada_Building_Ottawa_%282%29.jpg 2x" width="200" height="134" /></a>

    [Bank of Canada](//en.wikipedia.org/wiki/Bank_of_Canada "Bank of Canada") main building in Ottawa, originally built in 1937.

-   <a href="//en.wikipedia.org/wiki/File:Fivepointsstation2.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/09/Fivepointsstation2.jpg/200px-Fivepointsstation2.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/09/Fivepointsstation2.jpg/300px-Fivepointsstation2.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/09/Fivepointsstation2.jpg/400px-Fivepointsstation2.jpg 2x" width="200" height="154" /></a>

    The atrium above the rapid-transit train platforms for <a href="//en.wikipedia.org/wiki/Five_Points_(MARTA_station)" class="mw-redirect" title="Five Points (MARTA station)">Five Points (MARTA station)</a>, [Atlanta](//en.wikipedia.org/wiki/Atlanta "Atlanta"), [Georgia](//en.wikipedia.org/wiki/Georgia_(U.S._state) "Georgia (U.S. state)"), features the original facade of the Eiseman Building, which was demolished to make way for the station in 1975.

-   <a href="//en.wikipedia.org/wiki/File:2010-02-19_3000x2000_chicago_soldier_field.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5c/2010-02-19_3000x2000_chicago_soldier_field.jpg/200px-2010-02-19_3000x2000_chicago_soldier_field.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5c/2010-02-19_3000x2000_chicago_soldier_field.jpg/300px-2010-02-19_3000x2000_chicago_soldier_field.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5c/2010-02-19_3000x2000_chicago_soldier_field.jpg/400px-2010-02-19_3000x2000_chicago_soldier_field.jpg 2x" width="200" height="133" /></a>

    [Soldier Field](//en.wikipedia.org/wiki/Soldier_Field "Soldier Field") in [Chicago](//en.wikipedia.org/wiki/Chicago "Chicago") was completely rebuilt in 2002 and 2003, with a new seating bowl being constructed inside the historic original stadium's iconic exterior (most notably retaining the venue's distinctive [colonnade](//en.wikipedia.org/wiki/Colonnade "Colonnade")).

-   <a href="//en.wikipedia.org/wiki/File:Arenas_de_Barcelona_003.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e6/Arenas_de_Barcelona_003.jpg/140px-Arenas_de_Barcelona_003.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e6/Arenas_de_Barcelona_003.jpg/211px-Arenas_de_Barcelona_003.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e6/Arenas_de_Barcelona_003.jpg/280px-Arenas_de_Barcelona_003.jpg 2x" width="140" height="187" /></a>

    Facade of the former bullfighting ring *[Plaza de toros de las Arenas](//en.wikipedia.org/wiki/Plaza_de_toros_de_las_Arenas "Plaza de toros de las Arenas")*, [Barcelona](//en.wikipedia.org/wiki/Barcelona "Barcelona"), [Catalonia](//en.wikipedia.org/wiki/Catalonia "Catalonia"). Built in 1900, by 1977 it had fallen into total disuse. It was reopened in 2011 as a shopping centre named *Arenas de Barcelona*, on a project by [Richard Rogers](//en.wikipedia.org/wiki/Richard_Rogers "Richard Rogers").

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><ul>
<li><a href="//en.wikipedia.org/wiki/Adaptive_reuse" title="Adaptive reuse">Adaptive reuse</a></li>
<li><a href="//en.wikipedia.org/wiki/Brusselization" title="Brusselization">Brusselization</a></li>
</ul></td>
<td><ul>
<li><a href="//en.wikipedia.org/wiki/Building_restoration" title="Building restoration">Building restoration</a></li>
<li><a href="//en.wikipedia.org/wiki/Cultural_heritage" title="Cultural heritage">Cultural heritage</a></li>
<li><a href="//en.wikipedia.org/wiki/Ship_of_Theseus" title="Ship of Theseus">Ship of Theseus</a></li>
</ul></td>
</tr>
</tbody>
</table>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

**Notes**

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Byard1998_1-0)**</span> <span class="reference-text">Paul Spencer Byard (1 January 1998). <a href="https://books.google.com/books?id=LjnqyGeW_74C&amp;pg=PA105" class="external text"><em>The Architecture of Additions: Design and Regulation</em></a>. W.W. Norton & Company. pp. 105–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-393-73021-0](//en.wikipedia.org/wiki/Special:BookSources/978-0-393-73021-0 "Special:BookSources/978-0-393-73021-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFacadism&amp;rft.au=Paul+Spencer+Byard&amp;rft.btitle=The+Architecture+of+Additions%3A+Design+and+Regulation&amp;rft.date=1998-01-01&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DLjnqyGeW_74C%26pg%3DPA105&amp;rft.isbn=978-0-393-73021-0&amp;rft.pages=105-&amp;rft.pub=W.W.+Norton+%26+Company&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Richards2012_2-0)**</span> <span class="reference-text">Jonathan Richards (12 November 2012). <a href="https://books.google.com/books?id=hLf5erNaEEsC&amp;pg=PR7-IA17" class="external text"><em>Facadism</em></a>. Routledge. pp. 7–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-134-88952-5](//en.wikipedia.org/wiki/Special:BookSources/978-1-134-88952-5 "Special:BookSources/978-1-134-88952-5").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFacadism&amp;rft.au=Jonathan+Richards&amp;rft.btitle=Facadism&amp;rft.date=2012-11-12&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DhLf5erNaEEsC%26pg%3DPR7-IA17&amp;rft.isbn=978-1-134-88952-5&amp;rft.pages=7-&amp;rft.pub=Routledge&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>needs additional citations for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Facadism&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and removed.</span> <em>(May 2010)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

**Bibliography**

-   Goldberger, Paul (1985-07-15). <a href="https://query.nytimes.com/gst/fullpage.html?res=9400E6DD1438F936A25754C0A963948260" class="external text">&quot;<span style="padding-left:0.2em;">&quot;</span>Facadism&quot; On The Rise: Preservation Or Illusion?&quot;</a>. *The New York Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">2006-09-21</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFacadism&amp;rft.atitle=%22Facadism%22+On+The+Rise%3A+Preservation+Or+Illusion%3F&amp;rft.aufirst=Paul&amp;rft.aulast=Goldberger&amp;rft.date=1985-07-15&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fquery.nytimes.com%2Fgst%2Ffullpage.html%3Fres%3D9400E6DD1438F936A25754C0A963948260&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   Heffern, Sarah (April 26, 2001). <a href="http://www.preservationnation.org/magazine/story-of-the-week/2001/when-history-is-only-skin.html" class="external text">&quot;When History Is Only Skin Deep&quot;</a>. *Preservation Online*. National Trust for Historic Preservation<span class="reference-accessdate">. Retrieved <span class="nowrap">July 22,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFacadism&amp;rft.atitle=When+History+Is+Only+Skin+Deep&amp;rft.aufirst=Sarah&amp;rft.aulast=Heffern&amp;rft.date=2001-04-26&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.preservationnation.org%2Fmagazine%2Fstory-of-the-week%2F2001%2Fwhen-history-is-only-skin.html&amp;rft.jtitle=Preservation+Online&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   King, John (2005-02-22). <a href="http://www.sfgate.com/cgi-bin/article.cgi?file=/c/a/2005/02/22/BAGP3BEVUD1.DTL" class="external text">&quot;Insulting historic preservation&quot;</a>. *San Francisco Chronicle*<span class="reference-accessdate">. Retrieved <span class="nowrap">2006-09-21</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFacadism&amp;rft.atitle=Insulting+historic+preservation&amp;rft.aufirst=John&amp;rft.aulast=King&amp;rft.date=2005-02-22&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.sfgate.com%2Fcgi-bin%2Farticle.cgi%3Ffile%3D%2Fc%2Fa%2F2005%2F02%2F22%2FBAGP3BEVUD1.DTL&amp;rft.jtitle=San+Francisco+Chronicle&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   King, John (2006-09-20). <a href="http://sfgate.com/cgi-bin/article.cgi?f=/c/a/2006/09/20/BAGQSL90641.DTL" class="external text">&quot;Classics preserved -- or are they?&quot;</a>. *San Francisco Chronicle*<span class="reference-accessdate">. Retrieved <span class="nowrap">2006-09-21</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFacadism&amp;rft.atitle=Classics+preserved+--+or+are+they%3F&amp;rft.aufirst=John&amp;rft.aulast=King&amp;rft.date=2006-09-20&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fsfgate.com%2Fcgi-bin%2Farticle.cgi%3Ff%3D%2Fc%2Fa%2F2006%2F09%2F20%2FBAGQSL90641.DTL&amp;rft.jtitle=San+Francisco+Chronicle&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /></a> Media related to <a href="https://commons.wikimedia.org/wiki/Category:Facadism" class="extiw" title="commons:Category:Facadism">Facadism</a> at Wikimedia Commons

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/4273073-9" class="external text">4273073-9</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


