+++
title = "Murray Hidary"
date = "2013-07-12T07:28:19"
source = "https://en.wikipedia.org/wiki/Murray_Hidary"
categories = [ "music", "home", "pets", "books", "food", "blog", "games", "movies" ]
tags = [ "violet", "grey", "orange", "blue", "indigo", "yellow" ]

+++

**Murray Hidary**(born August 30, 1971 in Brooklyn, New York) is a composer, fine art photographer and entrepreneur.

Hidary attended [New York University](//en.wikipedia.org/wiki/New_York_University "New York University") (NYU) between 1989 and 1993 and majored in Music and Composition.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Business career</span>](#Business_career)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">EarthWeb/Dice Inc.</span>](#EarthWeb.2FDice_Inc.)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">Vista Research</span>](#Vista_Research)
    -   [<span class="tocnumber">1.3</span> <span class="toctext">iAmplify</span>](#iAmplify)
    -   [<span class="tocnumber">1.4</span> <span class="toctext">Primary Insight</span>](#Primary_Insight)
    -   [<span class="tocnumber">1.5</span> <span class="toctext">eBillity</span>](#eBillity)
    -   [<span class="tocnumber">1.6</span> <span class="toctext">Givme</span>](#Givme)
-   [<span class="tocnumber">2</span> <span class="toctext">Music career</span>](#Music_career)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Original compositions</span>](#Original_compositions)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Mind Travel</span>](#Mind_Travel)
-   [<span class="tocnumber">3</span> <span class="toctext">Photography career</span>](#Photography_career)
-   [<span class="tocnumber">4</span> <span class="toctext">Philanthropy and other pursuits</span>](#Philanthropy_and_other_pursuits)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Business_career" class="mw-headline">Business career</span>
---------------------------------------------------------------------

### <span id="EarthWeb.2FDice_Inc." class="mw-headline">EarthWeb/Dice Inc.</span>

Murray Hidary began his business career in 1994 at the age of 23 when he co-founded EarthWeb with his older brother, [Jack Hidary](//en.wikipedia.org/wiki/Jack_Hidary "Jack Hidary"), and [Nova Spivack](//en.wikipedia.org/wiki/Nova_Spivack "Nova Spivack").<sup>[\[1\]](#cite_note-tabone-1)</sup> While EarthWeb was one of the first internet consulting companies, it shifted focus in 1997 when [Tristan Louis](//en.wikipedia.org/wiki/Tristan_Louis "Tristan Louis") was brought in to turn the company into an IT information portal called developer.com.<sup>[\[2\]](#cite_note-2)</sup> EarthWeb's [initial public offering](//en.wikipedia.org/wiki/Initial_public_offering "Initial public offering") on November 11, 1998 closed at US$48.69 per share, up 247.8% from its opening price of $14.<sup>[\[3\]](#cite_note-tabtwo-3)</sup> At the time, EarthWeb's first-day return was among the largest in [NASDAQ](//en.wikipedia.org/wiki/NASDAQ "NASDAQ") history.<sup>[\[4\]](#cite_note-tabthree-4)</sup>

In 2000, EarthWeb changed its name to Dice Inc,<sup>[\[5\]](#cite_note-tabseven-5)</sup> taking the company private and renaming itself after its flagship property [dice.com](//en.wikipedia.org/wiki/Dice.com "Dice.com"), the leading career website for technology and engineering professionals<sup>[\[6\]](#cite_note-tabeight-6)</sup> In 2005 private equity firms [Quadrangle](//en.wikipedia.org/wiki/Quadrangle_Group "Quadrangle Group") and [General Atlantic Partners](//en.wikipedia.org/wiki/General_Atlantic "General Atlantic") acquired Dice Inc. for approximately US$200 million.<sup>[\[7\]](#cite_note-tabnine-7)</sup> Dice Inc. subsequently went public on the New York Stock Exchange in 2007 and trades under the ticker symbol DHX.<sup>[\[8\]](#cite_note-tabten-8)</sup>

Murray Hidary left the company in January 2001, but continued to serve on the board through April 2002.<sup>[\[9\]](#cite_note-tabeleven-9)</sup>

### <span id="Vista_Research" class="mw-headline">Vista Research</span>

In 2001 Hidary co-founded Vista Research with his brother [Jack Hidary](//en.wikipedia.org/wiki/Jack_Hidary "Jack Hidary"). The firm pioneered the field of expert network research providers, catering to top-tier investment funds. Vista Research provides hedge fund and asset managers with access to an extensive network of experts in industries including technology, media, telecommunications, energy, aerospace and healthcare.<sup>[\[10\]](#cite_note-tabtwelve-10)</sup>

In April 2005 the company was acquired by the <a href="//en.wikipedia.org/wiki/Standard_%26_Poor%E2%80%99s" class="mw-redirect" title="Standard &amp; Poor’s">Standard &amp; Poor’s</a> division of <a href="//en.wikipedia.org/wiki/McGraw-Hill" class="mw-redirect" title="McGraw-Hill">McGraw-Hill</a>. <sup>[\[11\]](#cite_note-tabthirteen-11)[\[12\]](#cite_note-tabfourteen-12)</sup> In 2009 McGraw-Hill sold Vista Research to [Guidepoint Global](//en.wikipedia.org/wiki/Guidepoint "Guidepoint"), a global consulting and research firm.<sup>[\[13\]](#cite_note-tabfifteen-13)</sup>

### <span id="iAmplify" class="mw-headline">iAmplify</span>

Murray Hidary and Jack Hidary founded iAmplify in 2005. <a href="http://www.iamplify.com" class="external text">iAmplify</a> is a Web-based content publisher and syndication network for professionals in a broad range of fields. The site features simple tools for use by specialists to distribute their media. Users range from individuals to large corporations.<sup>[\[14\]](#cite_note-tabsixteen-14)</sup> iAmplify has established prominent partnerships with [Bloomberg](//en.wikipedia.org/wiki/Bloomberg_L.P. "Bloomberg L.P."),<sup>[\[15\]](#cite_note-tabseventeen-15)</sup> [David Allen](//en.wikipedia.org/wiki/David_Allen_(author) "David Allen (author)"),<sup>[\[16\]](#cite_note-tabeighteen-16)</sup> [Yoga Journal](//en.wikipedia.org/wiki/Yoga_Journal "Yoga Journal"),<sup>[\[17\]](#cite_note-tabninteen-17)</sup> [Marianne Williamson](//en.wikipedia.org/wiki/Marianne_Williamson "Marianne Williamson"),<sup>[\[18\]](#cite_note-tabtwenty-18)</sup> <a href="//en.wikipedia.org/wiki/Cond%C3%A9_Nast_Publications" class="mw-redirect" title="Condé Nast Publications">Condé Nast</a>’s *[Golf Digest](//en.wikipedia.org/wiki/Golf_Digest "Golf Digest")*,<sup>[\[19\]](#cite_note-tabtwentyone-19)</sup> and [Eckhart Tolle](//en.wikipedia.org/wiki/Eckhart_Tolle "Eckhart Tolle").<sup>[\[20\]](#cite_note-tabtwentytwo-20)</sup>

With pressure on the publishing industry mounting Hidary was one of the first to envision taking readers “beyond the book,” and provide a platform for authors to forge a direct relationship with their audience.<sup>[\[21\]](#cite_note-tabtwentythree-21)</sup>

### <span id="Primary_Insight" class="mw-headline">Primary Insight</span>

In 2009 Murray Hidary re-entered the expert network industry with his most recent endeavor: Primary Insight. The Hidary Group backed a management buyout of Primary Insight from <a href="//en.wikipedia.org/wiki/JP_Morgan_%26_Co." class="mw-redirect" title="JP Morgan &amp; Co.">JP Morgan</a> led by former colleagues, David DeRose and Leighton Thomas. JP Morgan retains a minority interest.<sup>[\[22\]](#cite_note-tabtwentyfour-22)</sup>

Primary Insight is a leading provider of a vast network of experts in all industries and caters to some of the world’s largest hedge funds and institutional investors.<sup>[\[23\]](#cite_note-tabtwentyfive-23)</sup>

### <span id="eBillity" class="mw-headline">eBillity</span>

Murray is also the co-founder of <a href="//en.wikipedia.org/w/index.php?title=EBillity&amp;action=edit&amp;redlink=1" class="new" title="EBillity (page does not exist)">eBillity</a>, a cloud based SaaS platform used by freelancers, IT professionals, lawyers, accountants, creative professionals and small business owners. The web-based and mobile tool helps professionals quickly and accurately track, manage and bill their time.

### <span id="Givme" class="mw-headline">Givme</span>

Hidary partnered with co-founder Robert Etropolsky, who is the entrepreneur that built fashion brand Nanushka. Givme <sup>[\[24\]](#cite_note-24)</sup> is a private, location-based, photo-sharing app for friends.

<span id="Music_career" class="mw-headline">Music career</span>
---------------------------------------------------------------

Murray Hidary majored in Music and Composition at <a href="//en.wikipedia.org/wiki/NYU" class="mw-redirect" title="NYU">NYU</a>. After college he continued his musical pursuits in parallel with his business ambitions. His primary compositional mentor was [Paul Alan Levi](//en.wikipedia.org/wiki/Paul_Alan_Levi "Paul Alan Levi"). Additional influences include composers of the minimalist movement including, [Philip Glass](//en.wikipedia.org/wiki/Philip_Glass "Philip Glass"), [Terry Riley](//en.wikipedia.org/wiki/Terry_Riley "Terry Riley"), and [Steve Reich](//en.wikipedia.org/wiki/Steve_Reich "Steve Reich"), as well as, the contrapuntal techniques from the <a href="//en.wikipedia.org/wiki/Baroque_period" class="mw-redirect" title="Baroque period">Baroque period</a>. In his music he employs many organic mathematical processes as well as a layering technique that creates a rich and textured effect.

Hidary recorded his first symphony in St. Petersburg, Russia in 2004. Entitled Motion, it was performed by The <a href="//en.wikipedia.org/wiki/St._Petersburg_Philharmonic" class="mw-redirect" title="St. Petersburg Philharmonic">St. Petersburg Philharmonic</a> and conducted by Paul Alan Levi.<sup>[\[25\]](#cite_note-tabtwentysix-25)</sup>

### <span id="Original_compositions" class="mw-headline">Original compositions</span>

-   *Motion*, symphony for strings and two sopranos

Conducted by: Paul Alan Levi Performed by: The St. Petersburg Philharmonic

-   *Spinning Still*, for eight strings

Conducted by: Paul Alan Levi

Performed by: [ETHEL](//en.wikipedia.org/wiki/Ethel_(string_quartet) "Ethel (string quartet)") & Friends - [Kenji Bunch](//en.wikipedia.org/wiki/Kenji_Bunch "Kenji Bunch") (viola), Malrl Dorman-Planeuf (cello), Neil Duffallo (violin), [Ralph Farris](//en.wikipedia.org/wiki/Ralph_Farris "Ralph Farris") (viola), Ariana Kim (violin), [Dorothy Lawson](//en.wikipedia.org/wiki/Dorothy_Lawson "Dorothy Lawson") (cello), [Mary Rowell](//en.wikipedia.org/wiki/Mary_Rowell "Mary Rowell") (violin), and Wendy Sutter (cello)

-   *In Solitude*, for solo piano

Performed by: Paolo Tatafiore

-   *As you Like*, duet for [shakuhachi](//en.wikipedia.org/wiki/Shakuhachi "Shakuhachi") (Japanese flue) and violin

Performed by: Yoshio Kurahashi (shakuhachi) and Eaisun Shin (violin)

-   *Ubiquity Changed*, piano improvisations
-   *Piano Quintet 1+4*, piano improvisations with string quartet

Performed by: [ETHEL](//en.wikipedia.org/wiki/Ethel_(string_quartet) "Ethel (string quartet)") & Murray Hidary at the Crest Theater, Los Angeles.

<sup>[\[26\]](#cite_note-tabtwentyseven-26)</sup>

### <span id="Mind_Travel" class="mw-headline">Mind Travel</span>

Murray is the creator of <sup>[\[27\]](#cite_note-27)</sup> Mind Travel. He performs real-time compositions at the piano. These performances feature his solo piano with visual art installations. Mind Travel has also featured performances by [ETHEL](//en.wikipedia.org/wiki/Ethel_(string_quartet) "Ethel (string quartet)") including the premiere of Hidary's Piano Quintet. Concert venues include The Metropolitan Museum of Art in New York City, The Soho House in West Hollywood, New York City, Chicago and Miami, The Crest Theater, The Carlsbad Music Festival, St Regis Hotel in Aspen, The Mind Body Green Revitalize Conference in Arizona, Unplug Meditation Studio, The Shine in Los Angeles and the Listening Room in NYC.

<span id="Photography_career" class="mw-headline">Photography career</span>
---------------------------------------------------------------------------

Murray Hidary first began experimenting with photography during a cross-country road trip when he was 17 years old. He continued his travel and nature photography after his first semester at <a href="//en.wikipedia.org/wiki/NYU" class="mw-redirect" title="NYU">NYU</a>, when at the age of 18, he took a leave of absence from college and spent 8 months riding a bicycle over 10,000 miles throughout Thailand, Malaysia, Singapore, Fiji, New Zealand and Australia.<sup>[\[28\]](#cite_note-tabtwentyeight-28)</sup>

Hidary’s work has garnered wide praise, regularly appears in gallery and museum exhibitions, and is held in many private collections. His photography has appeared in myriad group shows including the <a href="//en.wikipedia.org/wiki/SF_MoMA" class="mw-redirect" title="SF MoMA">San Francisco MoMA</a>’s 15th Biennial Auction (San Francisco, CA), at the [Guggenheim Museum](//en.wikipedia.org/wiki/Solomon_R._Guggenheim_Museum "Solomon R. Guggenheim Museum") (New York, NY), and the [San Diego Art Institute](//en.wikipedia.org/wiki/San_Diego_Art_Institute "San Diego Art Institute") (San Diego, CA). Solo exhibitions of Hidary’s work have been featured at Atelier (New York, NY), Metro Gallery (Reno, NV), Karpeles Museum (Santa Barbara, CA), East Link Gallery (Shanghai, China), and the <a href="//en.wikipedia.org/wiki/Nabokov_Museum" class="mw-redirect" title="Nabokov Museum">Nabokov Museum</a> (St. Petersburg, Russia).

Hidary’s work is also part of Art Pic’s collection of available pieces in Los Angeles, CA. Through Art Pic, Hidary’s photographs have been featured in movies and television including FOX’s [House](//en.wikipedia.org/wiki/House_(TV_series) "House (TV series)"), CBS’s [Numbers](//en.wikipedia.org/wiki/Numbers_(TV_series) "Numbers (TV series)") and NBC’s [Joey](//en.wikipedia.org/wiki/Joey_(TV_series) "Joey (TV series)"), and films such as My Best Friend’s Girl and Unhitched. Hidary’s work also appeared in a [Revlon](//en.wikipedia.org/wiki/Revlon "Revlon") advertisement and a [Nikon](//en.wikipedia.org/wiki/Nikon "Nikon") television ad campaign featuring [Ashton Kutcher](//en.wikipedia.org/wiki/Ashton_Kutcher "Ashton Kutcher"), as well as the flagship Ralph Lauren store in New York, NY.<sup>[\[29\]](#cite_note-29)</sup>

In June, 2015, he won 1st Place, Still LIfe<sup>[\[30\]](#cite_note-30)</sup> at the Florida Museum of Photographic Arts, International Photography Competition.

<span id="Philanthropy_and_other_pursuits" class="mw-headline">Philanthropy and other pursuits</span>
-----------------------------------------------------------------------------------------------------

Hidary is a member of several philanthropic boards. His continued love of music led him to [ETHEL](//en.wikipedia.org/wiki/Ethel_(string_quartet) "Ethel (string quartet)"), a contemporary “postclassical” string quartet, for whom he now serves as chairman of the board. ETHEL has also performed original works by Murray Hidary including Spinning Still in 2006 and his Piano Quintet in 2015.<sup>[\[31\]](#cite_note-tabtwentynine-31)</sup> Additionally, Hidary is a board member for [Four Way Books](//en.wikipedia.org/wiki/Four_Way_Books "Four Way Books"), a publisher of poetry and short fiction by both emerging and established writers.<sup>[\[32\]](#cite_note-tabthirty-32)</sup>

In 2006 NYU awarded Murray Hidary the Distinguished Service Award. The text of his commencement acceptance speech is available <a href="http://murrayhidary.com/murray-hidary-receives-nyu-distinguished-service-award/" class="external text">here</a>.

Outside of Hidary’s business and artistic pursuits, he travels extensively. He has also trained for and completed three marathons: [New York City 2007, New York City 2008](//en.wikipedia.org/wiki/New_York_City_Marathon "New York City Marathon"),<sup>[\[33\]](#cite_note-tabthirtyone-33)</sup> and [London 2007](//en.wikipedia.org/wiki/London_Marathon "London Marathon").<sup>[\[34\]](#cite_note-tabthirtytwo-34)</sup> He has a passion for the environment and supports alternative energy.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tabone_1-0)**</span> <span class="reference-text">Michael Intergaard (2004).*Silicon Alley: the Rise and Fall of a New Media District*(Psychology Press) p. 63\["<a href="https://books.google.com/books?id=ha0gTXusFfIC&amp;pg=PA63&amp;lpg=PA63&amp;dq=earthweb,+founded,+spivack+%2B+hidary&amp;source=bl&amp;ots=8WN5QoMA3Q&amp;sig=ypAyFHW-zRHmTPBLDklRWh38_qg&amp;hl=en&amp;ei=YeurTIm6L4GB8ga1nPixCA&amp;sa=X&amp;oi=book_result&amp;ct=result&amp;resnum=9&amp;ved=0CC4Q6AEwCA#v=onepage&amp;q=earthweb%2C" class="external free">https://books.google.com/books?id=ha0gTXusFfIC&amp;pg=PA63&amp;lpg=PA63&amp;dq=earthweb,+founded,+spivack+%2B+hidary&amp;source=bl&amp;ots=8WN5QoMA3Q&amp;sig=ypAyFHW-zRHmTPBLDklRWh38_qg&amp;hl=en&amp;ei=YeurTIm6L4GB8ga1nPixCA&amp;sa=X&amp;oi=book_result&amp;ct=result&amp;resnum=9&amp;ved=0CC4Q6AEwCA#v=onepage&amp;q=earthweb%2C</a>\]</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">AtNewYork Staff, April 11, 1997 <a href="//en.wikipedia.org/w/index.php?title=Earthweb_shifts_gears,_turns_publisher&amp;action=edit&amp;redlink=1" class="new" title="Earthweb shifts gears, turns publisher (page does not exist)">Earthweb shifts gears, turns publisher</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwo_3-0)**</span> <span class="reference-text">Computergram International (1998-11-12)“Eartweb IPO a Huge Hit on Nasdaq,” BNET. Retrieved 2010-10-05.<a href="http://findarticles.com/p/articles/mi_m0CGN/is_3537/ai_53211022/" class="external autonumber">[1]</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tabthree_4-0)**</span> <span class="reference-text">David Lazarus (1998-11-11), “Net Stock Frenzy Goes Flat,” Wired. Retrieved 2010-10-05. <a href="https://www.wired.com/techbiz/media/news/1998/11/16199" class="external autonumber">[2]</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tabseven_5-0)**</span> <span class="reference-text">(2001-04-17). “EarthWeb Inc. to Become Dice Inc. – Nasdaq Ticker Symbol to Become ‘DICE’,” PRNewsire. Retrieved 2010-10-05 <a href="http://prnewswire.net.vn/cgi-bin/stories.pl?ACCT=104&amp;STORY=/www/story/04-17-2001/0001470245&amp;EDATE=" class="external autonumber">[3]</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tabeight_6-0)**</span> <span class="reference-text">Jayson Blair (2000-12-27). “EarthWeb Selling Most of Its Web Site and News Services,” New York Times. Retrieved 2010-10-05 <a href="https://www.nytimes.com/2000/12/27/business/technology-earthweb-selling-most-of-its-web-sites-and-news-services.html" class="external autonumber">[4]</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tabnine_7-0)**</span> <span class="reference-text">Rafat Ali (2005-07-13). “Dice Acquired by Private Equity Firms,” paidContent.org. Retrieved: 2010-10-05 <a href="http://paidcontent.org/article/dice-acquired-by-private-equity-firms/" class="external autonumber">[5]</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tabten_8-0)**</span> <span class="reference-text">Rafat Ali (2007-04-07). “Dice.com Parent Files for $100 Million IPO,” paidContent.org. Retrieved: 2010-10-05 <a href="http://paidcontent.org/article/419-dicecom-parent-files-for-100-million-ipo/" class="external autonumber">[6]</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tabeleven_9-0)**</span> <span class="reference-text"><a href="http://www.linkedin.com/in/murrayhidary" class="external text">Murray Hidary LinkedIn Profile</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwelve_10-0)**</span> <span class="reference-text">(2001-09-10). “Vista Research: Security Spending Continues to Increase but Companies Cannibalize IT Budgets to Pay the Bill,” PRNewswire. Retrieved: 2010-10-05 <a href="http://www.prnewswire.com/news-releases/vista-research-security-spending-continues-to-increase-but-companies-cannibalize-it-budgets-to-pay-the-bill-75693177.html" class="external autonumber">[7]</a></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabthirteen_11-0)**</span> <span class="reference-text">(2005-03-14). “S&P gets on independent research bandwagon with Vista acquisition,” Electronic Information Report. Highbeam Business. Retrieved 2010-10-05 <a href="http://business.highbeam.com/5085/article-1G1-131491175/sp-gets-independent-research-bandwagon-vista-acquisition" class="external autonumber">[8]</a></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabfourteen_12-0)**</span> <span class="reference-text">Michael Privitera (2005-03-04). “Standard & Poor’s Signs Agreement to Acquire Vista Research Move Enhances S&P Research Platform for Institutional Investors,” PRNewswire. Retrieved 2010-10-05 <a href="http://investor.mcgraw-hill.com/phoenix.zhtml?c=96562&amp;p=irol-newsArticle&amp;ID=681946&amp;highlight=" class="external autonumber">[9]</a></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabfifteen_13-0)**</span> <span class="reference-text">(2009-06-01). “McGraw-Hill sells Vista Research to Guidepoint Global,” Business Publisher. Retrieved 2010-10-05 <a href="http://www.allbusiness.com/banking-finance/financial-markets-investing-funds/12794415-1.html" class="external autonumber">[10]</a></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabsixteen_14-0)**</span> <span class="reference-text"><a href="http://www.iamplify.com/store/about" class="external text">iAmplify. Retrieved 2010-10-06</a></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabseventeen_15-0)**</span> <span class="reference-text"><a href="http://bloomberg.iamplify.com/product_details/Bloomberg/Tom-Keene-On-Demand-ALL-NEW-EXCLUSIVE-SUBSCRIPTION-Includes-Bloomberg-Surveillance-and-Bloomberg-on-the-Economy-with-LIVE-Teleconference-Calls-Weekly-Financial-Reviews/product_id/7203" class="external text">Bloomberg iAmplify partner page</a></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabeighteen_16-0)**</span> <span class="reference-text"><a href="http://www.iamplify.com/david-allen/?cid=0016" class="external text">David Allen iAmplify partner page</a></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabninteen_17-0)**</span> <span class="reference-text"><a href="http://www.iamplify.com/yogajournal/?cid=0027" class="external text">Yoga Journal iAmplify partner page</a></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwenty_18-0)**</span> <span class="reference-text"><a href="http://marianne.iamplify.com/?cid=0007" class="external text">Marianne Williamson iAmplify partner page</a></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwentyone_19-0)**</span> <span class="reference-text">Nat Ives (2010-10-01). “Condé Nast edges into selling videos on demand,” Crain’s New York Business.com. Retrieved 2010-10-06 <a href="http://www.crainsnewyork.com/article/20101001/FREE/101009985" class="external autonumber">[11]</a></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwentytwo_20-0)**</span> <span class="reference-text"><a href="http://www.iamplify.com/eckhart-tolle/?cid=IA0002" class="external text">Eckhart Tolle iAmplify partner page</a></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwentythree_21-0)**</span> <span class="reference-text">Adrienne Mand Lewin. “Murray Hidary: An Exclusive Interview with the CEO and co-founder of iAmplify,” Wordsmitten.com. Retrieved 2010-10-06 <a href="http://www.wordsmitten.com/businessmanmurryh.htm" class="external autonumber">[12]</a></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwentyfour_22-0)**</span> <span class="reference-text">Business Wire (2009-04-01). “Primary Insight Completes Management Buyout form J.P. Morgan,” Business Wire. Allbusiness.com. Retrieved 2010-10-06 <a href="http://www.allbusiness.com/company-activities-management/company-structures/12270483-1.html" class="external autonumber">[13]</a></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwentyfive_23-0)**</span> <span class="reference-text"><a href="http://www.primaryinsight.com/index.php?q=node/3" class="external text">Primary Insight</a></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-24)**</span> <span class="reference-text"><a href="http://givme.com/#home" class="uri" class="external free">http://givme.com/#home</a> Givme.com</span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwentysix_25-0)**</span> <span class="reference-text"><a href="http://www.musicbridgesinternational.com/history.html" class="external text">Music Bridges International</a></span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwentyseven_26-0)**</span> <span class="reference-text"><a href="http://murrayhidary.com/music/" class="external text">Murray Hidary Original Music</a></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-27)**</span> <span class="reference-text"><a href="http://www.mindtravel.be" class="uri" class="external free">http://www.mindtravel.be</a> \[Mind Travel\]</span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwentyeight_28-0)**</span> <span class="reference-text">Murray Hidary (2006-05-09). “Distinguished Service Award Aceptance Speech – New York University,” Murray Hidary. Retrieved 2010-20-06 <a href="http://www.murrayhidary.com/frameset_speech.html" class="external autonumber">[14]</a></span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-29)**</span> <span class="reference-text"><a href="http://murrayhidary.com/murrays-work-featured-at-flagship-ralph-lauren-store-in-nyc/" class="uri" class="external free">http://murrayhidary.com/murrays-work-featured-at-flagship-ralph-lauren-store-in-nyc/</a> \[Exhibit at Ralph Lauren in NYC\]</span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-30)**</span> <span class="reference-text"><a href="http://fmopa.org/international-photography-competition-2015/" class="uri" class="external free">http://fmopa.org/international-photography-competition-2015/</a> \[International Photography Competition 2015 winners\]</span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabtwentynine_31-0)**</span> <span class="reference-text"><a href="http://www.ethelcentral.com/" class="external text">Ethel</a></span>
32. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabthirty_32-0)**</span> <span class="reference-text"><a href="http://www.fourwaybooks.com/" class="external text">Four Way Books</a></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabthirtyone_33-0)**</span> <span class="reference-text"><a href="http://web5.nyrrc.org/cgi-bin/htmlos.cgi/59343.1.042899286714666705" class="external text">NYC Marathon Results</a></span>
34. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tabthirtytwo_34-0)**</span> <span class="reference-text"><a href="http://results.london-marathon.co.uk/2007/index.php?content=search" class="external text">London Marathon Results</a></span>

