+++
title = "Restrictions on geographic data in China"
date = "2011-11-16T21:55:31"
source = "https://en.wikipedia.org/wiki/Restrictions_on_geographic_data_in_China"
categories = [ "games", "books", "movies", "food", "art" ]
tags = [ "blue" ]

+++

Due to national security concerns, the **use of geographic information in China is restricted** to entities that obtain a special authorization from the administrative department for surveying and mapping under the [State Council](//en.wikipedia.org/wiki/State_Council_of_the_People%27s_Republic_of_China "State Council of the People's Republic of China").<sup>[\[1\]](#cite_note-law-1)</sup> Consequences of the restriction include fines for unauthorized surveys, lack of [geotagging](//en.wikipedia.org/wiki/Geotagging "Geotagging") information on many cameras when the [GPS](//en.wikipedia.org/wiki/Global_Positioning_System "Global Positioning System") chip detects a location within China, incorrect alignment of street maps with satellite maps in various applications,<sup>[\[2\]](#cite_note-2)</sup> and seeming unlawfulness of [crowdsourced](//en.wikipedia.org/wiki/Crowdsourcing "Crowdsourcing") mapping efforts such as [OpenStreetMap](//en.wikipedia.org/wiki/OpenStreetMap "OpenStreetMap").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Legislation</span>](#Legislation)
-   [<span class="tocnumber">2</span> <span class="toctext">Coordinate systems</span>](#Coordinate_systems)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">GCJ-02</span>](#GCJ-02)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">BD-09</span>](#BD-09)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Reverse transformation</span>](#Reverse_transformation)
-   [<span class="tocnumber">3</span> <span class="toctext">The China GPS shift problem</span>](#The_China_GPS_shift_problem)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Hong Kong and Macau</span>](#Hong_Kong_and_Macau)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Legislation" class="mw-headline">Legislation</span>
-------------------------------------------------------------

According to articles 7, 26, 40 and 42 of the *Surveying and Mapping Law of the People's Republic of China*, private surveying and mapping activities have been illegal in mainland China since 2002. The law prohibits

> publishing, without authorization, significant geographic information and data concerning the territorial air, land and waters, as well as other sea areas under the jurisdiction of the People's Republic of China.
>
> — The National Administration of Surveying, Mapping and Geoinformation of China, Surveying and Mapping Law of the People’s Republic of China

Fines range from 10,000 to 500,000 [CNY](//en.wikipedia.org/wiki/Renminbi "Renminbi") (1606 – 80289 USD). Foreign individuals or organizations that wish to conduct surveying must form a Chinese-foreign joint venture.<sup>[\[1\]](#cite_note-law-1)</sup>

Between 2006 and 2011, the authorities pursued nearly 40 illegal cases of mapping and surveying.<sup>[\[3\]](#cite_note-3)</sup> The media has reported on other cases of unlawful surveys:

-   **2007** 7 March - Japanese and Korea scholars fined; joint-venture Weihai hired foreign surveyors without approval from the government<sup>[\[4\]](#cite_note-4)</sup>
-   **2008** 25 March - China's [State Bureau of Surveying and Mapping](//en.wikipedia.org/wiki/State_Bureau_of_Surveying_and_Mapping "State Bureau of Surveying and Mapping") cracks down on some of the 10,000 websites that publish maps in China, most without authorization.<sup>[\[5\]](#cite_note-5)</sup>
-   **2009** 6 January - Chinese authorities fine UK students for “illegal map-making activities”.<sup>[\[6\]](#cite_note-6)</sup>
-   **2010** - Chinese authorities to crack down on the unregistered or illegal among 42,000 online map providers, targeting incorrect information and leaks of sensitive information involving state secrets. New standards require all Internet map providers to keep servers storing map data inside China.<sup>[\[7\]](#cite_note-7)</sup>
-   **2014** 14 March - Coca-Cola is accused of illegal mapping.<sup>[\[8\]](#cite_note-motherboard-8)</sup>

As a consequence, major digital camera manufacturers including Panasonic, Leica, FujiFilm, Nikon and Samsung restrict location information within China.<sup>[\[9\]](#cite_note-9)</sup>

[OpenStreetMap](//en.wikipedia.org/wiki/OpenStreetMap "OpenStreetMap"), the [crowdsourced](//en.wikipedia.org/wiki/Crowdsourcing "Crowdsourcing") project to assemble a map of the world, advises that "private surveying and mapping activities are illegal in China".<sup>[\[10\]](#cite_note-10)</sup>

<span id="Coordinate_systems" class="mw-headline">Coordinate systems</span>
---------------------------------------------------------------------------

<table>
<colgroup>
<col width="100%" />
</colgroup>
<thead>
<tr class="header">
<th><a href="//en.wikipedia.org/wiki/Geodesy" title="Geodesy">Geodesy</a></th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Azimutalprojektion-schief_kl-cropped.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Azimutalprojektion-schief_kl-cropped.png/150px-Azimutalprojektion-schief_kl-cropped.png" alt="Azimutalprojektion-schief kl-cropped.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Azimutalprojektion-schief_kl-cropped.png/225px-Azimutalprojektion-schief_kl-cropped.png 1.5x, //upload.wikimedia.org/wikipedia/commons/4/4c/Azimutalprojektion-schief_kl-cropped.png 2x" width="150" height="149" /></a></td>
</tr>
<tr class="even">
<td>Fundamentals</td>
</tr>
<tr class="odd">
<td><div class="hlist">
<ul>
<li><a href="//en.wikipedia.org/wiki/Geodesy" title="Geodesy">Geodesy</a></li>
<li><a href="//en.wikipedia.org/wiki/Geodynamics" title="Geodynamics">Geodynamics</a></li>
<li><a href="//en.wikipedia.org/wiki/Geomatics" title="Geomatics">Geomatics</a></li>
<li><a href="//en.wikipedia.org/wiki/Cartography" title="Cartography">Cartography</a></li>
<li><a href="//en.wikipedia.org/wiki/History_of_geodesy" title="History of geodesy">History</a></li>
</ul>
</div></td>
</tr>
<tr class="even">
<td>Concepts</td>
</tr>
<tr class="odd">
<td><div class="hlist">
<ul>
<li><a href="//en.wikipedia.org/wiki/Geographical_distance" title="Geographical distance">Geographical distance</a></li>
<li><a href="//en.wikipedia.org/wiki/Geoid" title="Geoid">Geoid</a></li>
<li><a href="//en.wikipedia.org/wiki/Figure_of_the_Earth" title="Figure of the Earth">Figure of the Earth</a></li>
<li><a href="//en.wikipedia.org/wiki/Geodetic_datum" title="Geodetic datum">Geodetic datum</a></li>
<li><a href="//en.wikipedia.org/wiki/Geodesic" title="Geodesic">Geodesic</a></li>
<li><a href="//en.wikipedia.org/wiki/Geographic_coordinate_system" title="Geographic coordinate system">Geographic coordinate system</a></li>
<li><a href="//en.wikipedia.org/wiki/Horizontal_position_representation" title="Horizontal position representation">Horizontal position representation</a></li>
<li><span class="nowrap"><a href="//en.wikipedia.org/wiki/Latitude" title="Latitude">Latitude</a> / <a href="//en.wikipedia.org/wiki/Longitude" title="Longitude">Longitude</a></span></li>
<li><a href="//en.wikipedia.org/wiki/Map_projection" title="Map projection">Map projection</a></li>
<li><a href="//en.wikipedia.org/wiki/Reference_ellipsoid" title="Reference ellipsoid">Reference ellipsoid</a></li>
<li><a href="//en.wikipedia.org/wiki/Satellite_geodesy" title="Satellite geodesy">Satellite geodesy</a></li>
<li><a href="//en.wikipedia.org/wiki/Spatial_reference_system" title="Spatial reference system">Spatial reference system</a></li>
</ul>
</div></td>
</tr>
<tr class="even">
<td>Technologies</td>
</tr>
<tr class="odd">
<td><ul>
<li><a href="//en.wikipedia.org/wiki/Satellite_navigation" title="Satellite navigation">Global Navigation Satellite System (GNSS)</a></li>
<li><a href="//en.wikipedia.org/wiki/Global_Positioning_System" title="Global Positioning System">Global Positioning System (GPS)</a></li>
<li><a href="//en.wikipedia.org/wiki/GLONASS" title="GLONASS">GLONASS <span style="font-size:90%;">(Russian)</span></a></li>
<li><a href="//en.wikipedia.org/wiki/BeiDou_Navigation_Satellite_System" title="BeiDou Navigation Satellite System">BeiDou (BDS) <span style="font-size:90%;">(Chinese)</span></a></li>
<li><a href="//en.wikipedia.org/wiki/Galileo_(satellite_navigation)" title="Galileo (satellite navigation)">Galileo <span style="font-size:90%;">(European)</span></a></li>
<li><div style="padding:0.2em 0.4em; line-height:1.2em;">
<a href="//en.wikipedia.org/wiki/Indian_Regional_Navigation_Satellite_System" title="Indian Regional Navigation Satellite System">Indian Regional Navigation<br />
Satellite System (IRNSS)</a>
</div></li>
<li><a href="//en.wikipedia.org/wiki/Quasi-Zenith_Satellite_System" title="Quasi-Zenith Satellite System">Quasi-Zenith Satellite System</a></li>
<li><a href="//en.wikipedia.org/wiki/Legenda_(satellite_system)" title="Legenda (satellite system)">Legenda (satellite system)</a></li>
</ul></td>
</tr>
<tr class="even">
<td>Standards (<a href="//en.wikipedia.org/wiki/History_of_geodesy" title="History of geodesy">History</a>)</td>
</tr>
<tr class="odd">
<td><table>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Sea_Level_Datum_of_1929" title="Sea Level Datum of 1929">NGVD29</a></td>
<td>Sea Level Datum 1929</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/OSGB36" class="mw-redirect" title="OSGB36">OSGB36</a></td>
<td>Ordnance Survey Great Britain 1936</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/SK-42_reference_system" title="SK-42 reference system">SK-42</a></td>
<td>Systema Koordinat 1942 goda</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/ED50" title="ED50">ED50</a></td>
<td>European Datum 1950</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/South_American_Datum#SAD69" title="South American Datum">SAD69</a></td>
<td>South American Datum 1969</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/GRS_80" title="GRS 80">GRS 80</a></td>
<td>Geodetic Reference System 1980</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/North_American_Datum#North_American_Datum_of_1983" title="North American Datum">NAD83</a></td>
<td>North American Datum 1983</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/World_Geodetic_System" title="World Geodetic System">WGS84</a></td>
<td>World Geodetic System 1984</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/North_American_Vertical_Datum_of_1988" title="North American Vertical Datum of 1988">NAVD88</a></td>
<td>N. American Vertical Datum 1988</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/European_Terrestrial_Reference_System_1989" title="European Terrestrial Reference System 1989">ETRS89</a></td>
<td>European Terrestrial Reference<br />
System 1989</td>
</tr>
<tr class="odd">
<td><span class="mw-selflink selflink">GCJ-02</span></td>
<td>Chinese encrypted datum 2002</td>
</tr>
</tbody>
</table>
<ul>
<li><a href="//en.wikipedia.org/wiki/International_Terrestrial_Reference_System" title="International Terrestrial Reference System">International Terrestrial Reference System</a></li>
<li><a href="//en.wikipedia.org/wiki/SRID" class="mw-redirect" title="SRID">Spatial Reference System Identifier (SRID)</a></li>
<li><a href="//en.wikipedia.org/wiki/Universal_Transverse_Mercator_coordinate_system" title="Universal Transverse Mercator coordinate system">Universal Transverse Mercator (UTM)</a></li>
</ul></td>
</tr>
<tr class="even">
<td><div class="plainlinks hlist navbar mini">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Geodesy" title="Template:Geodesy">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Geodesy" title="Template talk:Geodesy">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Geodesy&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

Chinese regulations mandate that approved map service providers in China use a specific coordinate system, called GCJ-02. [Baidu Maps](//en.wikipedia.org/wiki/Baidu_Maps "Baidu Maps") uses yet another coordinate system - BD-09,<sup>[\[11\]](#cite_note-bd-09-11)[\[12\]](#cite_note-baidu-map-api-coordinate-conversion-12)</sup> which seems to be based on GCJ-02.<sup>[\[13\]](#cite_note-caijun-13)</sup>

### <span id="GCJ-02" class="mw-headline">GCJ-02</span>

**GCJ-02** (aka **Mars Coordinates**) is a [geodetic datum](//en.wikipedia.org/wiki/Geodetic_datum "Geodetic datum") formulated by the Chinese [State Bureau of Surveying and Mapping](//en.wikipedia.org/wiki/State_Bureau_of_Surveying_and_Mapping "State Bureau of Surveying and Mapping"), and based on <a href="//en.wikipedia.org/wiki/WGS-84" class="mw-redirect" title="WGS-84">WGS-84</a>.<sup>[\[14\]](#cite_note-14)</sup> It uses an obfuscation algorithm<sup>[\[15\]](#cite_note-15)</sup> which adds apparently random offsets to both the latitude and longitude, with the alleged goal of improving national security.<sup>[\[13\]](#cite_note-caijun-13)[\[16\]](#cite_note-16)</sup>

A marker with GCJ-02 coordinates will be displayed at the correct location on a GCJ-02 map. However, the offsets can result in a 100 - 700 meter error from the actual location if a WGS-84 marker (such as a GPS location) is placed on a GCJ-02 map, or vice versa. The Google.com street map is offset by 50–500 meters from reality,<sup>[\[8\]](#cite_note-motherboard-8)[\[17\]](#cite_note-17)</sup> while the Google.cn map is not.<sup>[\[18\]](#cite_note-18)</sup> [Yahoo! Maps](//en.wikipedia.org/wiki/Yahoo!_Maps "Yahoo! Maps") also displays the street map without major errors when compared to the satellite imagery.<sup>[\[19\]](#cite_note-yahoo-map-19)</sup> MapQuest overlays OpenStreetMap data perfectly as well.<sup>[\[20\]](#cite_note-20)</sup>

Despite the secrecy surrounding the GCJ-02 obfuscation, several open-source projects exist that provide conversions between GCJ-02 and WGS-84, for languages including C\#,<sup>[\[21\]](#cite_note-leak-21)</sup> C, Go, Java, JavaScript, PHP,<sup>[\[22\]](#cite_note-evil-gh-22)</sup> Python,<sup>[\[23\]](#cite_note-23)</sup> R,<sup>[\[13\]](#cite_note-caijun-13)</sup> and Ruby.<sup>[\[24\]](#cite_note-24)[\[25\]](#cite_note-25)</sup> They appear to be based on leaked code for the WGS to GCJ part.<sup>[\[26\]](#cite_note-26)</sup> Other solutions to the conversion involve interpolating coordinates based on [regression](//en.wikipedia.org/wiki/Regression_analysis "Regression analysis") from a data set of Google China and satellite imagery coordinates.<sup>[\[27\]](#cite_note-guilbot-reg-27)</sup> An attempt by Wu Yongzheng using FFT analysis gave a result much like the leaked code.<sup>[\[28\]](#cite_note-wu-regression-28)</sup>

From the leaked code,<sup>[\[21\]](#cite_note-leak-21)</sup> GCJ-02 appears to use the [SK-42 reference system](//en.wikipedia.org/wiki/SK-42_reference_system "SK-42 reference system") for applying offsets to the WGS-84 input.

### <span id="BD-09" class="mw-headline">BD-09</span>

Main article: [Baidu Maps § Coordinate system](//en.wikipedia.org/wiki/Baidu_Maps#Coordinate_system "Baidu Maps")

**BD-09** is a geographic coordinate system used by [Baidu Maps](//en.wikipedia.org/wiki/Baidu_Maps "Baidu Maps"), adding further encryption to the already encrypted GCJ-02 "to better protect user's privacy".<sup>[\[29\]](#cite_note-29)[\[12\]](#cite_note-baidu-map-api-coordinate-conversion-12)</sup>Baidu provides an API call to convert from Google or GPS (WGS-84) coordinates into Baidu coordinates.<sup>[\[11\]](#cite_note-bd-09-11)</sup> Similar to GCJ-02, there are no APIs to convert in the other direction, but open source implementations in R<sup>[\[13\]](#cite_note-caijun-13)</sup> and various other languages<sup>[\[22\]](#cite_note-evil-gh-22)</sup> exist.

### <span id="Reverse_transformation" class="mw-headline">Reverse transformation</span>

GCJ-02 appears to use multiple high-frequency noises of the form <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">20*n*sin(180*k* × *l**a**t*<sub>*r**a**d*</sub>)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/f9c44aeff167b5337565a1a79ece6793563286bd" alt="{\displaystyle 20n\sin {}(180k\times lat_{rad})}" class="mwe-math-fallback-image-inline" /></span>, effectively generating a transcendental equation and thus eliminating analytical solutions. However, the open-source "reverse" transformations make use of the properties of GCJ-02 that the transformed coordinates are not too far from WGS-84 and are mostly monotonic related to corresponding WGS-84 coordinates:<sup>[\[30\]](#cite_note-fengzee-30)[\[13\]](#cite_note-caijun-13)</sup>

    from typing import Callable
    # Represent coordinates with complex numbers for simplicity
    coords = complex
    # Coords-to-coords function
    C2C = Callable[[coords], coords]

    def rev_transform_rough(bad: coords, worsen: C2C) -> coords:
        """
        Roughly reverse the ``worsen`` transformation.

        Since ``bad = worsen(good)`` is close to ``good``,
        ``worsen(bad) - bad`` can be used to approximate ``bad - good``.

        First seen in eviltransform.
        """
        return bad - (worsen(bad) - bad)

    def rev_transform(bad: coords, worsen: C2C) -> coords:
        """
        More precisely reverse the ``worsen`` transformation.

        Similar to ``rev_transform_rough``,
        ``worsen(a) - worsen(b)`` can be used to approximate ``a - b``.

        First seen in geoChina/R/cst.R (caijun 2014).
        Iteration-only version (without rough initialization) has been known
        since fengzee-me/ChinaMapShift (November 2013).
        """
        eps = 1e-6
        wgs = rev_transform_rough(bad, worsen)
        old = bad
        dowhile = True  # Accounts for bad reverse functions that may fail the first eps test.

        while abs(wgs - old) > eps or dowhile:
            old = wgs
            wgs -= worsen(wgs) - bad
            dowhile = False
        return wgs

The rough method is reported to give some 1~2 meter accuracy for wgs2gcj,<sup>[\[22\]](#cite_note-evil-gh-22)</sup> while the exact method is able to get "centimeter accuracy" in two iterations.<sup>[\[31\]](#cite_note-gh_86ae326-31)[\[30\]](#cite_note-fengzee-30)</sup> Since the two properties ensure some basic functionality of the coordinate system, it's unlikely that the methods will change with new coordinate systems. The [BD](#BD-09)-to-GCJ code works in a manner much like the rough method, but removes the explicitly-applied constant shift of ~20 seconds of arc on both coordinates first.<sup>[\[13\]](#cite_note-caijun-13)</sup>

The establishment of working conversion methods both ways largely obsoletes datasets for deviations mentioned below.<sup>[\[32\]](#cite_note-Corr-32)</sup>

<span id="The_China_GPS_shift_problem" class="mw-headline">The China GPS shift problem</span>
---------------------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Google.com_Maps_in_China_coordinate_system_misalignment.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/be/Google.com_Maps_in_China_coordinate_system_misalignment.png/220px-Google.com_Maps_in_China_coordinate_system_misalignment.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/be/Google.com_Maps_in_China_coordinate_system_misalignment.png/330px-Google.com_Maps_in_China_coordinate_system_misalignment.png 1.5x, //upload.wikimedia.org/wikipedia/en/b/be/Google.com_Maps_in_China_coordinate_system_misalignment.png 2x" width="220" height="157" /></a>
<a href="//en.wikipedia.org/wiki/File:Google.com_Maps_in_China_coordinate_system_misalignment.png" class="internal" title="Enlarge"></a>

Google.com Maps display satellite imagery using the WGS-84 coordinate system, and street maps using the GCJ-02 datum

The **China GPS shift (or offset) problem** is a class of issues stemming from the difference between the [GCJ-02](#GCJ-02) and <a href="//en.wikipedia.org/wiki/WGS-84" class="mw-redirect" title="WGS-84">WGS-84</a> [datums](//en.wikipedia.org/wiki/Geodetic_datum "Geodetic datum"). [Global Positioning System](//en.wikipedia.org/wiki/Global_Positioning_System "Global Positioning System") coordinates are expressed using the WGS-84 standard and when plotted on street maps of China that follow the GCJ-02 coordinates, they appear off by a large (often over 500 meters) and variable amount. Authorized providers of location-based services and digital maps (such as [AutoNavi](//en.wikipedia.org/wiki/AutoNavi "AutoNavi") or <a href="//en.wikipedia.org/w/index.php?title=NavInfo&amp;action=edit&amp;redlink=1" class="new" title="NavInfo (page does not exist)">NavInfo</a>) must purchase a "shift correction" algorithm that enables plotting GPS locations correctly on the map.<sup>[\[32\]](#cite_note-Corr-32)</sup> Satellite imagery and user-contributed street map data sets, such as those from [OpenStreetMap](//en.wikipedia.org/wiki/OpenStreetMap "OpenStreetMap") also display correctly because they have been collected using GPS devices (albeit technically illegally - see [Legislation](#Legislation)).

Some map providers, such as [Here](//en.wikipedia.org/wiki/Here_(company) "Here (company)"), choose to also offset their satellite imagery layer to match the GCJ-02 street map.<sup>[\[33\]](#cite_note-33)</sup>

Google has worked with Chinese [LBS](//en.wikipedia.org/wiki/Location-based_service "Location-based service") provider [AutoNavi](//en.wikipedia.org/wiki/AutoNavi "AutoNavi") since 2006 to source its maps in China.<sup>[\[34\]](#cite_note-bloomberg-34)</sup> google.*cn*/maps (formerly Google Ditu) uses the GCJ-02 system for both its street maps<sup>[\[35\]](#cite_note-35)</sup> and satellite imagery.<sup>[\[36\]](#cite_note-36)</sup> However, the WGS-84 positions reported by a browser are depicted at the wrong positions. On the contrary, google.*com*/maps also uses GCJ-02 data for the street map, but doesn't shift the satellite imagery layer, which continues to use WGS-84 coordinates,<sup>[\[37\]](#cite_note-37)</sup> with the benefit that WGS-84 positions can still be overlaid correctly on the satellite image (but not the street map). Google Earth also uses WGS-84 to display the satellite imagery.<sup>[\[38\]](#cite_note-38)</sup>

Overlaying GPS tracks on [Google.com Maps](//en.wikipedia.org/wiki/Google_Maps "Google Maps") and any street maps sourced from Google.com via its API, will lead to a similar display offset problem, because GPS tracks use WGS-84, and Google.com maps use GCJ-02. The issue has been reported numerous times on the Google Product Forums since 2009,<sup>[\[39\]](#cite_note-39)</sup> with 3rd party applications emerging to fix it.<sup>[\[40\]](#cite_note-40)</sup> Data sets with offsets for large lists of Chinese cities existed for sale.<sup>[\[41\]](#cite_note-41)</sup> The problem was observed as early as 2008, and the causes were unclear, with (misguided) speculation that imported GPS chips were tampered with code that caused incorrect reporting of coordinates.<sup>[\[42\]](#cite_note-42)</sup> It is still unclear whether GPS chips manufactured in China return GCJ-02 coordinates directly, or if they return WGS-84 coordinates, which approved map software can convert to GCJ-02.<sup>\[*[<span title="This claim needs references to reliable sources. (April 2015)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

### <span id="Hong_Kong_and_Macau" class="mw-headline">Hong Kong and Macau</span>

Under <a href="//en.wikipedia.org/wiki/One_Country_Two_Systems" class="mw-redirect" title="One Country Two Systems">One Country Two Systems</a>, legislation in mainland China does not apply in [Hong Kong](//en.wikipedia.org/wiki/Hong_Kong "Hong Kong") and [Macau](//en.wikipedia.org/wiki/Macau "Macau") [SARs](//en.wikipedia.org/wiki/Special_administrative_regions_of_China "Special administrative regions of China") and there are no similar restrictions in the SARs. Therefore, the GPS shift problem does not apply. However, at the border between the SARs and mainland China, the data shown by online maps are broken<sup>[\[43\]](#cite_note-43)</sup> where the shifted data and correct data overlap. This poses problems to users travelling across the border, especially visitors not aware of the issue.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-law_1-0) [<sup>***b***</sup>](#cite_ref-law_1-1)</span> <span class="reference-text"><a href="http://en.nasg.gov.cn/article/Lawsandregulations/201312/20131200005471.shtml" class="external text">&quot;Surveying and Mapping Law of the People's Republic of China&quot;</a>. National Administration of Surveying, Mapping and Geoinformation of China.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=Surveying+and+Mapping+Law+of+the+People%99s+Republic+of+China&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fen.nasg.gov.cn%2Farticle%2FLawsandregulations%2F201312%2F20131200005471.shtml&amp;rft.pub=National+Administration+of+Surveying%2C+Mapping+and+Geoinformation+of+China&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Rabaza Bergua, Carlos S.; López-de-Larrínzar-Galdámez, Juan; Salvador Suárez, Iván; Usón Montesinos, Miguel; Muro Medrano, Pedro R. (13 November 2013). <a href="http://www.idee.es/resources/presentaciones/JIIDE13/miercoles/15_restriscciones_IG_MapasEnChina_presentacion.pdf" class="external text">&quot;Restricciones al trabajo con información geográfica online en China&quot;</a> <span style="font-size:85%;">(PDF)</span>. *IV Jornadas Ibéricas de Infraestructuras de Datos Espaciales*. Universidad de Castilla-La Mancha, Campus Tecnológico Fábrica de Armas, Toledo: JIIDE 2013.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=Restricciones+al+trabajo+con+informaci%C3%B3n+geogr%C3%A1fica+online+en+China&amp;rft.au=L%C3%B3pez-de-Larr%C3nzar-Gald%C3%A1mez%2C+Juan&amp;rft.au=Muro+Medrano%2C+Pedro+R.&amp;rft.au=Rabaza+Bergua%2C+Carlos+S.&amp;rft.au=Salvador+Su%C3%A1rez%2C+Iv%C3%A1n&amp;rft.au=Us%C3%B3n+Montesinos%2C+Miguel&amp;rft.date=2013-11-13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.idee.es%2Fresources%2Fpresentaciones%2FJIIDE13%2Fmiercoles%2F15_restriscciones_IG_MapasEnChina_presentacion.pdf&amp;rft.jtitle=IV+Jornadas+Ib%C3%A9ricas+de+Infraestructuras+de+Datos+Espaciales&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Hvistendahl, M. (24 January 2013). "Foreigners Run Afoul of China's Tightening Secrecy Rules". *Science*. **339** (6118): 384–385. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1126%2Fscience.339.6118.384" class="external text">10.1126/science.339.6118.384</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/23349263" class="external text">23349263</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=Foreigners+Run+Afoul+of+China%27s+Tightening+Secrecy+Rules&amp;rft.aufirst=M.&amp;rft.aulast=Hvistendahl&amp;rft.date=2013-01-24&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1126%2Fscience.339.6118.384&amp;rft_id=info%3Apmid%2F23349263&amp;rft.issue=6118&amp;rft.jtitle=Science&amp;rft.pages=384-385&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=339"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Dingding, Xin (7 March 2007). <a href="http://www.chinadaily.com.cn/china/2007-03/07/content_821274.htm" class="external text">&quot;Unlawful surveys to be dealt severely&quot;</a>. [China Daily](//en.wikipedia.org/wiki/China_Daily "China Daily").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=Unlawful+surveys+to+be+dealt+severely&amp;rft.aufirst=Xin&amp;rft.aulast=Dingding&amp;rft.date=2007-03-07&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.chinadaily.com.cn%2Fchina%2F2007-03%2F07%2Fcontent_821274.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Liang, Yan (25 March 2008). <a href="http://news.xinhuanet.com/english/2008-03/25/content_7858467.htm" class="external text">&quot;China cracks down on illegal online map services to protect state security&quot;</a>. Beijing. [Xinhua News Agency](//en.wikipedia.org/wiki/Xinhua_News_Agency "Xinhua News Agency").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=China+cracks+down+on+illegal+online+map+services+to+protect+state+security&amp;rft.aufirst=Yan&amp;rft.aulast=Liang&amp;rft.date=2008-03-25&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.xinhuanet.com%2Fenglish%2F2008-03%2F25%2Fcontent_7858467.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.chinapost.com.tw/china/national-news/2009/01/06/190764/China-fines.htm" class="external text">&quot;China fines UK students for 'illegal map-making<span style="padding-right:0.2em;">'</span>&quot;</a>. AFP. 6 January 2009.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=China+fines+UK+students+for+%27illegal+map-making%27&amp;rft.date=2009-01-06&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.chinapost.com.tw%2Fchina%2Fnational-news%2F2009%2F01%2F06%2F190764%2FChina-fines.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Wang, Guanqun (19 May 2010). <a href="http://news.xinhuanet.com/english2010/china/2010-05/19/c_13302696.htm" class="external text">&quot;China issues new rules on Internet map publishing&quot;</a>. Xinhua News Agency.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=China+issues+new+rules+on+Internet+map+publishing&amp;rft.aufirst=Guanqun&amp;rft.aulast=Wang&amp;rft.date=2010-05-19&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.xinhuanet.com%2Fenglish2010%2Fchina%2F2010-05%2F19%2Fc_13302696.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-motherboard_8-0) [<sup>***b***</sup>](#cite_ref-motherboard_8-1)</span> <span class="reference-text">Pasternack, Alex (14 March 2013). <a href="http://motherboard.vice.com/blog/if-youre-a-foreigner-in-china-it-is-illegal-to-use-gps" class="external text">&quot;If You're a Foreigner Using GPS in China, You Could Be a Spy&quot;</a>. [Vice (magazine)](//en.wikipedia.org/wiki/Vice_(magazine) "Vice (magazine)").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.aufirst=Alex&amp;rft.aulast=Pasternack&amp;rft.btitle=If+You%27re+a+Foreigner+Using+GPS+in+China%2C+You+Could+Be+a+Spy&amp;rft.date=2013-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmotherboard.vice.com%2Fblog%2Fif-youre-a-foreigner-in-china-it-is-illegal-to-use-gps&amp;rft.pub=Vice+%28magazine%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">[Doctorow, Cory](//en.wikipedia.org/wiki/Cory_Doctorow "Cory Doctorow") (23 May 2015). <a href="http://boingboing.net/2012/05/24/why-your-cameras-gps-wont.html" class="external text">&quot;Why your camera's GPS won't work in China (maybe)&quot;</a>. [Boing Boing](//en.wikipedia.org/wiki/Boing_Boing "Boing Boing"). Archived from <a href="http://ogleearth.com/2012/05/why-do-panasonic-leica-fujifilm-samsung-and-nikon-censor-their-gps-cameras/" class="external text">the original</a> on 24 May 2015.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.aufirst=Cory&amp;rft.aulast=Doctorow&amp;rft.btitle=Why+your+camera%27s+GPS+won%27t+work+in+China+%28maybe%29&amp;rft.date=2015-05-23&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fogleearth.com%2F2012%2F05%2Fwhy-do-panasonic-leica-fujifilm-samsung-and-nikon-censor-their-gps-cameras%2F&amp;rft.pub=Boing+Boing&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="https://wiki.openstreetmap.org/wiki/WikiProject_China#Legality" class="external text">&quot;Legality&quot;</a>. *Project China*. [OpenStreetMap](//en.wikipedia.org/wiki/OpenStreetMap "OpenStreetMap")<span class="reference-accessdate">. Retrieved <span class="nowrap">7 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=Legality&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwiki.openstreetmap.org%2Fwiki%2FWikiProject_China%23Legality&amp;rft.jtitle=Project+China&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-bd-09_11-0) [<sup>***b***</sup>](#cite_ref-bd-09_11-1)</span> <span class="reference-text"><a href="http://developer.baidu.com/map/jsdemo.htm#a5_1" class="external text">&quot;Coordinate conversion&quot;</a> (in Chinese). [Baidu Maps](//en.wikipedia.org/wiki/Baidu_Maps "Baidu Maps")<span class="reference-accessdate">. Retrieved <span class="nowrap">7 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=Coordinate+conversion&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fdeveloper.baidu.com%2Fmap%2Fjsdemo.htm%23a5_1&amp;rft.pub=Baidu+Maps&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-baidu-map-api-coordinate-conversion_12-0) [<sup>***b***</sup>](#cite_ref-baidu-map-api-coordinate-conversion_12-1)</span> <span class="reference-text"><a href="https://archive.fo/20170328095201/http://developer.baidu.com/map/changeposition.htm" class="external text">&quot;坐标转换API&quot; [Coordinate Conversion API]</a>. *developer.baidu.com/map* (in Chinese). Baidu. Archived from <a href="http://developer.baidu.com/map/changeposition.htm" class="external text">the original</a> on 2017-03-28.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=%E5%9D%90%E6%A0%87%E8%BD%AC%E6%A2API&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fdeveloper.baidu.com%2Fmap%2Fchangeposition.htm&amp;rft.jtitle=developer.baidu.com%2Fmap&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-caijun_13-0) [<sup>***b***</sup>](#cite_ref-caijun_13-1) [<sup>***c***</sup>](#cite_ref-caijun_13-2) [<sup>***d***</sup>](#cite_ref-caijun_13-3) [<sup>***e***</sup>](#cite_ref-caijun_13-4) [<sup>***f***</sup>](#cite_ref-caijun_13-5)</span> <span class="reference-text"><a href="https://github.com/caijun/geoChina" class="external text">&quot;A package for geocoding, reverse geocoding and coordinate transformations between WGS-84, GCJ-02 and BD-09 coordinate systems&quot;</a>. 15 February 2014.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=A+package+for+geocoding%2C+reverse+geocoding+and+coordinate+transformations+between+WGS-84%2C+GCJ-02+and+BD-09+coordinate+systems&amp;rft.date=2014-02-15&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fgithub.com%2Fcaijun%2FgeoChina&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://angular-ui.github.io/angular-google-maps/#!/use" class="external text">&quot;Quickstart&quot;</a>. *[Google Maps](//en.wikipedia.org/wiki/Google_Maps "Google Maps") for [AngularJS](//en.wikipedia.org/wiki/AngularJS "AngularJS")*<span class="reference-accessdate">. Retrieved <span class="nowrap">7 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=Quickstart&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fangular-ui.github.io%2Fangular-google-maps%2F%23%21%2Fuse&amp;rft.jtitle=Google+Maps+for+AngularJS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://m.it168.com/article_1778861.html" class="external text">&quot;手机地理轨迹取证步骤大解密&quot;</a>. IT168.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=%E6%89%E6%9C%BA%E5%9C%B0%E7%90%86%E8%BD%A8%E8%BF%B9%E5%8F%96%E8%AF%81%E6%A5%E9%AA%A4%E5%A4%A7%E8%A7%A3%E5%AF%86&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fm.it168.com%2Farticle_1778861.html&amp;rft.pub=IT168&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://www.site-digger.com/html/articles/20140115/72.html" class="external text">&quot;国内常见的电子地图坐标介绍&quot;</a>. 鲲鹏Web数据抓取.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=%E5%9B%BD%E5%86%85%E5%B8%B8%E8%A7%81%E7%9A%84%E7%94%B5%E5%90%E5%9C%B0%E5%9B%BE%E5%9D%90%E6%A0%87%E4%BB%E7%BB&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.site-digger.com%2Fhtml%2Farticles%2F20140115%2F72.html&amp;rft.pub=%E9%B2%B2%E9%B9%8FWeb%E6%95%B0%E6%AE%E6%8A%93%E5%8F%96&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="https://www.google.com/maps/place/The+Bund/@31.2417003,121.49003,1096m/data=!3m1!1e3!4m2!3m1!1s0x35b270578b874861:0x4d56fbed10d1af64" class="external text">&quot;Google.com hybrid map of The Bund&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">7 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=Google.com+hybrid+map+of+The+Bund&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.google.com%2Fmaps%2Fplace%2FThe%2BBund%2F%4031.2417003%2C121.49003%2C1096m%2Fdata%3D%213m1%211e3%214m2%213m1%211s0x35b270578b874861%3A0x4d56fbed10d1af64&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://www.google.cn/maps/@31.2397367,121.4946247,1097m/data=!3m1!1e3" class="external text">&quot;Google.cn map of The Bund&quot;</a>. [Google China](//en.wikipedia.org/wiki/Google_China "Google China").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=Google.cn+map+of+The+Bund&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.google.cn%2Fmaps%2F%4031.2397367%2C121.4946247%2C1097m%2Fdata%3D%213m1%211e3&amp;rft.pub=Google+China&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-yahoo-map_19-0)**</span> <span class="reference-text"><a href="https://maps.yahoo.com/place/?lat=31.24175591400924&amp;lon=121.49212718009949&amp;q=shanghai&amp;bb=31.24629644%2C121.48394644%2C31.23721516%2C121.50030792&amp;addr=shanghai" class="external text">&quot;Yahoo! Map of The Bund&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">7 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=Yahoo%21+Map+of+The+Bund&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fmaps.yahoo.com%2Fplace%2F%3Flat%3D31.24175591400924%26lon%3D121.49212718009949%26q%3Dshanghai%26bb%3D31.24629644%252C121.48394644%252C31.23721516%252C121.50030792%26addr%3Dshanghai&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text"><a href="http://mapq.st/1C9QlaP" class="external text">&quot;MapQuest map of The Bund&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">7 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=MapQuest+map+of+The+Bund&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmapq.st%2F1C9QlaP&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-leak_21-0) [<sup>***b***</sup>](#cite_ref-leak_21-1)</span> <span class="reference-text"><a href="https://on4wp7.codeplex.com/SourceControl/changeset/view/21455#EvilTransform.cs" class="external text">&quot;EvilTransform.cs&quot;</a>. 2 February 2013.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=EvilTransform.cs&amp;rft.date=2013-02-02&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fon4wp7.codeplex.com%2FSourceControl%2Fchangeset%2Fview%2F21455%23EvilTransform.cs&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-evil-gh_22-0) [<sup>***b***</sup>](#cite_ref-evil-gh_22-1) [<sup>***c***</sup>](#cite_ref-evil-gh_22-2)</span> <span class="reference-text"><a href="https://www.linkedin.com/in/googollee" class="external text">Lee, Googol</a>. <a href="https://github.com/googollee/eviltransform" class="external text">&quot;Transform coordinates between Earth (WGS-84) and Mars in China (GCJ-02)&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.au=%5Bhttps%3A%2F%2Fwww.linkedin.com%2Fin%2Fgoogollee+Lee%2C+Googol%5D&amp;rft.btitle=Transform+coordinates+between+Earth+%28WGS-84%29+and+Mars+in+China+%28GCJ-02%29&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fgithub.com%2Fgoogollee%2Feviltransform&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text"><a href="http://blog.snapdragon.cc/2013/07/17/china-gps-offset-problem/" class="external text">&quot;China GPS offset problem&quot;</a>. *SnapDragon Blog*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=China+GPS+offset+problem&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fblog.snapdragon.cc%2F2013%2F07%2F17%2Fchina-gps-offset-problem%2F&amp;rft.jtitle=SnapDragon+Blog&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-24)**</span> <span class="reference-text"><a href="https://www.omniref.com/ruby/gems/mars_geo/0.0.1" class="external text">&quot;MarsGeo&quot;</a>. Omniref.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=MarsGeo&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.omniref.com%2Fruby%2Fgems%2Fmars_geo%2F0.0.1&amp;rft.pub=Omniref&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-25)**</span> <span class="reference-text"><a href="https://rubygems.org/gems/evil_transform/versions/0.0.1" class="external text">&quot;EvilTransform Ruby gem&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=EvilTransform+Ruby+gem&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Frubygems.org%2Fgems%2Fevil_transform%2Fversions%2F0.0.1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-26)**</span> <span class="reference-text">FENG, Zili (6 April 2015). <a href="https://web.archive.org/web/20150407111031/https://github.com/maxime/ChinaMapDeviation/issues/1" class="external text">&quot;ChinaMapDeviation&quot;</a>. Archived from <a href="https://github.com/maxime/ChinaMapDeviation/issues/1#issuecomment-89987212" class="external text">the original</a> on 7 April 2015.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.aufirst=Zili&amp;rft.aulast=FENG&amp;rft.btitle=ChinaMapDeviation&amp;rft.date=2015-04-06&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fgithub.com%2Fmaxime%2FChinaMapDeviation%2Fissues%2F1%23issuecomment-89987212&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-guilbot-reg_27-0)**</span> <span class="reference-text">Guilbot, Maxime (28 May 2013). <a href="https://github.com/maxime/ChinaMapDeviation" class="external text">&quot;ChinaMapDeviation&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.aufirst=Maxime&amp;rft.aulast=Guilbot&amp;rft.btitle=ChinaMapDeviation&amp;rft.date=2013-05-28&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fgithub.com%2Fmaxime%2FChinaMapDeviation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-wu-regression_28-0)**</span> <span class="reference-text">Wu, Yongzheng. <a href="https://wuyongzheng.github.io/china-map-deviation/paper.html" class="external text">&quot;The Deviation of China Map as a Regression Problem&quot;</a>. *GitHub Pages*<span class="reference-accessdate">. Retrieved <span class="nowrap">1 February</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=The+Deviation+of+China+Map+as+a+Regression+Problem&amp;rft.aufirst=Yongzheng&amp;rft.aulast=Wu&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwuyongzheng.github.io%2Fchina-map-deviation%2Fpaper.html&amp;rft.jtitle=GitHub+Pages&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-29)**</span> <span class="reference-text"><a href="http://developer.baidu.com/map/question.htm#qa0023" class="external text">&quot;Baidu LBS Open Platform FAQ&quot;</a>. Baidu Developer<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-12-19</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=Baidu+LBS+Open+Platform+FAQ&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fdeveloper.baidu.com%2Fmap%2Fquestion.htm%23qa0023&amp;rft.pub=Baidu+Developer&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
30. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-fengzee_30-0) [<sup>***b***</sup>](#cite_ref-fengzee_30-1)</span> <span class="reference-text"><a href="https://gist.github.com/anonymous/e7c6f67555099180ce1ae8da4ba2c513" class="external text">&quot;中国地图偏移算法&quot;</a> (in Chinese). Archived from <a href="http://wenku.baidu.com/view/9a53e4edd5bbfd0a795673c6.html" class="external text">the original</a> on 2017-02-21.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=%E4%B8%E5%9B%BD%E5%9C%B0%E5%9B%BE%E5%81%8F%E7%A7%BB%E7%AE%97%E6%B3%95&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwenku.baidu.com%2Fview%2F9a53e4edd5bbfd0a795673c6.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-gh_86ae326_31-0)**</span> <span class="reference-text">bewantbe. <a href="https://github.com/bewantbe/eviltransform/commit/86ae326" class="external text">&quot;make gcj2wgs_exact() much faster, by using fixed…&quot;</a>. *GitHub*<span class="reference-accessdate">. Retrieved <span class="nowrap">29 February</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=make+gcj2wgs_exact%28%29+much+faster%2C+by+using+fixed%A6&amp;rft.au=bewantbe&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fgithub.com%2Fbewantbe%2Feviltransform%2Fcommit%2F86ae326&amp;rft.jtitle=GitHub&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
32. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Corr_32-0) [<sup>***b***</sup>](#cite_ref-Corr_32-1)</span> <span class="reference-text">Feng, Zili (7 April 2015). <a href="https://github.com/maxime/ChinaMapDeviation/issues/1#issuecomment-90462107" class="external text">&quot;The government charges Chinese companies for the &quot;shift correction&quot; feature&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.aufirst=Zili&amp;rft.aulast=Feng&amp;rft.btitle=The+government+charges+Chinese+companies+for+the+%22shift+correction%22+feature&amp;rft.date=2015-04-07&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fgithub.com%2Fmaxime%2FChinaMapDeviation%2Fissues%2F1%23issuecomment-90462107&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-33)**</span> <span class="reference-text">[Monument to the People's Heroes](//en.wikipedia.org/wiki/Monument_to_the_People%27s_Heroes_(Shanghai) "Monument to the People's Heroes (Shanghai)"). <a href="https://www.here.com/?map=31.24427,121.48695,18" class="external text">&quot;Nokia Here street map and satellite map both use GCJ-02 coordinates&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.au=Monument+to+the+People%27s+Heroes&amp;rft.btitle=Nokia+Here+street+map+and+satellite+map+both+use+GCJ-02+coordinates&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.here.com%2F%3Fmap%3D31.24427%2C121.48695%2C18&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
34. 

    <span class="mw-cite-backlink">**[^](#cite_ref-bloomberg_34-0)**</span> <span class="reference-text">Lee, Mark (6 July 2012). <a href="https://www.bloomberg.com/news/articles/2012-07-05/apple-shares-google-china-map-partner-in-win-for-autonavi" class="external text">&quot;Apple Shares Google China Map Partner in Win for AutoNavi: Tech&quot;</a>. Bloomberg.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.aufirst=Mark&amp;rft.aulast=Lee&amp;rft.btitle=Apple+Shares+Google+China+Map+Partner+in+Win+for+AutoNavi%3A+Tech&amp;rft.date=2012-07-06&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.bloomberg.com%2Fnews%2Farticles%2F2012-07-05%2Fapple-shares-google-china-map-partner-in-win-for-autonavi&amp;rft.pub=Bloomberg&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-35)**</span> <span class="reference-text">[Monument to the People's Heroes](//en.wikipedia.org/wiki/Monument_to_the_People%27s_Heroes_(Shanghai) "Monument to the People's Heroes (Shanghai)"). <a href="http://google.cn/maps/@31.2423,121.4914,20z" class="external text">&quot;Google China street map uses GCJ-02 coordinates&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.au=Monument+to+the+People%27s+Heroes&amp;rft.btitle=Google+China+street+map+uses+GCJ-02+coordinates&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fgoogle.cn%2Fmaps%2F%4031.2423%2C121.4914%2C20z&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
36. 

    <span class="mw-cite-backlink">**[^](#cite_ref-36)**</span> <span class="reference-text">[Monument to the People's Heroes](//en.wikipedia.org/wiki/Monument_to_the_People%27s_Heroes_(Shanghai) "Monument to the People's Heroes (Shanghai)"). <a href="http://google.cn/maps/@31.24228,121.49142,137m/data=!3m1!1e3" class="external text">&quot;Google China satellite imagery uses GCJ-02 coordinates&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.au=Monument+to+the+People%27s+Heroes&amp;rft.btitle=Google+China+satellite+imagery+uses+GCJ-02+coordinates&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fgoogle.cn%2Fmaps%2F%4031.24228%2C121.49142%2C137m%2Fdata%3D%213m1%211e3&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
37. 

    <span class="mw-cite-backlink">**[^](#cite_ref-37)**</span> <span class="reference-text">[Monument to the People's Heroes](//en.wikipedia.org/wiki/Monument_to_the_People%27s_Heroes_(Shanghai) "Monument to the People's Heroes (Shanghai)"). <a href="https://www.google.com/maps/@31.2423,121.4914,267m/data=!3m1!1e3" class="external text">&quot;Google.com satellite imagery uses WGS-84 coordinates&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.au=Monument+to+the+People%27s+Heroes&amp;rft.btitle=Google.com+satellite+imagery+uses+WGS-84+coordinates&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.google.com%2Fmaps%2F%4031.2423%2C121.4914%2C267m%2Fdata%3D%213m1%211e3&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
38. 

    <span class="mw-cite-backlink">**[^](#cite_ref-38)**</span> <span class="reference-text"><a href="https://productforums.google.com/forum/#!topic/earth/4PPOyz5YA8g" class="external text">&quot;Could you please correct the offset in China due to GCJ-02 coordinate?&quot;</a>. *Google Earth*. Google Product Forums. 6 April 2014.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=Could+you+please+correct+the+offset+in+China+due+to+GCJ-02+coordinate%3F&amp;rft.date=2014-04-06&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fproductforums.google.com%2Fforum%2F%23%21topic%2Fearth%2F4PPOyz5YA8g&amp;rft.jtitle=Google+Earth&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
39. 

    <span class="mw-cite-backlink">**[^](#cite_ref-39)**</span> <span class="reference-text"><a href="https://productforums.google.com/d/msg/maps/zVmRao1Im3w/bvk-n_jgPvQJ" class="external text">&quot;OFFSET MAPPING ISSUE IN CHINA&quot;</a>. *Google Product Forums*. 5 March 2012.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.atitle=OFFSET+MAPPING+ISSUE+IN+CHINA&amp;rft.date=2012-03-05&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fproductforums.google.com%2Fd%2Fmsg%2Fmaps%2FzVmRao1Im3w%2Fbvk-n_jgPvQJ&amp;rft.jtitle=Google+Product+Forums&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
40. 

    <span class="mw-cite-backlink">**[^](#cite_ref-40)**</span> <span class="reference-text"><a href="https://productforums.google.com/d/msg/maps/4betfwupNjE/IEUe3x5oPpAJ" class="external text">&quot;ABCMaps application to fix the China GPS offset&quot;</a>. 24 July 2010.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=ABCMaps+application+to+fix+the+China+GPS+offset&amp;rft.date=2010-07-24&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fproductforums.google.com%2Fd%2Fmsg%2Fmaps%2F4betfwupNjE%2FIEUe3x5oPpAJ&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
41. 

    <span class="mw-cite-backlink">**[^](#cite_ref-41)**</span> <span class="reference-text">Pasden, John (23 December 2014). <a href="http://www.sinosplice.com/life/archives/2013/07/16/a-more-complete-ios-solution-to-the-china-gps-offset-problem" class="external text">&quot;A More Complete iOS Solution to the China GPS Offset Problem&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.aufirst=John&amp;rft.aulast=Pasden&amp;rft.btitle=A+More+Complete+iOS+Solution+to+the+China+GPS+Offset+Problem&amp;rft.date=2014-12-23&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sinosplice.com%2Flife%2Farchives%2F2013%2F07%2F16%2Fa-more-complete-ios-solution-to-the-china-gps-offset-problem&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
42. 

    <span class="mw-cite-backlink">**[^](#cite_ref-42)**</span> <span class="reference-text">Wang, Jian Shuo. <a href="https://web.archive.org/web/20140116215242/http://home.wangjianshuo.com/archives/20081109_all_maps_in_china_are_transformed.htm" class="external text">&quot;All Maps in China are Transformed&quot;</a>. Archived from <a href="http://home.wangjianshuo.com/archives/20081109_all_maps_in_china_are_transformed.htm" class="external text">the original</a> on 16 January 2014.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.aufirst=Jian+Shuo&amp;rft.aulast=Wang&amp;rft.btitle=All+Maps+in+China+are+Transformed&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fhome.wangjianshuo.com%2Farchives%2F20081109_all_maps_in_china_are_transformed.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
43. 

    <span class="mw-cite-backlink">**[^](#cite_ref-43)**</span> <span class="reference-text"><a href="https://www.google.com.hk/maps/@22.5274336,114.0849645,14z" class="external text">&quot;Google Maps near Hong Kong-Shenzhen border&quot;</a>. Google Maps<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-12-19</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARestrictions+on+geographic+data+in+China&amp;rft.btitle=Google+Maps+near+Hong+Kong-Shenzhen+border&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.google.com.hk%2Fmaps%2F%4022.5274336%2C114.0849645%2C14z&amp;rft.pub=Google+Maps&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

