+++
title = "Kaiadilt"
date = "2009-05-04T02:28:57"
source = "https://en.wikipedia.org/wiki/Kaiadilt"
categories = [ "home", "movies", "work", "art", "books", "blog" ]
tags = [ "red", "violet", "yellow" ]

+++

The **Kaiadilt** are an [indigenous Australian people](//en.wikipedia.org/wiki/Indigenous_Australians "Indigenous Australians") of the [South Wellesley group](//en.wikipedia.org/wiki/South_Wellesley_Islands "South Wellesley Islands") in the [Gulf of Carpentaria](//en.wikipedia.org/wiki/Gulf_of_Carpentaria "Gulf of Carpentaria"), [Queensland](//en.wikipedia.org/wiki/Queensland "Queensland"), Australia. They are native to [Bentinck Island](//en.wikipedia.org/wiki/South_Wellesley_Islands "South Wellesley Islands"), but also made nomadic fishing and hunting forays to both [Sweers](//en.wikipedia.org/wiki/Sweers_Island "Sweers Island") and [Allen Islands](//en.wikipedia.org/wiki/Allen_Island,_Queensland "Allen Island, Queensland").<sup>[\[1\]](#cite_note-FOOTNOTESaenger20051-1)</sup> Their descendents now live on [Mornington Island](//en.wikipedia.org/wiki/Mornington_Island "Mornington Island"), though one group has returned to Bentinck Island.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Language</span>](#Language)
-   [<span class="tocnumber">2</span> <span class="toctext">Ecology and Lifestyle</span>](#Ecology_and_Lifestyle)
-   [<span class="tocnumber">3</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">4</span> <span class="toctext">Land title</span>](#Land_title)
-   [<span class="tocnumber">5</span> <span class="toctext">Notable people</span>](#Notable_people)
-   [<span class="tocnumber">6</span> <span class="toctext">Some words</span>](#Some_words)
-   [<span class="tocnumber">7</span> <span class="toctext">Notes and references</span>](#Notes_and_references)
    -   [<span class="tocnumber">7.1</span> <span class="toctext">Notes</span>](#Notes)
    -   [<span class="tocnumber">7.2</span> <span class="toctext">References</span>](#References)

<span id="Language" class="mw-headline">Language</span>
-------------------------------------------------------

The [Kayardild language](//en.wikipedia.org/wiki/Kayardild_language "Kayardild language") is an [agglutinating](//en.wikipedia.org/wiki/Agglutinative_language "Agglutinative language"), completely [suffixing](//en.wikipedia.org/wiki/Suffix "Suffix") member of the [Tangkic languages](//en.wikipedia.org/wiki/Tangkic_languages "Tangkic languages"), but unlike most Australian languages, including others classified under Tangkic including [Yukulta](//en.wikipedia.org/wiki/Yukulta_language "Yukulta language"), Kayardild exhibits a case morphology that is accusative, rather than [ergative](//en.wikipedia.org/wiki/Ergative%E2%80%93absolutive_language "Ergative–absolutive language").<sup>[\[2\]](#cite_note-FOOTNOTEEvans19951-2)</sup> Etymologically Kayardild is a compound formed from *ka*(*ng*) 'ìanguage' and *yardild*(*a*) 'strong', thus meaning 'strong language'.<sup>[\[3\]](#cite_note-FOOTNOTEEvans19958.E2.80.939-3)</sup>

Analysis of the grammar of Kayardild revealed that it provided an empirical challenge to a theorem regarding putative [linguistic unniversals in natural languages](//en.wikipedia.org/wiki/Linguistic_universal "Linguistic universal"). [Steven Pinker](//en.wikipedia.org/wiki/Steven_Pinker "Steven Pinker") and [Paul Bloom](//en.wikipedia.org/wiki/Paul_Bloom_(psychologist) "Paul Bloom (psychologist)") asserted that "no language uses noun affixes to express tense",<sup>[\[4\]](#cite_note-FOOTNOTEPinkerBloom1990715-4)</sup> a claim that reflected a tradition in Western thought going back to Aristotle.<sup>[\[5\]](#cite_note-FOOTNOTEAdamou201570-5)[\[a\]](#cite_note-6)</sup> Nicholas Evans discovered a breach in the theory, for Kaiadilt happens to inflect not only verbs, but also nouns, for [tense](//en.wikipedia.org/wiki/Grammatical_tense "Grammatical tense").<sup>[\[6\]](#cite_note-FOOTNOTEEvans2010-7)</sup>

Kaiadilt was spoken by no more than perhaps 150 people, and by 1982, when Nicholas Evans began to record it, the numbers had declined to approximately 40.<sup>[\[6\]](#cite_note-FOOTNOTEEvans2010-7)</sup>

<span id="Ecology_and_Lifestyle" class="mw-headline">Ecology and Lifestyle</span>
---------------------------------------------------------------------------------

The general area is characterised by reef-building corals, predominantly [Acropora hyacinthus](//en.wikipedia.org/wiki/Acropora "Acropora") and the associated molluscs, some 400 varierties of which had been discovered by the early 1900s.<sup>[\[1\]](#cite_note-FOOTNOTESaenger20051-1)</sup> For the Kaiadilt, Bentinck island was *Dulkawalnged* (the land of all) while the outlying Sweers and Allen islands were *Dangkawaridulk* (lands void of men). Despite the poor soil, a wide variety of vegetables were noted by early travellers. The basic arborial cover consisted of small varieties of eucalyptus, [casuarina](//en.wikipedia.org/wiki/Casuarina "Casuarina") and [pandanus](//en.wikipedia.org/wiki/Pandanus "Pandanus"). The Kaiadilt lived on a maritime seafood economy, with nomadic movements determined by weather and seasons. The division of labour meant women gathered on the littoral such foods as small rock oysters (*tjilangind*), mud cockles (*kulpanda*) and crabs, while the men, when not harvesting the catch from rock fish traps (*ngurruwarra*), which are found one every .9 kilometres around Bentinck's coastline,<sup>[\[7\]](#cite_note-FOOTNOTEMemmott200768-8)</sup> but also along the shores of Sweers islands's calcareous [peneplain](//en.wikipedia.org/wiki/Peneplain "Peneplain"), foraged more broadly for turtle, sharks, [dugong](//en.wikipedia.org/wiki/Dugong "Dugong").<sup>[\[1\]](#cite_note-FOOTNOTESaenger20051-1)</sup>

The construction of the rock traps for fishing is attributed to the mythical creatures *Bujuku* (black crane) and *Kaarrku* (seagull).<sup>[\[7\]](#cite_note-FOOTNOTEMemmott200768-8)</sup>

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The Kaiadilt were mainly centered on Bentinck Island. Unlike many other northern aboriginal groups, particularly those of [Arnhem Land](//en.wikipedia.org/wiki/Arnhem_Land "Arnhem Land"), they appear to have had little contact with [Southern Asian island traders](//en.wikipedia.org/wiki/Makassan_contact_with_Australia "Makassan contact with Australia"), something attested by the lack of loanwords from the [Malay](//en.wikipedia.org/wiki/Malay_language "Malay language"), [Buginese](//en.wikipedia.org/wiki/Buginese_language "Buginese language") and [Makassarese](//en.wikipedia.org/wiki/Makassarese_language "Makassarese language") languages, though some early records indicate [tamarind](//en.wikipedia.org/wiki/Tamarind "Tamarind") and [teak](//en.wikipedia.org/wiki/Teak "Teak") had been harvested by visitors who had axes, and earthenware pots have been uncovered.<sup>[\[1\]](#cite_note-FOOTNOTESaenger20051-1)</sup> They were generally diffident with strangers.<sup>[\[8\]](#cite_note-FOOTNOTEEvans199540-9)</sup> The first white man to have set foot on the island was [Matthew Flinders](//en.wikipedia.org/wiki/Matthew_Flinders "Matthew Flinders"), captain of the [Investigator](//en.wikipedia.org/wiki/HMS_Investigator_(1801) "HMS Investigator (1801)") in 1802.

Sometime around 1916, a man remembered only as McKenzie came to Bentinck Island and set up a sheep run, basing himself on a site at the mouth of the Kurumnbali estuary. He would ride over the island, accompanied by a pack of dogs, and shoot any Kaiadilt man who came within sight; in local memory, he murdered at least 11. He also kidnapped and raped native girls. He then moved to Sweers Island, and set up a lime kiln there. The Kaiadilt managed to return to the latter only on McKenzie's departure.<sup>[\[8\]](#cite_note-FOOTNOTEEvans199540-9)</sup>

Sweers Island was declared an Aboriginal reserve in 1934. After a cyclonic tidal surge swept the area in 1948, which followed fast on the severe drought that struck in 1946, the Kaiadilt were transferred by missionaries to Mornington Island.<sup>[\[9\]](#cite_note-FOOTNOTESaenger200516-10)</sup> The uprooting effectively set in place the process of the destruction of both Kaiadilt culture and language since all children were restricted to dormitories, away from their parents and kin, and the transmission of the language and lore was lost.<sup>[\[6\]](#cite_note-FOOTNOTEEvans2010-7)</sup> On Mornington Island they lived in a separate zone, in beach [humpies](//en.wikipedia.org/wiki/Humpy "Humpy") facing [Bentinck Island](//en.wikipedia.org/wiki/South_Wellesley_Islands "South Wellesley Islands").<sup>[\[10\]](#cite_note-FOOTNOTEEvans199541-11)</sup> They were looked down on by the indigenous [Lardil people](//en.wikipedia.org/wiki/Lardil_people "Lardil people"), who denied then access to the fishing grounds. Conditions were so severe that for several years all children were stillborn, creating a gap in the generations. From the late 1960s onwards, the Kaiadilt began to return to their own islands.

<span id="Land_title" class="mw-headline">Land title</span>
-----------------------------------------------------------

In 1994, a deed of grant in trust was given to the original inhabitants, represented by the Kaiadilt Aboriginal Land Trust, which made a <a href="//en.wikipedia.org/wiki/Native_title" class="mw-redirect" title="Native title">native title</a> claim in 1996. The application concerned all the area covered from Bentinck and Sweer Islands' high water line for 'as far as the eye could see'. In *The Lardil Peoples v State of Queensland \[2004\] FCA 298,* the [Federal Court](//en.wikipedia.org/wiki/Federal_Court_of_Australia "Federal Court of Australia") accorded the owners rights to five nautical miles seaward.<sup>[\[9\]](#cite_note-FOOTNOTESaenger200516-10)</sup>

<span id="Notable_people" class="mw-headline">Notable people</span>
-------------------------------------------------------------------

-   Mirdidingkingathi Juwarnda/Sally Gabori, artist.<sup>[\[11\]](#cite_note-12)</sup>

<span id="Some_words" class="mw-headline">Some words</span>
-----------------------------------------------------------

-   *wadubayiinda* ('tobacco') form by combining *wadu* (smoke) with the root *bayii-* (be bitten). The literal meaning is: 'that by means of which the smoke is bitten'
-   *duljawinda* ('car') literally 'ground-runner'<sup>[\[12\]](#cite_note-FOOTNOTEEvans1998166-13)</sup>

<span id="Notes_and_references" class="mw-headline">Notes and references</span>
-------------------------------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">[De Interpretatione](//en.wikipedia.org/wiki/De_Interpretatione "De Interpretatione"), 16b, 6-9:'By as noun (*onoma*) we mean a sound significant by convention, which has no reference to time (...) A verb (*rhema*) is that which, in addition to its proper meaning, carries with it the notion of time'.</span>

### <span id="Notes" class="mw-headline">Notes</span>

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTESaenger20051_1-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTESaenger20051_1-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTESaenger20051_1-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTESaenger20051_1-3)</span> <span class="reference-text">[Saenger 2005](#CITEREFSaenger2005), p. 1.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEEvans19951_2-0)**</span> <span class="reference-text">[Evans 1995](#CITEREFEvans1995), p. 1.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEEvans19958.E2.80.939_3-0)**</span> <span class="reference-text">[Evans 1995](#CITEREFEvans1995), pp. 8–9.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEPinkerBloom1990715_4-0)**</span> <span class="reference-text">[Pinker & Bloom 1990](#CITEREFPinkerBloom1990), p. 715.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAdamou201570_5-0)**</span> <span class="reference-text">[Adamou 2015](#CITEREFAdamou2015), p. 70.</span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEEvans2010_7-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEEvans2010_7-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEEvans2010_7-2)</span> <span class="reference-text">[Evans 2010](#CITEREFEvans2010).</span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEMemmott200768_8-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEMemmott200768_8-1)</span> <span class="reference-text">[Memmott 2007](#CITEREFMemmott2007), p. 68.</span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEEvans199540_9-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEEvans199540_9-1)</span> <span class="reference-text">[Evans 1995](#CITEREFEvans1995), p. 40.</span>
9.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTESaenger200516_10-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTESaenger200516_10-1)</span> <span class="reference-text">[Saenger 2005](#CITEREFSaenger2005), p. 16.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEEvans199541_11-0)**</span> <span class="reference-text">[Evans 1995](#CITEREFEvans1995), p. 41.</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Nicholas Evans, <a href="http://www.theaustralian.com.au/arts/visual-arts/artist-sally-gabori-had-a-language-of-her-own/news-story/b70396c9fef7b3ec24f455f9736850db" class="external text">'Artist Sally Gabori had a language of her own,</a>' [The Australian](//en.wikipedia.org/wiki/The_Australian "The Australian") 24 March 2015.</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEEvans1998166_13-0)**</span> <span class="reference-text">[Evans 1998](#CITEREFEvans1998), p. 166.</span>

### <span id="References" class="mw-headline">References</span>

-   Adamou, Evangelia (2015). <a href="https://books.google.com/books?id=8GEHCgAAQBAJ&amp;pg=PA70" class="external text">&quot;Distance in Tensed Nominals: A Typological Perspective&quot;</a>. In Sonnenhauser, Barbara; Meermann, Anastasia. *Distance in Language: Grounding a Metaphor*. Cambridge Scholars Publishing. pp. 69–94. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-443-87884-5](//en.wikipedia.org/wiki/Special:BookSources/978-1-443-87884-5 "Special:BookSources/978-1-443-87884-5").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKaiadilt&amp;rft.atitle=Distance+in+Tensed+Nominals%3A+A+Typological+Perspective&amp;rft.aufirst=Evangelia&amp;rft.aulast=Adamou&amp;rft.btitle=Distance+in+Language%3A+Grounding+a+Metaphor&amp;rft.date=2015&amp;rft.genre=bookitem&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D8GEHCgAAQBAJ%26pg%3DPA70&amp;rft.isbn=978-1-443-87884-5&amp;rft.pages=69-94&amp;rft.pub=Cambridge+Scholars+Publishing&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Evans, Nicholas](//en.wikipedia.org/wiki/Nicholas_Evans_(linguist) "Nicholas Evans (linguist)") (1995). <a href="https://books.google.com/books?id=FWEGD7BSabwC&amp;pg=PA43" class="external text"><em>A Grammar of Kayardild: With Historical-comparative Notes on Tangkic</em></a>. [Walter de Gruyter](//en.wikipedia.org/wiki/Walter_de_Gruyter "Walter de Gruyter"). [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-3-110-12795-9](//en.wikipedia.org/wiki/Special:BookSources/978-3-110-12795-9 "Special:BookSources/978-3-110-12795-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKaiadilt&amp;rft.aufirst=Nicholas&amp;rft.aulast=Evans&amp;rft.btitle=A+Grammar+of+Kayardild%3A+With+Historical-comparative+Notes+on+Tangkic&amp;rft.date=1995&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DFWEGD7BSabwC%26pg%3DPA43&amp;rft.isbn=978-3-110-12795-9&amp;rft.pub=Walter+de+Gruyter&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Evans, Nicholas](//en.wikipedia.org/wiki/Nicholas_Evans_(linguist) "Nicholas Evans (linguist)") (1998). "Aborigines Speak a Primitive Language". In Bauer, Laurie; Trudgill, Peter. *Language Myths*. [Penguin Books](//en.wikipedia.org/wiki/Penguin_Books "Penguin Books"). pp. 159–168. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-141-93910-0](//en.wikipedia.org/wiki/Special:BookSources/978-0-141-93910-0 "Special:BookSources/978-0-141-93910-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKaiadilt&amp;rft.atitle=Aborigines+Speak+a+Primitive+Language&amp;rft.aufirst=Nicholas&amp;rft.aulast=Evans&amp;rft.btitle=Language+Myths&amp;rft.date=1998&amp;rft.genre=bookitem&amp;rft.isbn=978-0-141-93910-0&amp;rft.pages=159-168&amp;rft.pub=Penguin+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Evans, Nicholas](//en.wikipedia.org/wiki/Nicholas_Evans_(linguist) "Nicholas Evans (linguist)") (2010). <a href="https://books.google.com/books?id=A7dNZLHvW-cC&amp;printsec=frontcover" class="external text"><em>Dying Words: Endangered Languages and What They Have to Tell Us</em></a>. [John Wiley & Sons](//en.wikipedia.org/wiki/John_Wiley_%26_Sons "John Wiley & Sons"). [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-444-35961-9](//en.wikipedia.org/wiki/Special:BookSources/978-1-444-35961-9 "Special:BookSources/978-1-444-35961-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKaiadilt&amp;rft.aufirst=Nicholas&amp;rft.aulast=Evans&amp;rft.btitle=Dying+Words%3A+Endangered+Languages+and+What+They+Have+to+Tell+Us&amp;rft.date=2010&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DA7dNZLHvW-cC%26printsec%3Dfrontcover&amp;rft.isbn=978-1-444-35961-9&amp;rft.pub=John+Wiley+%26+Sons&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Memmott, Paul (2007). <a href="https://books.google.com/books?id=xNhsTkT6MZ8C&amp;pg=PA68" class="external text"><em>Gunyah, Goondie + Wurley: The Aboriginal Architecture of Australia</em></a>. University of Queensland Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-702-23245-9](//en.wikipedia.org/wiki/Special:BookSources/978-0-702-23245-9 "Special:BookSources/978-0-702-23245-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKaiadilt&amp;rft.aufirst=Paul&amp;rft.aulast=Memmott&amp;rft.btitle=Gunyah%2C+Goondie+%2B+Wurley%3A+The+Aboriginal+Architecture+of+Australia&amp;rft.date=2007&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DxNhsTkT6MZ8C%26pg%3DPA68&amp;rft.isbn=978-0-702-23245-9&amp;rft.pub=University+of+Queensland+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Pinker, Steven](//en.wikipedia.org/wiki/Steven_Pinker "Steven Pinker"); [Bloom, Paul](//en.wikipedia.org/wiki/Paul_Bloom_(psychologist) "Paul Bloom (psychologist)") (1990). <a href="https://www.cambridge.org/core/journals/behavioral-and-brain-sciences/article/natural-language-and-natural-selection/CDD84686D58AF70E3D2CB48486D7940B" class="external text"><em>Natural language and natural selection</em></a>. **13**. [Behavioral and Brain Sciences](//en.wikipedia.org/wiki/Behavioral_and_Brain_Sciences "Behavioral and Brain Sciences"). pp. 707–727.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKaiadilt&amp;rft.au=Bloom%2C+Paul&amp;rft.aufirst=Steven&amp;rft.aulast=Pinker&amp;rft.btitle=Natural+language+and+natural+selection&amp;rft.date=1990&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fwww.cambridge.org%2Fcore%2Fjournals%2Fbehavioral-and-brain-sciences%2Farticle%2Fnatural-language-and-natural-selection%2FCDD84686D58AF70E3D2CB48486D7940B&amp;rft.pages=707-727&amp;rft.pub=Behavioral+and+Brain+Sciences&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Saenger, Peter (2005). <a href="http://sweers.com.au/peter_saenger_rgsq_%20article.pdf" class="external text"><em>Sweers Island: changes over two hundred years since Flinders' visit</em></a> <span style="font-size:85%;">(PDF)</span>. [Southern Cross University Gulf of Carpentaria Scientific Study Report](//en.wikipedia.org/wiki/Southern_Cross_University "Southern Cross University"). pp. 1–22.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKaiadilt&amp;rft.aufirst=Peter&amp;rft.aulast=Saenger&amp;rft.btitle=Sweers+Island%3A+changes+over+two+hundred+years+since+Flinders%27+visit&amp;rft.date=2005&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fsweers.com.au%2Fpeter_saenger_rgsq_%2520article.pdf&amp;rft.pages=1-22&amp;rft.pub=Southern+Cross+University+Gulf+of+Carpentaria+Scientific+Study+Report&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

-   [v](//en.wikipedia.org/wiki/Template:Aboriginal_peoples_of_Queensland "Template:Aboriginal peoples of Queensland")
-   [t](//en.wikipedia.org/wiki/Template_talk:Aboriginal_peoples_of_Queensland "Template talk:Aboriginal peoples of Queensland")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Aboriginal_peoples_of_Queensland&amp;action=edit" class="external text">e</a>

[Indigenous Australian](//en.wikipedia.org/wiki/Indigenous_Australians "Indigenous Australians") peoples in [Queensland](//en.wikipedia.org/wiki/Queensland "Queensland")

[Aboriginal](//en.wikipedia.org/wiki/Aboriginal_Australians "Aboriginal Australians")
-   [Ayapathu](//en.wikipedia.org/wiki/Ayapathu "Ayapathu")
-   [Bakanambia](//en.wikipedia.org/wiki/Bakanambia "Bakanambia")
-   [Bigambul](//en.wikipedia.org/wiki/Bigambul "Bigambul")
-   [Butchulla](//en.wikipedia.org/wiki/Butchulla "Butchulla")
-   [Bwgcolman](//en.wikipedia.org/wiki/Bwgcolman "Bwgcolman")
-   [Dalla](//en.wikipedia.org/wiki/Dalla_people "Dalla people")
-   [Darumbal](//en.wikipedia.org/wiki/Darumbal "Darumbal")
-   [Djabugay](//en.wikipedia.org/wiki/Djabugay "Djabugay")
-   [Djagaraga](//en.wikipedia.org/wiki/Djagaraga "Djagaraga")
-   [Djindubari](//en.wikipedia.org/wiki/Djindubari "Djindubari")
-   [Djiru](//en.wikipedia.org/wiki/Djiru "Djiru")
-   [Dyirbal](//en.wikipedia.org/wiki/Dyirbal_people "Dyirbal people")
-   [Ganggalida](//en.wikipedia.org/wiki/Ganggalida "Ganggalida")
-   [Garrwa](//en.wikipedia.org/wiki/Garrwa_people "Garrwa people")
-   [Goreng goreng](//en.wikipedia.org/wiki/Goreng_goreng "Goreng goreng")
-   [Gubbi Gubbi](//en.wikipedia.org/wiki/Gubbi_Gubbi_people "Gubbi Gubbi people")
-   [Gumakudin](//en.wikipedia.org/wiki/Gumakudin "Gumakudin")
-   [Guugu Yimithirr](//en.wikipedia.org/wiki/Guugu_Yimithirr "Guugu Yimithirr")
-   [Injilarija](//en.wikipedia.org/wiki/Injilarija "Injilarija")
-   [Injinoo](//en.wikipedia.org/wiki/Injinoo "Injinoo")
-   [Jagera](//en.wikipedia.org/wiki/Jagera "Jagera")
-   [Jupangati](//en.wikipedia.org/wiki/Jupangati "Jupangati")
-   [Kaantju](//en.wikipedia.org/wiki/Kaantju "Kaantju")
-   <span class="mw-selflink selflink">Kaiadilt</span>
-   [Kalkadoon](//en.wikipedia.org/wiki/Kalkadoon "Kalkadoon")
-   [Kangulu](//en.wikipedia.org/wiki/Kangulu "Kangulu")
-   [Kaurareg](//en.wikipedia.org/wiki/Kaurareg "Kaurareg")
-   [Kawadji](//en.wikipedia.org/wiki/Kawadji "Kawadji")
-   [Kokangol](//en.wikipedia.org/wiki/Kokangol "Kokangol")
-   [Kooma](//en.wikipedia.org/wiki/Kooma "Kooma")
-   [Kugu Nganhcara](//en.wikipedia.org/wiki/Kugu_Nganhcara "Kugu Nganhcara")
-   [Kuku Nyungkal](//en.wikipedia.org/wiki/Kuku_Nyungkal "Kuku Nyungkal")
-   [Kuku Yalanji](//en.wikipedia.org/wiki/Kuku_Yalanji "Kuku Yalanji")
-   [Lama Lama](//en.wikipedia.org/wiki/Lama_Lama "Lama Lama")
-   [Lardil](//en.wikipedia.org/wiki/Lardil_people "Lardil people")
-   [Mamu](//en.wikipedia.org/wiki/Mamu "Mamu")
-   [Manbarra](//en.wikipedia.org/wiki/Manbarra "Manbarra")
-   [Mbabaram](//en.wikipedia.org/wiki/Mbabaram_people "Mbabaram people")
-   [Mingginda](//en.wikipedia.org/wiki/Mingginda "Mingginda")
-   [Murri](//en.wikipedia.org/wiki/Murri_people "Murri people")
-   [Ngajanji](//en.wikipedia.org/wiki/Ngajanji "Ngajanji")
-   [Ngaro](//en.wikipedia.org/wiki/Ngaro_people "Ngaro people")
-   [Nguburinji](//en.wikipedia.org/wiki/Nguburinji "Nguburinji")
-   [Ngugi](//en.wikipedia.org/wiki/Ngugi_people "Ngugi people")
-   [Nunukul](//en.wikipedia.org/wiki/Nunukul "Nunukul")
-   [Nyawagyi](//en.wikipedia.org/wiki/Nyawagyi "Nyawagyi")
-   [Olkola](//en.wikipedia.org/wiki/Olkola "Olkola")
-   [Otati](//en.wikipedia.org/wiki/Otati "Otati")
-   [Pakadji](//en.wikipedia.org/wiki/Pakadji "Pakadji")
-   [Pontunj](//en.wikipedia.org/wiki/Pontunj "Pontunj")
-   [Quandamooka](//en.wikipedia.org/wiki/Quandamooka_people "Quandamooka people")
-   [Tagalag](//en.wikipedia.org/wiki/Tagalag "Tagalag")
-   [Thaayorre](//en.wikipedia.org/wiki/Thaayorre "Thaayorre")
-   [Tjongkandji](//en.wikipedia.org/wiki/Tjongkandji "Tjongkandji")
-   [Turrbal](//en.wikipedia.org/wiki/Turrbal "Turrbal")
-   [Umpila](//en.wikipedia.org/wiki/Umpila "Umpila")
-   [Umpithamu](//en.wikipedia.org/wiki/Umpithamu "Umpithamu")
-   [Unduyamo](//en.wikipedia.org/wiki/Unduyamo "Unduyamo")
-   [Uw Oykangand](//en.wikipedia.org/wiki/Uw_Oykangand "Uw Oykangand")
-   [Waanyi](//en.wikipedia.org/wiki/Waanyi "Waanyi")
-   [Wakka Wakka](//en.wikipedia.org/wiki/Wakka_Wakka "Wakka Wakka")
-   [Warrongo](//en.wikipedia.org/wiki/Warrongo_people "Warrongo people")
-   [Wik](//en.wikipedia.org/wiki/Wik_peoples "Wik peoples")
-   [Wik-Mungkan](//en.wikipedia.org/wiki/Wik-Mungkan_people "Wik-Mungkan people")
-   [Woppaburra](//en.wikipedia.org/wiki/Woppaburra "Woppaburra")
-   [Wulgurukaba](//en.wikipedia.org/wiki/Wulgurukaba "Wulgurukaba")
-   [Yadhaigana](//en.wikipedia.org/wiki/Yadhaigana "Yadhaigana")
-   [Yidinji](//en.wikipedia.org/wiki/Yidinji_people "Yidinji people")
-   [Yiman](//en.wikipedia.org/wiki/Yiman "Yiman")
-   [Yintyingka](//en.wikipedia.org/wiki/Yintyingka "Yintyingka")
-   [Yir-Yoront](//en.wikipedia.org/wiki/Yir-Yoront "Yir-Yoront")
-   [Yirrganydji](//en.wikipedia.org/wiki/Yirrganydji_people "Yirrganydji people")
-   [Yugambeh](//en.wikipedia.org/wiki/Yugambeh_people "Yugambeh people")
-   [Yurlayurlanya](//en.wikipedia.org/wiki/Yurlayurlanya "Yurlayurlanya")

[Torres Strait Islanders](//en.wikipedia.org/wiki/Torres_Strait_Islanders "Torres Strait Islanders")
-   [Badu](//en.wikipedia.org/wiki/Badu_people "Badu people")
-   [Kaurareg‎](//en.wikipedia.org/wiki/Kaurareg "Kaurareg")
-   [Mabuiag](//en.wikipedia.org/wiki/Mabuiag "Mabuiag")
-   [Mua](//en.wikipedia.org/wiki/Mua_people "Mua people")

By state or territory  
[New South Wales](//en.wikipedia.org/wiki/Template:Aboriginal_peoples_in_New_South_Wales "Template:Aboriginal peoples in New South Wales")

[Northern Territory](//en.wikipedia.org/wiki/Template:Aboriginal_peoples_of_the_Northern_Territory "Template:Aboriginal peoples of the Northern Territory")

[Queensland](//en.wikipedia.org/wiki/Template:Aboriginal_peoples_of_Queensland "Template:Aboriginal peoples of Queensland")

[South Australia](//en.wikipedia.org/wiki/Template:Aboriginal_South_Australians "Template:Aboriginal South Australians")

[Tasmania](//en.wikipedia.org/wiki/Template:Aboriginal_peoples_in_Tasmania "Template:Aboriginal peoples in Tasmania")

[Victoria](//en.wikipedia.org/wiki/Template:Victorian_Aborigines "Template:Victorian Aborigines")

[Western Australia](//en.wikipedia.org/wiki/Template:Aboriginal_peoples_of_Western_Australia "Template:Aboriginal peoples of Western Australia")
