+++
title = "Canadian Observatory on Homelessness"
date = "2014-03-04T13:42:26"
source = "https://en.wikipedia.org/wiki/Canadian_Observatory_on_Homelessness"
categories = [ "books", "food", "work", "art", "pets", "home", "games", "movies", "music" ]
tags = [ "blue", "indigo", "grey" ]

+++

The **Canadian Observatory on Homelessness** (COH)—formerly named the <a href="//en.wikipedia.org/wiki/Canadian_Homelessness_Research_Network" class="mw-redirect" title="Canadian Homelessness Research Network">Canadian Homelessness Research Network</a> (CHRN)—is a Canadian non-profit, non-partisan research institute that works with researchers, service providers, policy makers, students and people who have experienced [homelessness](//en.wikipedia.org/wiki/Homelessness "Homelessness").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Research focuses</span>](#Research_focuses)
-   [<span class="tocnumber">2</span> <span class="toctext">Founding and structure</span>](#Founding_and_structure)
-   [<span class="tocnumber">3</span> <span class="toctext">Definition of homelessness</span>](#Definition_of_homelessness)
-   [<span class="tocnumber">4</span> <span class="toctext">Research and publications</span>](#Research_and_publications)
-   [<span class="tocnumber">5</span> <span class="toctext">Canadian Alliance to End Homelessness</span>](#Canadian_Alliance_to_End_Homelessness)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="Research_focuses" class="mw-headline">Research focuses</span>
-----------------------------------------------------------------------

The COH focuses on the following areas: “systems responses” to homelessness; determining effective models of housing and support; Aboriginal homelessness; homelessness prevention; youth homelessness; legal and justice issues; measuring progress towards ending homelessness; knowledge mobilization and research impact.

The organization’s website, the Homeless Hub, offers information on the causes of and solutions to homelessness.

<span id="Founding_and_structure" class="mw-headline">Founding and structure</span>
-----------------------------------------------------------------------------------

The CHRN was founded in 2008, through a 7-year [Social Sciences and Humanities Research Council](//en.wikipedia.org/wiki/Social_Sciences_and_Humanities_Research_Council "Social Sciences and Humanities Research Council") (SSHRC) grant. Its goals were to enhance networking amongst stakeholders in the field and to mobilize homelessness research in Canada.

Through a second SSHRC grant awarded in 2013, the CHRN was renamed the Canadian Observatory on Homelessness (COH).<sup>[\[1\]](#cite_note-1)</sup> The COH continues the work of the CHRN and introduces a program of research that includes local, provincial and national monitoring activities, as well as original research that addresses key issues in homelessness. The current and founding Director is Dr. [Stephen Gaetz](//en.wikipedia.org/wiki/Stephen_Gaetz "Stephen Gaetz"), a professor at [York University](//en.wikipedia.org/wiki/York_University "York University") in [Toronto](//en.wikipedia.org/wiki/Toronto "Toronto"), [Ontario](//en.wikipedia.org/wiki/Ontario "Ontario"), [Canada](//en.wikipedia.org/wiki/Canada "Canada"), where the COH is also housed. Members of the COH include 28 academics from institutions across Canada, as well as 28 agencies and community organizations.

<span id="Definition_of_homelessness" class="mw-headline">Definition of homelessness</span>
-------------------------------------------------------------------------------------------

In 2005 there was no consistent definition of homelessness. At the time, most research and programs focused on "absolute homelessness"<sup>[\[2\]](#cite_note-Frankish.2C_C._2005-2)</sup> and public policy initiatives.<sup>[\[2\]](#cite_note-Frankish.2C_C._2005-2)</sup>

In 2012, the CHRN/COH released the Canadian definition of homelessness<sup>[\[3\]](#cite_note-3)</sup> to create a common understanding when it comes to measuring [homelessness in Canada](//en.wikipedia.org/wiki/Homelessness_in_Canada "Homelessness in Canada"), and identifying goals, interventions and strategies to address homelessness effectively. The CHRN’s definition of homelessness, which is closely based on the European Typology of Homelessness and Housing Exclusion (ETHOS) definition, groups the homeless population into four categories: “unsheltered”, “emergency sheltered”, “provisionally accommodated” and “at risk of homelessness.”<sup>[\[4\]](#cite_note-4)</sup>

> "Homelessness describes the situation of an individual or family without stable, permanent, appropriate housing, or the immediate prospect, means and ability of acquiring it. It is the result of systemic or societal barriers, a lack of affordable and appropriate housing, the individual/household’s financial, mental, cognitive, behavioural or physical challenges, and/or racism and discrimination. Most people do not choose to be homeless, and the experience is generally negative, unpleasant, stressful and distressing."
>
> — CHRN, 2012

The new definition received a lot of support and also faced some criticism.<sup>[\[5\]](#cite_note-5)</sup> Since then, the Canadian definition of homelessness has been endorsed by 75 scholars and community organizations.

<span id="Research_and_publications" class="mw-headline">Research and publications</span>
-----------------------------------------------------------------------------------------

The COH produces a number of resources to help service providers, researchers, policy makers etc., better understand and tackle the problem of homelessness.

In collaboration with <a href="http://www.caeh.ca/" class="external text">the Canadian Alliance to End Homelessness</a>, the COH (then CHRN) released the State of Homelessness in Canada in 2013, what they call the first national report card on homelessness in Canada. The report card stated that 30,000 Canadians are homeless every day, 200,000 in any given year.<sup>[\[6\]](#cite_note-6)</sup> The report’s authors urged policy-makers to do a better job of tracking homelessness and evaluating the effectiveness of their responses.<sup>[\[7\]](#cite_note-7)</sup>

In 2014, this report was updated to show that 235,000 Canadians experience homelessness every year, costing the economy $7 billion. According to the report, it would only take $46 more per Canadian to drastically reduce homelessness across the country.<sup>[\[8\]](#cite_note-8)</sup>

The COH also published a book on [Housing First](//en.wikipedia.org/wiki/Housing_First "Housing First") in Canada in 2013. It examines how this approach has been applied in Canada. Subsequently, in 2014 the COH published a framework on Housing First specifically targeted to youth.<sup>[\[9\]](#cite_note-9)</sup>

In collaboration with the [Mental Health Commission of Canada](//en.wikipedia.org/wiki/Mental_Health_Commission_of_Canada "Mental Health Commission of Canada") (MHCC), the COH released the Canadian Housing First Toolkit website, which hosts resources on planning, implementing, sustaining and evaluating a Housing First program. The Toolkit’s resources are primarily based on the MHCC’s “[At Home](//en.wikipedia.org/wiki/Mental_Health_Commission_of_Canada#At_Home "Mental Health Commission of Canada")” research project (“Chez Soi” in French) which looked to address homelessness for people with mental illness by combining treatment with places to live. The Toolkit was funded by [Health Canada](//en.wikipedia.org/wiki/Health_Canada "Health Canada").<sup>[\[10\]](#cite_note-10)</sup>

<span id="Canadian_Alliance_to_End_Homelessness" class="mw-headline">Canadian Alliance to End Homelessness</span>
-----------------------------------------------------------------------------------------------------------------

In 2012 the Canadian Alliance to End Homelessness was formed to raise awareness of homelessness in Canada and to " through the development of 10 Year Plans to End Homelessness (10 Year Plans)." Following the publication of the U. S. [National Alliance to End Homelessness](//en.wikipedia.org/wiki/National_Alliance_to_End_Homelessness "National Alliance to End Homelessness")' pivotal 2000 report entitled "A Plan, Not a Dream: How to End Homelessness in Ten Years" the successful movement became international.<sup>[\[11\]](#cite_note-US_tenyearplan-11)</sup> The chair of the Canadian Alliance to End Homelessness is [Alex Himelfarb](//en.wikipedia.org/wiki/Alex_Himelfarb "Alex Himelfarb").

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Shapcott, Michael. <a href="http://www.wellesleyinstitute.com/housing/canadian-observatory-on-homelessness-is-launched/" class="external text">&quot;Canadian Observatory On Homelessness Is Launched!&quot;</a>. *www.wellesleyinstitute.com*. Wellesley Institute<span class="reference-accessdate">. Retrieved <span class="nowrap">29 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Observatory+on+Homelessness&amp;rft.atitle=Canadian+Observatory+On+Homelessness+Is+Launched%21&amp;rft.aufirst=Michael&amp;rft.aulast=Shapcott&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.wellesleyinstitute.com%2Fhousing%2Fcanadian-observatory-on-homelessness-is-launched%2F&amp;rft.jtitle=www.wellesleyinstitute.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Frankish.2C_C._2005_2-0) [<sup>***b***</sup>](#cite_ref-Frankish.2C_C._2005_2-1)</span> <span class="reference-text">Frankish, C., Hwang, S., & Quantz, D. (2005). Homelessness and health in Canada: Research lessons and priorities. Canadian Journal of Public Health, 96(2)</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://news.yorku.ca/2012/09/10/researchers-nail-down-new-definition-of-canadian-homelessness-york-u-led-project/" class="external text">&quot;Researchers nail down new definition of Canadian homelessness&quot;</a>. *www.yorku.ca*. York University<span class="reference-accessdate">. Retrieved <span class="nowrap">29 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Observatory+on+Homelessness&amp;rft.atitle=Researchers+nail+down+new+definition+of+Canadian+homelessness&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnews.yorku.ca%2F2012%2F09%2F10%2Fresearchers-nail-down-new-definition-of-canadian-homelessness-york-u-led-project%2F&amp;rft.jtitle=www.yorku.ca&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://homelessresearch.net/canadian-definition-of-homelessness/" class="external text">&quot;Canadian Definition of Homelessness&quot;</a>. 2012.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Observatory+on+Homelessness&amp;rft.btitle=Canadian+Definition+of+Homelessness&amp;rft.date=2012&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fhomelessresearch.net%2Fcanadian-definition-of-homelessness%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://news.nationalpost.com/2012/09/12/critics-say-new-definition-of-homeless-too-broad-includes-those-only-at-risk/" class="uri" class="external free">http://news.nationalpost.com/2012/09/12/critics-say-new-definition-of-homeless-too-broad-includes-those-only-at-risk/</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.cbc.ca/news/canada/30-000-canadians-are-homeless-every-night-1.1413016" class="external text">&quot;Canada homeless study: 30,000 on streets, in shelters on given night&quot;</a>. CBC News. 19 June 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">29 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Observatory+on+Homelessness&amp;rft.atitle=Canada+homeless+study%3A+30%2C000+on+streets%2C+in+shelters+on+given+night&amp;rft.date=2013-06-19&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.cbc.ca%2Fnews%2Fcanada%2F30-000-canadians-are-homeless-every-night-1.1413016&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.thestar.com/opinion/editorials/2013/06/22/finally_good_news_on_homelessness_editorial.html#" class="external text">&quot;Finally, good news on homelessness: Editorial&quot;</a>. The Toronto Star. 22 June 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">29 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Observatory+on+Homelessness&amp;rft.atitle=Finally%2C+good+news+on+homelessness%3A+Editorial&amp;rft.date=2013-06-22&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.thestar.com%2Fopinion%2Feditorials%2F2013%2F06%2F22%2Ffinally_good_news_on_homelessness_editorial.html%23&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Levitz, Stephanie (29 October 2014). <a href="http://www.thestar.com/business/2014/10/29/46_more_per_canadian_per_year_can_vastly_cut_homelessness_new_report_says.html" class="external text">&quot;$46 more per Canadian per year can vastly cut homelessness, new report say&quot;</a>. The Toronto Star<span class="reference-accessdate">. Retrieved <span class="nowrap">29 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Observatory+on+Homelessness&amp;rft.atitle=%2446+more+per+Canadian+per+year+can+vastly+cut+homelessness%2C+new+report+say&amp;rft.aufirst=Stephanie&amp;rft.aulast=Levitz&amp;rft.date=2014-10-29&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.thestar.com%2Fbusiness%2F2014%2F10%2F29%2F46_more_per_canadian_per_year_can_vastly_cut_homelessness_new_report_says.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Goodman, Lee-Anne (21 April 2014). <a href="http://www.ctvnews.ca/canada/housing-first-approach-may-put-homeless-youth-last-report-warns-1.1785476" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Housing First' approach may put homeless youth last, report warns&quot;</a>. CTV News<span class="reference-accessdate">. Retrieved <span class="nowrap">29 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Observatory+on+Homelessness&amp;rft.atitle=%27Housing+First%27+approach+may+put+homeless+youth+last%2C+report+warns&amp;rft.aufirst=Lee-Anne&amp;rft.aulast=Goodman&amp;rft.date=2014-04-21&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.ctvnews.ca%2Fcanada%2Fhousing-first-approach-may-put-homeless-youth-last-report-warns-1.1785476&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.esdc.gc.ca/eng/communities/homelessness/publications_bulletins/index.shtml" class="external text">&quot;Project results and publications&quot;</a>. *www.esdc.gc.ca*. Health Canada<span class="reference-accessdate">. Retrieved <span class="nowrap">29 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Observatory+on+Homelessness&amp;rft.atitle=Project+results+and+publications&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.esdc.gc.ca%2Feng%2Fcommunities%2Fhomelessness%2Fpublications_bulletins%2Findex.shtml&amp;rft.jtitle=www.esdc.gc.ca&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-US_tenyearplan_11-0)**</span> <span class="reference-text"><a href="http://www.endhomelessness.org/library/entry/a-plan-not-a-dream-how-to-end-homelessness-in-ten-years" class="external text">A Plan, Not a Dream: How to End Homelessness in Ten Years</a> (Report). 2000.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Observatory+on+Homelessness&amp;rft.btitle=A+Plan%2C+Not+a+Dream%3A+How+to+End+Homelessness+in+Ten+Years&amp;rft.date=2000&amp;rft.genre=report&amp;rft_id=http%3A%2F%2Fwww.endhomelessness.org%2Flibrary%2Fentry%2Fa-plan-not-a-dream-how-to-end-homelessness-in-ten-years&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://homelessresearch.net" class="external text">homelessresearch.net</a>

