+++
title = "Lentigo maligna melanoma"
date = "2014-03-01T19:02:36"
source = "https://en.wikipedia.org/wiki/Lentigo_maligna_melanoma"
categories = [ "music", "work", "pets", "games", "home", "movies", "blog", "art" ]
tags = [ "indigo", "violet" ]

+++

Lentigo maligna melanoma

<a href="//en.wikipedia.org/wiki/File:Skin_Tumors-479.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8d/Skin_Tumors-479.jpg/300px-Skin_Tumors-479.jpg" alt="Skin Tumors-479.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8d/Skin_Tumors-479.jpg/450px-Skin_Tumors-479.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8d/Skin_Tumors-479.jpg/600px-Skin_Tumors-479.jpg 2x" width="300" height="240" /></a>

Classification and external resources

[Specialty](//en.wikipedia.org/wiki/Specialty_(medicine) "Specialty (medicine)")

<span><span>[oncology](//en.wikipedia.org/wiki/Oncology "Oncology")</span>, <span>[dermatology](//en.wikipedia.org/wiki/Dermatology "Dermatology")</span></span>

[ICD](//en.wikipedia.org/wiki/International_Statistical_Classification_of_Diseases_and_Related_Health_Problems "International Statistical Classification of Diseases and Related Health Problems")-[10](//en.wikipedia.org/wiki/ICD-10 "ICD-10")

C43 (<a href="//en.wikipedia.org/wiki/ILDS" class="mw-redirect" title="ILDS">ILDS</a> C43.L40)

[ICD-O](//en.wikipedia.org/wiki/International_Classification_of_Diseases_for_Oncology "International Classification of Diseases for Oncology")

<a href="//en.wikipedia.org/wiki/ICD-O" class="mw-redirect" title="ICD-O">M</a><a href="http://www.progenetix.net/progenetix/I87423/" class="external text">8742/3</a>

[DiseasesDB](//en.wikipedia.org/wiki/Diseases_Database "Diseases Database")

<a href="http://www.diseasesdatabase.com/ddb32059.htm" class="external text">32059</a>

[eMedicine](//en.wikipedia.org/wiki/EMedicine "EMedicine")

<a href="http://www.emedicine.com/med/topic1278.htm" class="external text">med/1278</a>

[MeSH](//en.wikipedia.org/wiki/Medical_Subject_Headings "Medical Subject Headings")

<a href="//www.nlm.nih.gov/cgi/mesh/2017/MB_cgi?field=uid&amp;term=D018327" class="external text">D018327</a>

\[<a href="https://www.wikidata.org/wiki/Q6523346" class="extiw" title="d:Q6523346">edit on Wikidata</a>\]

**[Lentigo maligna](//en.wikipedia.org/wiki/Lentigo_maligna "Lentigo maligna") melanoma** is a [melanoma](//en.wikipedia.org/wiki/Melanoma "Melanoma") that has evolved from a [lentigo maligna](//en.wikipedia.org/wiki/Lentigo_maligna "Lentigo maligna").<sup>[\[1\]](#cite_note-Andrews-1):695</sup> They are usually found on chronically sun damaged skin such as the face and the forearms of the elderly. The nomenclature is very confusing to both patients and physicians alike.

Lentigo maligna is the non-invasive skin growth that some pathologists consider to be a [melanoma](//en.wikipedia.org/wiki/Melanoma "Melanoma")-in-situ.<sup>[\[2\]](#cite_note-pmid16681656-2)</sup> A few pathologists do not consider lentigo maligna to be a melanoma at all, but a precursor to melanomas. Once a lentigo maligna becomes a lentigo maligna melanoma, it is treated as if it were an invasive [melanoma](//en.wikipedia.org/wiki/Melanoma "Melanoma").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Presentation</span>](#Presentation)
-   [<span class="tocnumber">2</span> <span class="toctext">Diagnosis</span>](#Diagnosis)
-   [<span class="tocnumber">3</span> <span class="toctext">Treatment</span>](#Treatment)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Presentation" class="mw-headline">Presentation</span>
---------------------------------------------------------------

An invasive tumor arising from a classical [lentigo maligna](//en.wikipedia.org/wiki/Lentigo_maligna "Lentigo maligna"). Usually a darkly pigmented raised papule or nodule, arising from a patch of irregularly pigmented flat brown to dark brown lesion of sun exposed skin of the face or arms in an elderly patient.

<span id="Diagnosis" class="mw-headline">Diagnosis</span>
---------------------------------------------------------

First dilemma in diagnosis is recognition. As lentigo malignas often present on severely sun damaged skin, it is frequently found amongst numerous pigmented lesions - thin seborrheic keratoses, lentigo senilis, lentigines. It is difficult to distinguish these lesions with the naked eye alone, and even with some difficulty using [dermatoscopy](//en.wikipedia.org/wiki/Dermatoscopy "Dermatoscopy"). As the lentigo maligna is often very large, it often merges with, or encompasses other skin tumors - such as lentigines, melanocytic nevi, and seborrheic keratosis.

Second dilemma is the biopsy technique. Even though excisional biopsy (removing the entire lesion) is ideal, and advocated by pathologists, practical reason dictates that this should not be done. These tumors are often large and presenting on the facial area. Excision of such large tumor would be absolutely contraindicated if the lesion's identity is uncertain. The preferred method of diagnosis is by using a shave biopsy because punch biopsies give up to an 80% false negative rate. While one section of the tumor might show benign melanocytic nevus, another section might show features concerning of severe cellular atypia. When cellular atypia is noted, a pathologist might indicate that the entire lesion should be removed. It is at this point that one can comfortably remove the entire lesion, thus confirming the final diagnosis of lentigo maligna. Despite the high false negative rate, punch biopsies are often used and the size of the punch biopsy can vary from 1 mm to 2 mm, but it is preferred to use a punch 1.5 mm or larger. Representative samples of the most atypical part of the nevus should be biopsy, often by the aid of [dermatoscopy](//en.wikipedia.org/wiki/Dermatoscopy "Dermatoscopy").

<span id="Treatment" class="mw-headline">Treatment</span>
---------------------------------------------------------

Treatment depends on the thickness of the invasive component of the lentigo maligna. Treatment is essentially identical to other <a href="//en.wikipedia.org/wiki/Melanomas" class="mw-redirect" title="Melanomas">melanomas</a> of the same thickness and stage.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Melanoma](//en.wikipedia.org/wiki/Melanoma "Melanoma")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Andrews_1-0)**</span> <span class="reference-text">James, William D.; Berger, Timothy G.; et al. (2006). *Andrews' Diseases of the Skin: clinical Dermatology*. Saunders Elsevier. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-7216-2921-0](//en.wikipedia.org/wiki/Special:BookSources/0-7216-2921-0 "Special:BookSources/0-7216-2921-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALentigo+maligna+melanoma&amp;rft.au=Berger%2C+Timothy+G.&amp;rft.au=James%2C+William+D.&amp;rft.btitle=Andrews%27+Diseases+of+the+Skin%3A+clinical+Dermatology&amp;rft.date=2006&amp;rft.genre=book&amp;rft.isbn=0-7216-2921-0&amp;rft.pub=Saunders+Elsevier&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-pmid16681656_2-0)**</span> <span class="reference-text">McKenna JK, Florell SR, Goldman GD, Bowen GM (April 2006). <a href="http://www3.interscience.wiley.com/resolve/openurl?genre=article&amp;sid=nlm:pubmed&amp;issn=1076-0512&amp;date=2006&amp;volume=32&amp;issue=4&amp;spage=493" class="external text">&quot;Lentigo maligna/lentigo maligna melanoma: current state of diagnosis and treatment&quot;</a>. *Dermatol Surg*. **32** (4): 493–504. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1111%2Fj.1524-4725.2006.32102.x" class="external text">10.1111/j.1524-4725.2006.32102.x</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/16681656" class="external text">16681656</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALentigo+maligna+melanoma&amp;rft.atitle=Lentigo+maligna%2Flentigo+maligna+melanoma%3A+current+state+of+diagnosis+and+treatment&amp;rft.au=Bowen%2C+GM&amp;rft.aufirst=JK&amp;rft.au=Florell%2C+SR&amp;rft.au=Goldman%2C+GD&amp;rft.aulast=McKenna&amp;rft.date=2006-04&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww3.interscience.wiley.com%2Fresolve%2Fopenurl%3Fgenre%3Darticle%26sid%3Dnlm%3Apubmed%26issn%3D1076-0512%26date%3D2006%26volume%3D32%26issue%3D4%26spage%3D493&amp;rft_id=info%3Adoi%2F10.1111%2Fj.1524-4725.2006.32102.x&amp;rft_id=info%3Apmid%2F16681656&amp;rft.issue=4&amp;rft.jtitle=Dermatol+Surg&amp;rft.pages=493-504&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=32"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Skin_tumors,_nevi_and_melanomas "Template:Skin tumors, nevi and melanomas")
-   [t](//en.wikipedia.org/wiki/Template_talk:Skin_tumors,_nevi_and_melanomas "Template talk:Skin tumors, nevi and melanomas")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Skin_tumors,_nevi_and_melanomas&amp;action=edit" class="external text">e</a>

[Tumors](//en.wikipedia.org/wiki/Neoplasm "Neoplasm"): [Skin neoplasm](//en.wikipedia.org/wiki/Skin_cancer "Skin cancer"), [nevi and melanomas](//en.wikipedia.org/wiki/Nevi_and_melanomas "Nevi and melanomas") ([C43/D22](//en.wikipedia.org/wiki/ICD-10_Chapter_II:_Neoplasms#.28C43.E2.80.93C44.29_Malignant_neoplasms.2C_skin "ICD-10 Chapter II: Neoplasms"), [172/216](//en.wikipedia.org/wiki/List_of_ICD-9_codes_140%E2%80%93239:_neoplasms#Malignant_neoplasm_of_bone.2C_connective_tissue.2C_skin.2C_and_breast_.28170.E2.80.93175.29 "List of ICD-9 codes 140–239: neoplasms"), [ICD-O](//en.wikipedia.org/wiki/International_Classification_of_Diseases_for_Oncology "International Classification of Diseases for Oncology") 8720-8799)

[Melanoma](//en.wikipedia.org/wiki/Melanoma "Melanoma")
-   [Mucosal melanoma](//en.wikipedia.org/wiki/Mucosal_melanoma "Mucosal melanoma")
-   [Superficial spreading melanoma](//en.wikipedia.org/wiki/Superficial_spreading_melanoma "Superficial spreading melanoma")
-   [Nodular melanoma](//en.wikipedia.org/wiki/Nodular_melanoma "Nodular melanoma")
-   *[lentigo](//en.wikipedia.org/wiki/Lentigo "Lentigo")*
    -   [Lentigo maligna](//en.wikipedia.org/wiki/Lentigo_maligna "Lentigo maligna")/<span class="mw-selflink selflink">Lentigo maligna melanoma</span>
    -   [Acral lentiginous melanoma](//en.wikipedia.org/wiki/Acral_lentiginous_melanoma "Acral lentiginous melanoma")
-   [Amelanotic melanoma](//en.wikipedia.org/wiki/Amelanotic_melanoma "Amelanotic melanoma")
-   [Desmoplastic melanoma](//en.wikipedia.org/wiki/Desmoplastic_melanoma "Desmoplastic melanoma")
-   [Melanoma with features of a Spitz nevus](//en.wikipedia.org/wiki/Melanoma_with_features_of_a_Spitz_nevus "Melanoma with features of a Spitz nevus")
-   [Melanoma with small nevus-like cells](//en.wikipedia.org/wiki/Small-cell_melanoma "Small-cell melanoma")
-   [Polypoid melanoma](//en.wikipedia.org/wiki/Polypoid_melanoma "Polypoid melanoma")
-   [Nevoid melanoma](//en.wikipedia.org/wiki/Nevoid_melanoma "Nevoid melanoma")
-   [Melanocytic tumors of uncertain malignant potential](//en.wikipedia.org/wiki/Melanocytic_tumors_of_uncertain_malignant_potential "Melanocytic tumors of uncertain malignant potential")

[Nevus](//en.wikipedia.org/wiki/Nevus "Nevus")/
[melanocytic nevus](//en.wikipedia.org/wiki/Melanocytic_nevus "Melanocytic nevus")

-   [Nevus of Ito](//en.wikipedia.org/wiki/Nevus_of_Ito "Nevus of Ito")/[Nevus of Ota](//en.wikipedia.org/wiki/Nevus_of_Ota "Nevus of Ota")
-   [Compound nevus](//en.wikipedia.org/wiki/Compound_nevus "Compound nevus")
-   [Spitz nevus](//en.wikipedia.org/wiki/Spitz_nevus "Spitz nevus")
    -   [Pigmented spindle cell nevus](//en.wikipedia.org/wiki/Pigmented_spindle_cell_nevus "Pigmented spindle cell nevus")
-   [Halo nevus](//en.wikipedia.org/wiki/Halo_nevus "Halo nevus")
-   [Junctional nevus](//en.wikipedia.org/wiki/Junctional_nevus "Junctional nevus")
-   [Pseudomelanoma](//en.wikipedia.org/wiki/Pseudomelanoma "Pseudomelanoma")

-   [Blue nevus](//en.wikipedia.org/wiki/Blue_nevus "Blue nevus")
    -   <a href="//en.wikipedia.org/wiki/Blue_nevus_of_Jadassohn%E2%80%93Ti%C3%A8che" class="mw-redirect" title="Blue nevus of Jadassohn–Tièche">of Jadassohn–Tièche</a>
    -   <a href="//en.wikipedia.org/wiki/Cellular_blue_nevus" class="mw-redirect" title="Cellular blue nevus">Cellular</a>
    -   <a href="//en.wikipedia.org/wiki/Epithelioid_blue_nevus" class="mw-redirect" title="Epithelioid blue nevus">Epithelioid</a>
    -   <a href="//en.wikipedia.org/wiki/Deep_penetrating_nevus" class="mw-redirect" title="Deep penetrating nevus">Deep penetrating</a>
    -   <a href="//en.wikipedia.org/wiki/Amelanotic_blue_nevus" class="mw-redirect" title="Amelanotic blue nevus">Amelanotic</a>
    -   <a href="//en.wikipedia.org/wiki/Malignant_blue_nevus" class="mw-redirect" title="Malignant blue nevus">Malignant</a>

-   [Congenital melanocytic nevus](//en.wikipedia.org/wiki/Congenital_melanocytic_nevus "Congenital melanocytic nevus") (<a href="//en.wikipedia.org/wiki/Giant_pigmented_nevus" class="mw-redirect" title="Giant pigmented nevus">Giant</a>
-   <a href="//en.wikipedia.org/wiki/Medium-sized_congenital_nevocytic_nevus" class="mw-redirect" title="Medium-sized congenital nevocytic nevus">Medium-sized</a>
-   <a href="//en.wikipedia.org/wiki/Small-sized_congenital_nevocytic_nevus" class="mw-redirect" title="Small-sized congenital nevocytic nevus">Small-sized</a>)

-   [Balloon cell nevus](//en.wikipedia.org/wiki/Balloon_cell_nevus "Balloon cell nevus")
-   [Dysplastic nevus](//en.wikipedia.org/wiki/Dysplastic_nevus "Dysplastic nevus")/[Dysplastic nevus syndrome](//en.wikipedia.org/wiki/Dysplastic_nevus_syndrome "Dysplastic nevus syndrome")

-   [Acral nevus](//en.wikipedia.org/wiki/Acral_nevus "Acral nevus")
-   [Becker's nevus](//en.wikipedia.org/wiki/Becker%27s_nevus "Becker's nevus")
-   [Benign melanocytic nevus](//en.wikipedia.org/wiki/Benign_melanocytic_nevus "Benign melanocytic nevus")
-   [Nevus spilus](//en.wikipedia.org/wiki/Nevus_spilus "Nevus spilus")

