+++
title = "Abul Kalam Azad (photographer)"
date = "2012-09-04T18:42:52"
source = "https://en.wikipedia.org/wiki/Abul_Kalam_Azad_(photographer)"
categories = [ "games", "music", "pets" ]
tags = [ "blue", "black", "red", "grey", "orange", "white" ]

+++

<span class="fn">Abul Kalam Azad</span>

<a href="//en.wikipedia.org/wiki/File:Abul_Kalam_Azad.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cd/Abul_Kalam_Azad.JPG/220px-Abul_Kalam_Azad.JPG" alt="Abul Kalam Azad.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cd/Abul_Kalam_Azad.JPG/330px-Abul_Kalam_Azad.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cd/Abul_Kalam_Azad.JPG/440px-Abul_Kalam_Azad.JPG 2x" width="220" height="124" /></a>

Abul Kalam Azad, Casa, Himalayas, 2012

Born

<span style="display:none">(<span class="bday">1964-09-24</span>)</span> 24 September 1964 <span class="noprint ForceAgeToShow">(age 52)</span>
<span class="birthplace">[Kerala](//en.wikipedia.org/wiki/Kerala "Kerala"), [India](//en.wikipedia.org/wiki/India "India")</span>

Nationality

Indian

Occupation

Photographer

**Abul Kalam Azad** (born 24 September 1964) is a noted contemporary Indian [photographer](//en.wikipedia.org/wiki/Photographer "Photographer").<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup> Abul's photographic works are predominantly autobiographical and expose the areas of [politics](//en.wikipedia.org/wiki/Politics "Politics"), [culture](//en.wikipedia.org/wiki/Culture "Culture"), [contemporary history](//en.wikipedia.org/wiki/Contemporary_history "Contemporary history"), [gender](//en.wikipedia.org/wiki/Gender "Gender") and [eroticism](//en.wikipedia.org/wiki/Eroticism "Eroticism"). His works attempts a re-reading of contemporary Indian history - the history in which ordinary people are absent and mainly provided by beautiful images and icons. Abul's works makes an active intervention in the common illustrative discourse of this history. Using the same tool, photography, that chisels history out of a block of ‘real’ human experiences, Abul makes a parody of it. 'Overall, the corpus of Azad’s work can be seen to have a thrust towards an archive of local micro-history at the level of personal memory and in that sense, his works add up to a kind of social anthropology of his land and its people, though not necessarily in the line of tradition of the objective documentary'.<sup>[\[5\]](#cite_note-5)</sup> Abul Kalam Azad is the visionary behind EtP [Ekalokam Trust for Photography](//en.wikipedia.org/wiki/Ekalokam_Trust_for_Photography "Ekalokam Trust for Photography"), a Trust dedicated to preserving and promoting contemporary Photography. He is also the Director of [Project 365](//en.wikipedia.org/wiki/Project_365 "Project 365"),<sup>[\[6\]](#cite_note-thehindu.com-6)[\[7\]](#cite_note-7)[\[8\]](#cite_note-8)</sup> a public photo art project that collectively creates and preserves photographic visuals of the fast changing culture and lifestyle of ancient [Tamilakam](//en.wikipedia.org/wiki/Tamilakam "Tamilakam"). He is the Editor-in-Chief of Photo Mail<sup>[\[9\]](#cite_note-9)</sup> online magazine.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">Awards</span>](#Awards)
-   [<span class="tocnumber">3</span> <span class="toctext">Early works (1980-1999)</span>](#Early_works_.281980-1999.29)
-   [<span class="tocnumber">4</span> <span class="toctext">Painted photographs (1992-2013)</span>](#Painted_photographs_.281992-2013.29)
-   [<span class="tocnumber">5</span> <span class="toctext">Popular works</span>](#Popular_works)
    -   [<span class="tocnumber">5.1</span> <span class="toctext">Divine Façade</span>](#Divine_Fa.C3.A7ade)
    -   [<span class="tocnumber">5.2</span> <span class="toctext">Black Mother - 'Heroine of Silapathikaram'</span>](#Black_Mother_-_.27Heroine_of_Silapathikaram.27)
    -   [<span class="tocnumber">5.3</span> <span class="toctext">Untouchables</span>](#Untouchables)
-   [<span class="tocnumber">6</span> <span class="toctext">Recent works (2010-2013)</span>](#Recent_works_.282010-2013.29)
-   [<span class="tocnumber">7</span> <span class="toctext">Historians and critics</span>](#Historians_and_critics)
-   [<span class="tocnumber">8</span> <span class="toctext">Exhibitions</span>](#Exhibitions)
-   [<span class="tocnumber">9</span> <span class="toctext">Miniature art notebooks</span>](#Miniature_art_notebooks)
-   [<span class="tocnumber">10</span> <span class="toctext">References</span>](#References)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Abul was born in [Kerala](//en.wikipedia.org/wiki/Kerala "Kerala") (24 September 1964) to a migrant family from [Tamil Nadu](//en.wikipedia.org/wiki/Tamil_Nadu "Tamil Nadu") and was brought up in [Mattancherry](//en.wikipedia.org/wiki/Mattancherry "Mattancherry"), the historical heart of [Kochi](//en.wikipedia.org/wiki/Kochi "Kochi"). Abul's talents as a photographer was evident from childhood and he joined as an apprentice in a hometown studio to develop his skills. During the 1980s he set up 'Zen studio' at Mattancherry and started working with many prominent news agencies, newspapers, and in periodicals in India and Abroad. He moved to Delhi in the year 1990 and worked as a photo-journalist with <a href="http://www.ptinews.com//" class="external text">Press Trust of India</a> (1990-1996), New Delhi Bureau. During this time he traveled for further studies to Europe. He was supported by various scholarships, one of which was granted to him by the <a href="http://www.master-erasmusmundus-color.eu/scholarships/the_french_government_scholarships_bgf_grants" class="external text">French Government</a>. He also received a <a href="http://www.wallace-trusts.org.uk/" class="external text">Charles Wallace Award</a> (fellowship 1995), UK. He left the promising photo-journalist career to follow his passion '<a href="//en.wikipedia.org/wiki/Art_photography" class="mw-redirect" title="Art photography">art photography</a>'. His first exhibition 'Frontier People' was held at Kerala Kaladeepam in the year 1994. His first National level exhibition 'Violence Undone' was held in Max Muller Bhavan, New Delhi in the year 1996. Since then, Abul's work has been exhibited widely in India and Abroad.

Coming back to his native Mattancherry in the year 2000, he set up Mattancherry's his studio 'Mayalokam' in the inspiring labyrinth of the ancient warehouses, between the Bazaar Road and the Harbour front. Soon, Mayalokam studio became a cultural hub for locals, national and international artists / enthusiasts from various discipline. Eventually, Mayalokam became Mayalokam Art Collective to include other artists - Emma Burke-gaffney, <a href="http://www.saffronart.com/artists/gayatri-gamuz" class="external text">Gayatri Gamuz</a> and Anand Felix Scaria. The collective space comprised Mayalokam studio, Lila gallery, Masala company design store and Badal, an alternate shop. Art Exhibitions and Free music (interactive music concert between locals and professional musicians) took place on a regular basis.<sup>[\[10\]](#cite_note-10)[\[11\]](#cite_note-11)</sup>

In the year 2001, 'Encounter', Kochi's first contemporary art festival, sort of precursor to the [Kochi-Muziris Biennale](//en.wikipedia.org/wiki/Kochi-Muziris_Biennale "Kochi-Muziris Biennale") was initiated by Mayalokam Art Collective and Kashi Art Cafe.<sup>[\[6\]](#cite_note-thehindu.com-6)[\[12\]](#cite_note-12)</sup> The festival took place at Mayalokam Art collective and <a href="http://www.kashiartgallery.com/cafe/" class="external text">Kashi art cafe</a>. Prominent artists and academicians like Ajayan Namboothri, Jose Manuel Val, Bawa Chelladurai, Suresh Jayaram, <a href="http://www.saffronart.com/artists/vivek-vilasini" class="external text">Vivek Vilasini</a>, [Dr. Rajan Gurukal](//en.wikipedia.org/wiki/Rajan_Gurukkal "Rajan Gurukkal") took part in the fortnight long art festival which included film screenings, book reading sessions, plays, art exhibitions and seminars.<sup>[\[13\]](#cite_note-13)[\[14\]](#cite_note-14)[\[15\]](#cite_note-15)[\[16\]](#cite_note-16)</sup> Mayalokam Art collective was officially dissolved in the year 2005 and Abul's Mayalokam studio continued in the same building till 2010.<sup>[\[17\]](#cite_note-17)</sup>

Abul Kalam Azad moved to [Tiruvannamalai](//en.wikipedia.org/wiki/Tiruvannamalai "Tiruvannamalai"), Tamil Nadu in the year 2010. Here Abul Kalam Azad initiated the formation of [Ekalokam Trust for Photography](//en.wikipedia.org/wiki/Ekalokam_Trust_for_Photography "Ekalokam Trust for Photography") which was registered as a non-profit foundation in the year 2013, co-founded by Kulanthivel and Tulsi Swarna Lakshmi.

<span id="Awards" class="mw-headline">Awards</span>
---------------------------------------------------

Abul Kalam Azad has been awarded the <a href="http://www.master-erasmusmundus-color.eu/scholarships/the_french_government_scholarships_bgf_grants" class="external text">French Government</a> for higher studies in photography (year 1992) and <a href="http://www.wallace-trusts.org.uk/" class="external text">Charles Wallace Award</a> for Masters in the UK (year 1995) and studied in <a href="http://www.ucreative.ac.uk/index.cfm?articleid=1301" class="external text">Surrey Institute of Arts &amp; Design University College</a>.

<span id="Early_works_.281980-1999.29" class="mw-headline">Early works (1980-1999)</span>
-----------------------------------------------------------------------------------------

Using the medium of [Analog photography](//en.wikipedia.org/wiki/Analog_photography "Analog photography"), Azad documents his personal and social life. His works could largely be associated with the place he lives, the social-political dynamics of the period, the technological advancement etc., and very much pertains to the local culture and historical context. Abul worked as Photo-journalist and editor in several magazines and news papers which is reflected in the works done during this period. He traveled for higher studies to [Europe](//en.wikipedia.org/wiki/Europe "Europe") and [London](//en.wikipedia.org/wiki/London "London") which has greatly influenced his works.<sup>[\[18\]](#cite_note-18)[\[19\]](#cite_note-19)</sup>

<span id="Painted_photographs_.281992-2013.29" class="mw-headline">Painted photographs (1992-2013)</span>
---------------------------------------------------------------------------------------------------------

Painted photography also referred to as [Hand-colouring of photographs](//en.wikipedia.org/wiki/Hand-colouring_of_photographs "Hand-colouring of photographs") refers to manually adding colour to a black-and-white photograph print, generally either to heighten the realism of the photograph or for artistic purposes. Azad started experimenting different sorts of painted photographs starting early 1990s.<sup>[\[20\]](#cite_note-20)</sup>

'Azad's early explorations included various mixtures of negative manipulation and hand-colouring and later digitally altering scans of already hand altered prints. Azad's hands on experiments were (and are) non stop. The result has been a number of series each with its own particular approach and look.' <sup>[\[21\]](#cite_note-21)[\[22\]](#cite_note-22)[\[23\]](#cite_note-23)</sup>

Painting and multi-media works on printed photographs is predominant in his early works. Doodling, scratching the negatives and the printed photographs, <a href="//en.wikipedia.org/wiki/Serigraph" class="mw-redirect" title="Serigraph">serigraph</a> printing, stitching, beading and sequencing on the photographs are other styles used. Abul's exploration also included exposing two or three negatives at the same time, cutting and pasting different negatives to create a new image etc.,

'Abul draws on photographs. The act of scratching and drawing certain images, mainly images of violation like sword, torch, etc., on photographs brings forth a sort of witchcraft. Violation is vigorous, and the result could be a resurrection. Hence the two-dimensional works of Abul find their way directly into the discourse of contemporary social life. He negates the negation, and violates the violation. So the resultant works oscillate between the social dialectics; creation and destruction, spiritualism and fundamentalism, pacifism and fascism.'<sup>[\[24\]](#cite_note-24)</sup>

<span id="Popular_works" class="mw-headline">Popular works</span>
-----------------------------------------------------------------

### <span id="Divine_Fa.C3.A7ade" class="mw-headline">Divine Façade</span>

Abul Kalam Azad's series Divine Façade (1990-1995) has been widely discussed and exhibited internationally. The history of human civilization could be seen as the shift of human beings from their nomadic uncertainty to a settled fixity. But that was not the end. For them, invading other territories and building up architectural structures, to live and rule, were as important as making settlements in their own territory. In this sense, architectures all over the world give evidence to the growth of civilization, are symbols of invasion, seats of power and negotiating points in the exchange of power. What becomes minimal in the comparison with the overpowering architectures is the mass of human beings, who always remains powerless. Ordinary people are apparently absent from this history. Abul's works attempts at a re-reading of this history.<sup>[\[25\]](#cite_note-variant.org.uk-25)</sup>

'In the 1990s, Abul traveled extensively the length and width of North India, and documented the unmistakable scar of time, the dilemma of post-emergency India — the erupting quest of the haunted sphinx of history at the foreground of a degenerating architecture of faith. This is evident in this set of work that deals with the violent message of an unending search for identity. In the context of the demolition of [Babri Masjid](//en.wikipedia.org/wiki/Babri_Masjid "Babri Masjid"), these images stand at the historical frontier of human resistance. Azad deploys the powerful language of human presence, the presence of man before history… the humblest people with no air of power around them. The portraits’ cut and closed up textures of life become biographical with the manual scribbling, thus making a statement on the individual history of the ‘ant hill’—‘people of a nation’.<sup>[\[26\]](#cite_note-26)[\[27\]](#cite_note-27)</sup>

### <span id="Black_Mother_-_.27Heroine_of_Silapathikaram.27" class="mw-headline">Black Mother - 'Heroine of Silapathikaram'</span>

Black Mother - 'Heroine of <a href="//en.wikipedia.org/wiki/Silappathikaram" class="mw-redirect" title="Silappathikaram">Silappathikaram</a>' done during the period from 2000 to 2003, on his return to Kerala after a stay outside, depicts the female oracles at the time of the festival at the Devi temple at <a href="//en.wikipedia.org/wiki/Kodungalloor" class="mw-redirect" title="Kodungalloor">Kodungalloor</a> which is related according to local legends to the myth of <a href="//en.wikipedia.org/wiki/Kannaki" class="mw-redirect" title="Kannaki">Kannaki</a>. Silappatikaram is one of the five Great Epics. The Jain poet prince [Ilango Adigal](//en.wikipedia.org/wiki/Ilango_Adigal "Ilango Adigal") of the 2nd century AD/CE is credited with this work. Kannaki, a legendary Tamil woman, is the central character of this epic. The story relates how Kannaki took revenge on the early Pandyan King of Madurai, for a mistaken death penalty imposed on her husband Kovalan, by cursing the city with disaster. Black Mother series reveal the inherent drama of this frozen movement - the supreme Goddess and her worshipers in a trance. The biological ancientness boils into the blackness of the photographs, exploring the utmost human possibility of the medium of Photography.<sup>[\[28\]](#cite_note-28)</sup>

Noted art historian Prof. R. Nandakumar, HoD Visual arts, <a href="http://ignca.nic.in/" class="external text">IGNCA</a> says, 'these oracles in the various stages of trance, can be seen stomping around, sword in hand, in convulsive movements of frenzy. Weird-looking in their hysteric outbursts, the women oracles are part of the temple functionaries who devote themselves at the service of these unique customs and rituals observed in the temple that are related to ancient and possibly, pre-Brahminic mother goddess cults. Though the atmosphere is charged and overwrought with a kind of high-strung atavistic fervour, the images of these women in their redemptive bodily movements of self-mortification, have hardly any religious awe about them'.

### <span id="Untouchables" class="mw-headline">Untouchables</span>

Untouchables is Abul Kalam Azad's another popular series done during the period 2000-2006. The images are based on autobiographical reality and an understanding of everyday life. The Pop Art language is used to create a retro effect. The symbols are all gathered from past memories and social experiences - it is a re-looking, and is a redoing the readily existing images. Some of them are local imageries and others are derived from Azad's family albums consisting of sepia-tinted photographs and are reworked digitally. While talking about his 'Untouchables' series, Abul says,'All the images of Untouchables series are based on poets, litterateurs, politicians and objects. It is an ode to eminent people like <a href="//en.wikipedia.org/wiki/Gandhiji" class="mw-redirect" title="Gandhiji">Gandhiji</a>, [Nataraja Guru](//en.wikipedia.org/wiki/Nataraja_Guru "Nataraja Guru"), [M. G. Ramachandran](//en.wikipedia.org/wiki/M._G._Ramachandran "M. G. Ramachandran"), [Kumaran Asan](//en.wikipedia.org/wiki/Kumaran_Asan "Kumaran Asan"), [P. Krishna Pillai](//en.wikipedia.org/wiki/P._Krishna_Pillai "P. Krishna Pillai"), my mother ...who have left an indelible stamp on the social, cultural and political sphere. They are "Untouchables" in the context of their stature, their achievements, and so these documents hold timeless images dressed in modern metaphor'.

'Carefully chosen the tell-tale images of times gone by, of memories that rankle and rant, of disappeared loves, of homes that once held sway, of men that mattered, of women who ruled, of hearths and hearts, of ideologies, of blood, sweat and tears and of emotions that have never let go of the artist the \`Untouchables' is a veritable emotional journey. A journey that troubles just as it tells the lives and times of India, of Kerala and of closer home, Mattancherry', says Priyadarsshini Sharma in The Hindu.<sup>[\[29\]](#cite_note-29)</sup>

<span id="Recent_works_.282010-2013.29" class="mw-headline">Recent works (2010-2013)</span>
-------------------------------------------------------------------------------------------

Abul now uses minimal equipments including film cameras, [lomography](//en.wikipedia.org/wiki/Lomography "Lomography"), plastic pin hole camera etc.,

<span id="Historians_and_critics" class="mw-headline">Historians and critics</span>
-----------------------------------------------------------------------------------

Abul's work has been widely discussed and critiqued. 'Azad has several firsts to his credit. From a minority community, he articulated the issues related to minority communities as well as those of ‘minoritism’ as an ideological position. But he never fell into the traps of minority culture', Johny ML, Art historian and critic.<sup>[\[30\]](#cite_note-30)[\[31\]](#cite_note-31)[\[32\]](#cite_note-32)</sup>

<a href="http://www.ramrahman.com/" class="external text">Ram Rahman</a><sup>[\[33\]](#cite_note-33)[\[34\]](#cite_note-34)</sup> well known photographer, designer and curator says, 'Azad shoots like a maniac – his frantic camera is an extension of an eye driven by a fevered mind. That fevered mind is a perfect reflection of our crazy culture – everything is worthy of being seen. The personal is political – the political is personal – that adage only applies to a part of his work. Left politics seen from the inside, religious ritual as street-side happening, blatant sexuality and marginalized sexual desire, drugged and drunken excess, the glories of classical music and dance, quotidian little details – his images teem with a life which cannot be contained'.<sup>[\[35\]](#cite_note-35)</sup>

<span id="Exhibitions" class="mw-headline">Exhibitions</span>
-------------------------------------------------------------

Abul’s first exhibition was in Kalapeedom, Kochi and since then has exhibited his works in India and Abroad.

-   1994 Frontier People - Kerala Kalapeedom, Ernakulam
-   1995 Cine cést ne' - Gallery Nicephore, France
-   1995 Addressing Gandhi – New Delhi, Bombay, Madras, Calcutta
-   1996 Violence Undone – Max Mueller Bhavan, New Delhi
-   1997 Gift for India<sup>[\[36\]](#cite_note-36)[\[37\]](#cite_note-37)</sup> – New Delhi, Bombay, Madras, Calcutta
-   1997 Indien - Aspekte moderner Kunst, GTZ Gallery, Frankfurt
-   1997 Divine Façades – Photographers Gallery, Edinburgh
-   1997 Divine Façades<sup>[\[38\]](#cite_note-38)</sup> – Pitshanger Museum, London
-   1997 Divine Façades<sup>[\[25\]](#cite_note-variant.org.uk-25)</sup> – Impression Gallery, York
-   1998 Edge of the Century – Max Muller Bhavan, New Delhi
-   2001 Exhibition of Photography – Kashi Art Gallery
-   2002 Contemporary design and photography – Westferry Studio, London
-   2003 Goddesses – Lila Gallery, Mayalokam, Cochin
-   2003 Black Mother<sup>[\[39\]](#cite_note-39)[\[40\]](#cite_note-40)</sup> – Kashi Art Gallery, Cochin
-   2003 Remembering Bhupen – Kashi Art Gallery,<sup>[\[41\]](#cite_note-41)</sup> Cochin
-   2003 Heat – Bose Pacia Modern, New York City
-   2005 Double Enders – Bombay, Delhi, Banglore, Cochin
-   2006 Untouchables<sup>[\[42\]](#cite_note-42)</sup> – RL Fine Art, New York
-   2006 Untouchables – Apparao Galleries, Madras, Delhi (preview at Kochi<sup>[\[43\]](#cite_note-43)</sup>
-   2007 Making history our own – AIFACS, Delhi
-   2007 The whirlpool of fate – The visual art gallery, Habitat Centre, Delhi
-   2008 Crossovers & Overlaps – Apparao Galleries,<sup>[\[44\]](#cite_note-44)</sup> Triveni Garden Theatre, New Delhi
-   2008 Animals<sup>[\[45\]](#cite_note-45)</sup> – Ishka art Gallery, Cochin
-   2009 [India Art Summit](//en.wikipedia.org/wiki/India_Art_Fair "India Art Fair") – New Delhi
-   2009 Arco Festival<sup>[\[46\]](#cite_note-46)</sup> – Madrid, Spain
-   2010 Where three dreams cross<sup>[\[47\]](#cite_note-47)[\[48\]](#cite_note-48)[\[49\]](#cite_note-49)</sup> – White Chapel Gallery London
-   2010 Where three dreams cross – Fotomuseum winterthur, Switcherland
-   2011 Red room – Ragini art gallery,<sup>[\[50\]](#cite_note-50)</sup> Delhi
-   2011 "Lens-ing it"<sup>[\[51\]](#cite_note-51)</sup>- Ashna Gallery, Delhi
-   2011 ‘Photos of the gods’ LIFE IN ART, Switcherland
-   2012 Mind the gap, United Art Fair,<sup>[\[52\]](#cite_note-52)</sup> New Delhi
-   2013 Focus Photography,<sup>[\[53\]](#cite_note-53)[\[54\]](#cite_note-54)</sup> Visual evidence
-   2013 HAIL show,<sup>[\[55\]](#cite_note-55)[\[56\]](#cite_note-56)</sup> MNF Museum, Cochin
-   2013 ‘Beatles in Rishikesh’ Apparao Galleries, New Delhi

<span id="Miniature_art_notebooks" class="mw-headline">Miniature art notebooks</span>
-------------------------------------------------------------------------------------

150 images from various series of Abul Kalam Azad has been featured in the ten different notebooks published by <a href="http://www.ekalokam.in/" class="external text">Ekalokam Collective</a>, in the year 2013.<sup>[\[57\]](#cite_note-57)[\[58\]](#cite_note-58)[\[59\]](#cite_note-59)[\[60\]](#cite_note-60)</sup> Ekalokam collective is a south Indian based firm (year of registration - 2012), working with the vision of reaching out to art lovers with their day to day use art products. Their motto is 'art in every day life'.

-   Untouchables
-   Periya Kovil
-   Beatles in Rishikesh
-   Etymology of Rishikesh
-   Southern Salt
-   *My* anger and other stories
-   Coral Hills
-   Samadhi
-   *The* Dockland
-   Chai, Charas and Chappathi

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://www.google.com/culturalinstitute/beta/u/0/entity/m0w4_f_v" class="uri" class="external free">https://www.google.com/culturalinstitute/beta/u/0/entity/m0w4_f_v</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Exploring every angle, Priyadarsshini Sharma, The Hindu, 16 June 2006</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Addressing Gandhi, SAHMAT, New Delhi, 1995, Page 109</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Gift for India, SAHMAT, New Delhi, 1997</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Abul Kalam Azad photography, Prof. R. Nandakumar, HoD Visual arts, IGNCA</span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-thehindu.com_6-0) [<sup>***b***</sup>](#cite_ref-thehindu.com_6-1)</span> <span class="reference-text"><a href="http://www.thehindu.com/features/metroplus/society/ekalokam-trust-for-photography/article6764338.ece" class="uri" class="external free">http://www.thehindu.com/features/metroplus/society/ekalokam-trust-for-photography/article6764338.ece</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.bangaloremirror.com/entertainment/lounge/A-360-degree-view-of-Tiruvannamalai/articleshow/38811967.cms" class="external autonumber">[1]</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.newindianexpress.com/cities/bangalore/Snapshots-of-a-sepia-tinted-past-and-a-glistening-present/2014/07/21/article2340453.ece" class="external autonumber">[2]</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.photomail.org" class="uri" class="external free">http://www.photomail.org</a>&gt;</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.hindu.com/fr/2006/06/16/stories/2006061600480300.htm" class="external text">&quot;Exploring every angle&quot;</a>. *The Hindu*<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.atitle=Exploring+every+angle&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hindu.com%2Ffr%2F2006%2F06%2F16%2Fstories%2F2006061600480300.htm&amp;rft.jtitle=The+Hindu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.hindu.com/mp/2003/12/25/stories/2003122501520100.htm" class="external text">&quot;The Hindu : Cultures merge across the backwaters&quot;</a>. Hindu.com<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=The+Hindu+%3A+Cultures+merge+across+the+backwaters&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hindu.com%2Fmp%2F2003%2F12%2F25%2Fstories%2F2003122501520100.htm&amp;rft.pub=Hindu.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://bangaloremirror.indiatimes.com/columns/others/What-you-see-when-you-see-A-significant-exposition-of-visual-arts/articleshow/45828908.cms" class="uri" class="external free">http://bangaloremirror.indiatimes.com/columns/others/What-you-see-when-you-see-A-significant-exposition-of-visual-arts/articleshow/45828908.cms</a></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">The first 'Encounter', Anand Haridas, The Hindu, 16 August 2001</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">'Encounter with realities, Anand Haridas, The Hindu</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Anand Haridas, The rest of Encounter, The Hindu</span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">Shades of Silence, Anand Haridas, The Hindu</span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://johnyml.blogspot.in/2010/09/moving-out-of-mayalokam-world-of.html" class="external text">&quot;By All Means Necessary&quot;</a>. Johnyml.blogspot.in<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=By+All+Means+Necessary&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fjohnyml.blogspot.in%2F2010%2F09%2Fmoving-out-of-mayalokam-world-of.html&amp;rft.pub=Johnyml.blogspot.in&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text">Facing the world, A photographer's profile, The India Magazine, 1989</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">Power points, offices of Political parties, Design Digest, 1996</span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text">Hand painted photographs, Nothing marks, K.S.Shekhawat, Design Digest, September 1996</span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text">Photos of the Gods, Christopher Pinney, Oxford, 2004</span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text">An inclusive autopsy of a non-existent corpse, Waswo V Waswo, Cover story, Art&Deal, Issue 61/Vol.8 No. July 2013</span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text"><a href="http://www.artanddealmagazine.com/" class="external text">&quot;Welcome to Art and Deal Magazine&quot;</a>. Artanddealmagazine.com<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Welcome+to+Art+and+Deal+Magazine&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.artanddealmagazine.com%2F&amp;rft.pub=Artanddealmagazine.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-24)**</span> <span class="reference-text">Violence - Chemical strategies of violation, Johny M.L. and Mrinal M.Kulkarni, Art Critics, New Delhi, 1996</span>
25. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-variant.org.uk_25-0) [<sup>***b***</sup>](#cite_ref-variant.org.uk_25-1)</span> <span class="reference-text"><a href="http://www.variant.org.uk/4texts/Michelle_McGuire.html" class="external text">&quot;Variant - issue 4 - Divine Façades, Michelle McGuire&quot;</a>. Variant.org.uk<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Variant+-+issue+4+-+Divine+Fa%C3%A7ades%2C+Michelle+McGuire&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.variant.org.uk%2F4texts%2FMichelle_McGuire.html&amp;rft.pub=Variant.org.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-26)**</span> <span class="reference-text">On the photography of Abul Kalam Azad, Kabita Mukhopadhyay, Cochin 2003</span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-27)**</span> <span class="reference-text"><a href="http://abulkalamazad-abulkalamazad.blogspot.in/2009/07/on-photography.html" class="uri" class="external free">http://abulkalamazad-abulkalamazad.blogspot.in/2009/07/on-photography.html</a><span class="reference-accessdate">. Retrieved <span class="nowrap">4 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fabulkalamazad-abulkalamazad.blogspot.in%2F2009%2F07%2Fon-photography.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="font-size:100%">Missing or empty `|title=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#citation_missing_title "Help:CS1 errors"))</span><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since June 2016">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-28)**</span> <span class="reference-text"><a href="http://www.hindu.com/thehindu/mp/2003/03/27/stories/2003032701150400.htm" class="external text">&quot;Unembellished, stark stills&quot;</a>. Hindu.com<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Unembellished%2C+stark+stills&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hindu.com%2Fthehindu%2Fmp%2F2003%2F03%2F27%2Fstories%2F2003032701150400.htm&amp;rft.pub=Hindu.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-29)**</span> <span class="reference-text"><a href="http://www.hindu.com/mp/2006/10/12/stories/2006101201840100.htm" class="external text">&quot;Pixilated images, private thoughts&quot;</a>. *The Hindu*<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.atitle=Pixilated+images%2C+private+thoughts&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hindu.com%2Fmp%2F2006%2F10%2F12%2Fstories%2F2006101201840100.htm&amp;rft.jtitle=The+Hindu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-30)**</span> <span class="reference-text"><a href="http://johnyml.blogspot.in/2010/07/clicking-spirit-small-note-on-abul.html" class="external text">&quot;By All Means Necessary&quot;</a>. Johnyml.blogspot.in<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=By+All+Means+Necessary&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fjohnyml.blogspot.in%2F2010%2F07%2Fclicking-spirit-small-note-on-abul.html&amp;rft.pub=Johnyml.blogspot.in&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-31)**</span> <span class="reference-text"><a href="http://www.cartanart.com/tag/johny-ml/" class="external text">&quot;Johny ML&quot;</a>. *Cart An Art*<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.atitle=Johny+ML&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.cartanart.com%2Ftag%2Fjohny-ml%2F&amp;rft.jtitle=Cart+An+Art&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
32. 

    <span class="mw-cite-backlink">**[^](#cite_ref-32)**</span> <span class="reference-text"><a href="http://www.artindia.net/johny/art4.html" class="external text">&quot;Art in the times of Cholera by Johny ML&quot;</a>. Artindia.net<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Art+in+the+times+of+Cholera+by+Johny+ML&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.artindia.net%2Fjohny%2Fart4.html&amp;rft.pub=Artindia.net&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-33)**</span> <span class="reference-text"><a href="http://www.hindustantimes.com/Books/LiteraryBuzz/New-book-chronicles-history-of-SAHMAT/Article1-1042710.aspx" class="external text">&quot;New book chronicles history of SAHMAT&quot;</a>. Hindustantimes.com<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=New+book+chronicles+history+of+SAHMAT&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hindustantimes.com%2FBooks%2FLiteraryBuzz%2FNew-book-chronicles-history-of-SAHMAT%2FArticle1-1042710.aspx&amp;rft.pub=Hindustantimes.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
34. 

    <span class="mw-cite-backlink">**[^](#cite_ref-34)**</span> <span class="reference-text"><a href="http://www.saffronart.com/artists/ram-rahman" class="external text">&quot;Ram Rahman&quot;</a>. *Saffronart*<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.atitle=Ram+Rahman&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.saffronart.com%2Fartists%2Fram-rahman&amp;rft.jtitle=Saffronart&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-35)**</span> <span class="reference-text"><a href="http://www.unitedartfair.in/blog/?p=48" class="external text">&quot;Photographs by Abul Azad&quot;</a>. Unitedartfair.in<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Photographs+by+Abul+Azad&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.unitedartfair.in%2Fblog%2F%3Fp%3D48&amp;rft.pub=Unitedartfair.in&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
36. 

    <span class="mw-cite-backlink">**[^](#cite_ref-36)**</span> <span class="reference-text"><a href="http://smartmuseum.uchicago.edu/exhibitions/assets/Sahmat_Participants.pdf" class="external text">&quot;SAHMAT: Project Participants&quot;</a> <span style="font-size:85%;">(PDF)</span>. Smartmuseum.uchicago.edu<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=SAHMAT%3A+Project+Participants&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fsmartmuseum.uchicago.edu%2Fexhibitions%2Fassets%2FSahmat_Participants.pdf&amp;rft.pub=Smartmuseum.uchicago.edu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
37. 

    <span class="mw-cite-backlink">**[^](#cite_ref-37)**</span> <span class="reference-text"><a href="http://www.aaa.org.hk/Collection/Details/19836" class="external text">&quot;Gift for India - Asia Art Archive&quot;</a>. Aaa.org.hk<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Gift+for+India++-+Asia+Art+Archive&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.aaa.org.hk%2FCollection%2FDetails%2F19836&amp;rft.pub=Aaa.org.hk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
38. 

    <span class="mw-cite-backlink">**[^](#cite_ref-38)**</span> <span class="reference-text"><a href="http://www.variant.org.uk/pdfs/issue4/divine.pdf" class="external text">&quot;Divine Façades : Views of Indian architecture&quot;</a> <span style="font-size:85%;">(PDF)</span>. Variant.org.uk<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Divine+Fa%C3%A7ades+%3A++Views+of+Indian+architecture&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.variant.org.uk%2Fpdfs%2Fissue4%2Fdivine.pdf&amp;rft.pub=Variant.org.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
39. 

    <span class="mw-cite-backlink">**[^](#cite_ref-39)**</span> <span class="reference-text"><a href="http://www.hindu.com/thehindu/mp/2003/03/27/stories/2003032701150400.htm" class="external text">&quot;The Hindu : Unembellished, stark stills&quot;</a>. Hindu.com<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=The+Hindu+%3A+Unembellished%2C+stark+stills&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hindu.com%2Fthehindu%2Fmp%2F2003%2F03%2F27%2Fstories%2F2003032701150400.htm&amp;rft.pub=Hindu.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
40. 

    <span class="mw-cite-backlink">**[^](#cite_ref-40)**</span> <span class="reference-text"><a href="http://www.hindu.com/lf/2003/03/26/stories/2003032601640200.htm" class="external text">&quot;The Hindu : Images of female power&quot;</a>. Hindu.com<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=The+Hindu+%3A+Images+of+female+power&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hindu.com%2Flf%2F2003%2F03%2F26%2Fstories%2F2003032601640200.htm&amp;rft.pub=Hindu.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
41. 

    <span class="mw-cite-backlink">**[^](#cite_ref-41)**</span> <span class="reference-text"><a href="http://www.kashiartgallery.com/gallery/archives.htm" class="external text">&quot;Kashi Art Gallery&quot;</a>. Kashiartgallery.com<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Kashi+Art+Gallery&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.kashiartgallery.com%2Fgallery%2Farchives.htm&amp;rft.pub=Kashiartgallery.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
42. 

    <span class="mw-cite-backlink">**[^](#cite_ref-42)**</span> <span class="reference-text"><a href="http://www.artcat.com/exhibits/3854" class="external text">&quot;Abul Kalam Azad, Untouchables - RL Fine Arts - ArtCat&quot;</a>. Artcat.com<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Abul+Kalam+Azad%2C+Untouchables+-+RL+Fine+Arts+-+ArtCat&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.artcat.com%2Fexhibits%2F3854&amp;rft.pub=Artcat.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
43. 

    <span class="mw-cite-backlink">**[^](#cite_ref-43)**</span> <span class="reference-text"><a href="http://www.hindu.com/mp/2006/10/05/stories/2006100500820100.htm" class="external text">&quot;Contemporary photography&quot;</a>. *The Hindu*<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.atitle=Contemporary+photography&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hindu.com%2Fmp%2F2006%2F10%2F05%2Fstories%2F2006100500820100.htm&amp;rft.jtitle=The+Hindu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
44. 

    <span class="mw-cite-backlink">**[^](#cite_ref-44)**</span> <span class="reference-text"><a href="http://www.hindu.com/mp/2010/09/14/stories/2010091450160500.htm" class="external text">&quot;News Archives: The Hindu&quot;</a>. Hindu.com<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=News+Archives%3A+The+Hindu&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hindu.com%2Fmp%2F2010%2F09%2F14%2Fstories%2F2010091450160500.htm&amp;rft.pub=Hindu.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
45. 

    <span class="mw-cite-backlink">**[^](#cite_ref-45)**</span> <span class="reference-text"><a href="http://jugaadoo.blogspot.in/2008/05/bad-moon-rising-abul-kalam-azads-animal_08.html" class="external text">&quot;Jugaad&quot;</a>. Jugaadoo.blogspot.in<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Jugaad&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fjugaadoo.blogspot.in%2F2008%2F05%2Fbad-moon-rising-abul-kalam-azads-animal_08.html&amp;rft.pub=Jugaadoo.blogspot.in&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
46. 

    <span class="mw-cite-backlink">**[^](#cite_ref-46)**</span> <span class="reference-text"><a href="http://www.galleryespace.com/IAS.pdf" class="external text">&quot;Abul Kalam Azad&quot;</a> <span style="font-size:85%;">(PDF)</span>. Galleryespace.com<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Abul+Kalam+Azad&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.galleryespace.com%2FIAS.pdf&amp;rft.pub=Galleryespace.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
47. 

    <span class="mw-cite-backlink">**[^](#cite_ref-47)**</span> <span class="reference-text"><a href="http://www.whitechapelgallery.org/downloads/Winter2010MediaPackEMAIL.pdf" class="external text">&quot;Where Three Dreams Cross: 150 Years of Photography from India, Pakistan and Bangladesh&quot;</a> <span style="font-size:85%;">(PDF)</span>. Whitechapelgallery.org<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Where+Three+Dreams+Cross%3A+150+Years+of+Photography+from+India%2C+Pakistan+and+Bangladesh&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.whitechapelgallery.org%2Fdownloads%2FWinter2010MediaPackEMAIL.pdf&amp;rft.pub=Whitechapelgallery.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
48. 

    <span class="mw-cite-backlink">**[^](#cite_ref-48)**</span> <span class="reference-text"><a href="http://www.whitechapelgallery.org/downloads/exhibition_download.pdf" class="external text">&quot;Where Three Dreams Cross: 150 Years of Photography from India, Pakistan and Bangladesh&quot;</a> <span style="font-size:85%;">(PDF)</span>. Whitechapelgallery.org<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Where+Three+Dreams+Cross%3A+150+Years+of+Photography+from+India%2C+Pakistan+and+Bangladesh&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.whitechapelgallery.org%2Fdownloads%2Fexhibition_download.pdf&amp;rft.pub=Whitechapelgallery.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
49. 

    <span class="mw-cite-backlink">**[^](#cite_ref-49)**</span> <span class="reference-text"><a href="http://tallisphotography.weebly.com/blog.html" class="external text">&quot;Blog&quot;</a>. *Tallis Photography*<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.atitle=Blog&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ftallisphotography.weebly.com%2Fblog.html&amp;rft.jtitle=Tallis+Photography&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
50. 

    <span class="mw-cite-backlink">**[^](#cite_ref-50)**</span> <span class="reference-text"><a href="http://www.aaa.org.hk/WorldEvents/Details/17560" class="external text">&quot;The Red Room&quot;</a>. Aaa.org.hk<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=The+Red+Room&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.aaa.org.hk%2FWorldEvents%2FDetails%2F17560&amp;rft.pub=Aaa.org.hk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
51. 

    <span class="mw-cite-backlink">**[^](#cite_ref-51)**</span> <span class="reference-text"><a href="http://artexpoindia.blogspot.in/2011/05/lens-ing-it-abul-kalam-azad-and-vivek.html" class="external text">&quot;Art Expo India: 'Lens-ing It': Abul Kalam Azad and Vivek Vilasini's photo series&quot;</a>. Artexpoindia.blogspot.in<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Art+Expo+India%3A+%E2%80%98Lens-ing+It%E2%80%99%3A+Abul+Kalam+Azad+and+Vivek+Vilasini%27s+photo+series&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fartexpoindia.blogspot.in%2F2011%2F05%2Flens-ing-it-abul-kalam-azad-and-vivek.html&amp;rft.pub=Artexpoindia.blogspot.in&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
52. 

    <span class="mw-cite-backlink">**[^](#cite_ref-52)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20170321220004/http://www.luxe-immo.com/reportage-en-565-united-art-fair-new-delhi.html" class="uri" class="external free">https://web.archive.org/web/20170321220004/http://www.luxe-immo.com/reportage-en-565-united-art-fair-new-delhi.html</a>. Archived from <a href="http://www.luxe-immo.com/reportage-en-565-united-art-fair-new-delhi.html" class="external text">the original</a> on 21 March 2017<span class="reference-accessdate">. Retrieved <span class="nowrap">5 June</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.luxe-immo.com%2Freportage-en-565-united-art-fair-new-delhi.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="font-size:100%">Missing or empty `|title=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#citation_missing_title "Help:CS1 errors"))</span></span>
53. 

    <span class="mw-cite-backlink">**[^](#cite_ref-53)**</span> <span class="reference-text"><a href="http://focusfestivalmumbai.com/exhibitions/artists/" class="external text">&quot;- FOCUS Photography Festival Mumbai&quot;</a>. *FOCUS Photography Festival Mumbai*<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.atitle=-+FOCUS+Photography+Festival+Mumbai&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ffocusfestivalmumbai.com%2Fexhibitions%2Fartists%2F&amp;rft.jtitle=FOCUS+Photography+Festival+Mumbai&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
54. 

    <span class="mw-cite-backlink">**[^](#cite_ref-54)**</span> <span class="reference-text"><a href="https://archive.is/20130703185543/http://mumbaiartgalleries.com/visual-evidence/" class="external autonumber">[3]</a></span>
55. 

    <span class="mw-cite-backlink">**[^](#cite_ref-55)**</span> <span class="reference-text"><a href="http://www.thehindu.com/features/friday-review/art/hail-the-forty/article4397092.ece" class="external text">&quot;Hail the forty&quot;</a>. *The Hindu*<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.atitle=Hail+the+forty&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.thehindu.com%2Ffeatures%2Ffriday-review%2Fart%2Fhail-the-forty%2Farticle4397092.ece&amp;rft.jtitle=The+Hindu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
56. 

    <span class="mw-cite-backlink">**[^](#cite_ref-56)**</span> <span class="reference-text"><a href="http://keralamuseum.com/exhibitions" class="external text">&quot;Exhibitions&quot;</a>. Thehindu.com<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=Exhibitions&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fkeralamuseum.com%2Fexhibitions&amp;rft.pub=Thehindu.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
57. 

    <span class="mw-cite-backlink">**[^](#cite_ref-57)**</span> <span class="reference-text"><a href="http://www.frequency.com/video/ekalokam-book-release/86926127/-/5-1825" class="external text">&quot;Video: Ekalokam Book release&quot;</a>. *Frequency*<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.atitle=Video%3A+Ekalokam+Book+release&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.frequency.com%2Fvideo%2Fekalokam-book-release%2F86926127%2F-%2F5-1825&amp;rft.jtitle=Frequency&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
58. 

    <span class="mw-cite-backlink">**[^](#cite_ref-58)**</span> <span class="reference-text"><a href="http://www.thehindu.com/todays-paper/tp-national/tp-kerala/taking-art-to-the-commoners/article4549657.ece" class="external text">&quot;Taking art to the commoners&quot;</a>. *The Hindu*<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.atitle=Taking+art+to+the+commoners&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.thehindu.com%2Ftodays-paper%2Ftp-national%2Ftp-kerala%2Ftaking-art-to-the-commoners%2Farticle4549657.ece&amp;rft.jtitle=The+Hindu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
59. 

    <span class="mw-cite-backlink">**[^](#cite_ref-59)**</span> <span class="reference-text"><a href="http://johnyml.blogspot.in/2013/04/notebooks-as-curatorial-projects.html" class="external text">&quot;By All Means Necessary&quot;</a>. Johnyml.blogpot.in<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=By+All+Means+Necessary&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fjohnyml.blogspot.in%2F2013%2F04%2Fnotebooks-as-curatorial-projects.html&amp;rft.pub=Johnyml.blogpot.in&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
60. 

    <span class="mw-cite-backlink">**[^](#cite_ref-60)**</span> <span class="reference-text"><a href="http://mattersofart.blogspot.in/2013/03/abul-kalam-azads-notebooks-release.html" class="external text">&quot;mattersofart: Abul Kalam Azad's Notebooks Release!&quot;</a>. Mattersofart.blogspot.in<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbul+Kalam+Azad+%28photographer%29&amp;rft.btitle=mattersofart%3A+Abul+Kalam+Azad%27s+Notebooks+Release%21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmattersofart.blogspot.in%2F2013%2F03%2Fabul-kalam-azads-notebooks-release.html&amp;rft.pub=Mattersofart.blogspot.in&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

