+++
title = "Copper tubing"
date = "2008-06-14T14:36:21"
source = "https://en.wikipedia.org/wiki/Copper_tubing"
categories = [ "books", "art", "games", "work", "music", "blog", "movies" ]
tags = [ "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:Rorskararemedror.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Rorskararemedror.jpg/290px-Rorskararemedror.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Rorskararemedror.jpg/435px-Rorskararemedror.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/77/Rorskararemedror.jpg/580px-Rorskararemedror.jpg 2x" width="290" height="218" /></a>
<a href="//en.wikipedia.org/wiki/File:Rorskararemedror.jpg" class="internal" title="Enlarge"></a>

Copper pipe in a close quarters [tubing cutter](//en.wikipedia.org/wiki/Pipecutter "Pipecutter")

**Copper tubing** is most often used for supply of hot and cold [tap water](//en.wikipedia.org/wiki/Tap_water "Tap water"), and as [refrigerant](//en.wikipedia.org/wiki/Refrigerant "Refrigerant") line in [HVAC](//en.wikipedia.org/wiki/HVAC "HVAC") systems. There are two basic types of copper tubing, soft copper and rigid copper. Copper tubing is joined using flare connection, compression connection, or solder. Copper offers a high level of <a href="//en.wikipedia.org/wiki/Corrosion_resistance" class="mw-redirect" title="Corrosion resistance">corrosion resistance</a>, but is becoming very costly.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Types</span>](#Types)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Soft copper</span>](#Soft_copper)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">Rigid copper</span>](#Rigid_copper)
        -   [<span class="tocnumber">1.2.1</span> <span class="toctext">Soldered connections</span>](#Soldered_connections)
        -   [<span class="tocnumber">1.2.2</span> <span class="toctext">Compression connections</span>](#Compression_connections)
        -   [<span class="tocnumber">1.2.3</span> <span class="toctext">Flare connections</span>](#Flare_connections)
        -   [<span class="tocnumber">1.2.4</span> <span class="toctext">Crimped or pressed connections</span>](#Crimped_or_pressed_connections)
-   [<span class="tocnumber">2</span> <span class="toctext">Sizes</span>](#Sizes)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">United States</span>](#United_States)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Europe</span>](#Europe)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Australia</span>](#Australia)
-   [<span class="tocnumber">3</span> <span class="toctext">Lead leaching</span>](#Lead_leaching)
-   [<span class="tocnumber">4</span> <span class="toctext">Corrosion</span>](#Corrosion)
-   [<span class="tocnumber">5</span> <span class="toctext">Pinholes</span>](#Pinholes)
-   [<span class="tocnumber">6</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">7</span> <span class="toctext">References</span>](#References)

<span id="Types" class="mw-headline">Types</span>
-------------------------------------------------

### <span id="Soft_copper" class="mw-headline">Soft copper</span>

Soft (or ductile) copper tubing can be bent easily to travel around obstacles in the path of the tubing. While the work hardening of the drawing process used to size the tubing makes the copper hard or rigid, it is carefully [annealed](//en.wikipedia.org/wiki/Annealing_(metallurgy) "Annealing (metallurgy)") to make it soft again; it is therefore more expensive to produce than non-annealed, rigid copper tubing. It can be joined by any of the three methods used for rigid copper, and it is the only type of copper tubing suitable for flare connections. Soft copper is the most popular choice for refrigerant lines in *split-system* <a href="//en.wikipedia.org/wiki/Air_conditioner" class="mw-redirect" title="Air conditioner">air conditioners</a> and [heat pumps](//en.wikipedia.org/wiki/Heat_pump "Heat pump").

### <span id="Rigid_copper" class="mw-headline">Rigid copper</span>

Rigid copper is a popular choice for water lines. It is joined using a sweat, roll grooved, compression or crimped/pressed connection. Rigid copper, rigid due to the work hardening of the drawing process, cannot be bent and must use *elbow fittings* to go around corners or around obstacles. If heated and allowed to cool in a process called [annealing](//en.wikipedia.org/wiki/Annealing_(metallurgy) "Annealing (metallurgy)"), rigid copper will become soft and can be bent/formed without cracking.

#### <span id="Soldered_connections" class="mw-headline">Soldered connections</span>

<a href="//en.wikipedia.org/w/index.php?title=Solder_fittings&amp;action=edit&amp;redlink=1" class="new" title="Solder fittings (page does not exist)">Solder fittings</a> are smooth, and easily slip onto the end of a tubing section. The joint is then heated using a [torch](//en.wikipedia.org/wiki/Torch "Torch"), and solder is melted into the connection. When the solder cools, it forms a very strong bond which can last for decades. Solder-connected rigid copper is the most popular choice for water supply lines in modern buildings. In situations where many connections must be made at once (such as plumbing of a new building), solder offers much quicker and much less expensive joinery than compression or flare fittings. The term **sweating** is sometimes used to describe the process of soldering pipes.

#### <span id="Compression_connections" class="mw-headline">Compression connections</span>

<a href="//en.wikipedia.org/wiki/Compression_fittings" class="mw-redirect" title="Compression fittings">Compression fittings</a> use a soft metal or thermoplastic ring (the compression ring, "olive" or "ferrule") which is squeezed onto the pipe and into the fitting by a compression nut. The soft metal conforms to the surface of the tubing and the fitting, and creates a seal. Compression connections do not typically have the long life that sweat connections offer, but are advantageous in many cases, because they are easy to make using basic tools. A disadvantage in compression connections is that they take longer to make than sweat, and sometimes require re-tightening over time to stop leaks.

#### <span id="Flare_connections" class="mw-headline">Flare connections</span>

[Flare connections](//en.wikipedia.org/wiki/Flare_fitting "Flare fitting") require that the end of a tubing section be spread outward in a bell shape using a **flare tool**. A **flare nut** then compresses this bell-shaped end onto a male fitting. Flare connections are a labor-intensive method of making connections, but are quite reliable over the course of many years.

#### <span id="Crimped_or_pressed_connections" class="mw-headline">Crimped or pressed connections</span>

Crimped or pressed connections use special copper fittings which are permanently attached to rigid copper tubing with a powered crimper. The special fittings, manufactured with sealant already inside, slide over the tubing to be connected. Thousands of pounds-force per square inch of pressure are used to deform the fitting and compress the sealant against the inner copper tubing, creating a water-tight seal. The advantages of this method are that it should last as long as the tubing, it takes less time to complete than other methods, it is cleaner in both appearance and the materials used to make the connection, and no open flame is used during the connection process. The disadvantages are that the fittings used are harder to find and cost significantly more than sweat-type fittings.

<span id="Sizes" class="mw-headline">Sizes</span>
-------------------------------------------------

Copper Tubing Sizes (CTS) for Plumbing<sup>[\[1\]](#cite_note-1)</sup>

Nominal
size

Outside diameter
(OD)
\[in (mm)\]

Inside diameter (ID)
\[in (mm)\]

Type K

Type L

Type M

<span class="nowrap"> </span><span class="frac nowrap"><sup>3</sup>⁄<sub>8</sub></span>

<span class="frac nowrap"><sup>1</sup>⁄<sub>2</sub></span> (12.7)

0.402 (10.211)

0.430 (10.922)

0.450 (11.430)

<span class="nowrap"> </span><span class="frac nowrap"><sup>1</sup>⁄<sub>2</sub></span>

<span class="frac nowrap"><sup>5</sup>⁄<sub>8</sub></span> (15.875)

0.528 (13.411)

0.545 (13.843)

0.569 (14.453)

<span class="nowrap"> </span><span class="frac nowrap"><sup>5</sup>⁄<sub>8</sub></span>

<span class="frac nowrap"><sup>3</sup>⁄<sub>4</sub></span> (19.05)

0.652 (16.561)

0.668 (16.967)

0.690 (17.526)

<span class="nowrap"> </span><span class="frac nowrap"><sup>3</sup>⁄<sub>4</sub></span>

<span class="frac nowrap"><sup>7</sup>⁄<sub>8</sub></span> (22.225)

0.745 (18.923)

0.785 (19.939)

0.811 (20.599)

1

<span class="frac nowrap">1<span class="visualhide"> </span><sup>1</sup>⁄<sub>8</sub></span> (28.575)

0.995 (25.273)

1.025 (26.035)

1.055 (26.797)

1<span class="nowrap"> </span><span class="frac nowrap"><sup>1</sup>⁄<sub>4</sub></span>

<span class="frac nowrap">1<span class="visualhide"> </span><sup>3</sup>⁄<sub>8</sub></span> (34.925)

1.245 (31.623)

1.265 (32.131)

1.291 (32.791)

1<span class="nowrap"> </span><span class="frac nowrap"><sup>1</sup>⁄<sub>2</sub></span>

<span class="frac nowrap">1<span class="visualhide"> </span><sup>5</sup>⁄<sub>8</sub></span> (41.275)

1.481 (37.617)

1.505 (38.227)

1.527 (38.786)

2

<span class="frac nowrap">2<span class="visualhide"> </span><sup>1</sup>⁄<sub>8</sub></span> (53.975)

1.959 (49.759)

1.985 (50.419)

2.009 (51.029)

2<span class="nowrap"> </span><span class="frac nowrap"><sup>1</sup>⁄<sub>2</sub></span>

<span class="frac nowrap">2<span class="visualhide"> </span><sup>5</sup>⁄<sub>8</sub></span> (66.675)

2.435 (61.849)

2.465 (62.611)

2.495 (63.373)

3

<span class="frac nowrap">3<span class="visualhide"> </span><sup>1</sup>⁄<sub>8</sub></span> (79.375)

2.907 (73.838)

2.945 (74.803)

2.981 (75.717)

### <span id="United_States" class="mw-headline">United States</span>

Common wall-thicknesses of copper tubing in the USA are "Type K", "Type L", "Type M", and "Type DWV":<sup>[\[2\]](#cite_note-2)</sup>

-   Type K has the thickest wall section of the three types of pressure rated tubing and is commonly used for deep underground burial, such as under sidewalks and streets, with a suitable corrosion protection coating or continuous polyethylene sleeve as required by the plumbing code. In the United States it usually has green colored printing.
-   Type L has a thinner pipe wall section, and is used in residential and commercial water supply and pressure applications. In the United States it usually has blue colored printing.
-   Type M has an even thinner pipe wall section, and is used in residential and commercial low pressure heating applications. In the United States it usually has red colored printing.
-   Type DWV has the thinnest wall section, and is generally only suitable for unpressurized applications, such as drains, waste and vent (DWV) lines. In the United States it usually has yellow or light orange colored printing, common sizes being <span class="nowrap"> </span><span class="frac nowrap">1<span class="visualhide"> </span><sup>1</sup>⁄<sub>4</sub></span>, <span class="nowrap"> </span><span class="frac nowrap">1<span class="visualhide"> </span><sup>1</sup>⁄<sub>2</sub></span>, and 2 inch copper tube size.

Types K and L are generally available in both hard drawn straight sections and in rolls of soft annealed tubing, whereas type M and DWV is usually only available in hard drawn straight sections.

In the American plumbing industry, the size of copper tubing is designated by its nominal diameter, which is <span class="nowrap"> </span><span class="frac nowrap"><sup>1</sup>⁄<sub>8</sub></span>th inch less than the outside diameter. (This nominal diameter does not match any other physical dimension on the pipe; it may be larger or smaller than the inside diameter, depending on the size of pipe.)

The American refrigeration industry uses different copper pipe, called ACR (air conditioning and refrigeration field services) pipe, which is sized directly by its outside diameter (OD) and a type letter indicating wall thickness. Therefore, 1 inch nominal type L copper tube and <span class="nowrap"> </span><span class="frac nowrap">1<span class="visualhide"> </span><sup>1</sup>⁄<sub>8</sub></span>th inch type D ACR tube are exactly the same size, with different size designations. ACR pipe is manufactured without processing oils that would be incompatible with the oils used to lubricate the compressors in the air conditioning system.

Except for this difference between ACR (types A and D) and plumbing (types K, L, M and DWV) pipes, the type only indicates wall thickness and does not affect the outside diameter of the tube. Type K <span class="nowrap"> </span><span class="frac nowrap"><sup>1</sup>⁄<sub>2</sub></span> inch, type L <span class="nowrap"> </span><span class="frac nowrap"><sup>1</sup>⁄<sub>2</sub></span> inch, and type D <span class="nowrap"> </span><span class="frac nowrap"><sup>5</sup>⁄<sub>8</sub></span> inch ACR all have the same outside diameter of <span class="nowrap"> </span><span class="frac nowrap"><sup>5</sup>⁄<sub>8</sub></span> inch.

### <span id="Europe" class="mw-headline">Europe</span>

Common wall-thicknesses in Europe are "Type X", "Type Y" and "Type Z", defined by the [EN](//en.wikipedia.org/wiki/European_Committee_for_Standardization "European Committee for Standardization") 1057 standard.

-   Type X is the most common, and is used in above-ground service, including drinking water supply, hot and cold water systems, sanitation, central heating and other general purpose applications.
-   Type Y is a thicker walled pipe, used for underground works and heavy duty requirements, including hot and cold water supply, gas reticulation, sanitary plumbing, heating and general engineering.
-   Type Z is a thinner walled pipe, also used for above-ground service, including drinking water supply, hot and cold water systems, sanitation, central heating and other general purpose applications.

In the plumbing trade the size of copper tubing is measured by its outside diameter in millimetres. Common sizes are 15 mm and 22 mm.<sup>[\[3\]](#cite_note-3)</sup> Larger sizes are 28 mm, 35 mm, 42 mm and 54 mm. Tubing in 8 mm and 10 mm outside diameters is called "micro bore" and is easier to install, although there is a slightly increased risk of blockage from scale or debris. It is sometimes used for central heating systems and 15 mm adapters are used to connect it to radiator valves.

Thin-walled types used to be relatively inexpensive, but since 2002 copper prices have risen considerably due to rising global demand and a stagnant supply.

### <span id="Australia" class="mw-headline">Australia</span>

In Australia, copper tubing classifications are "Type A", "Type B", "Type C", and "Type D":<sup>[\[4\]](#cite_note-4)</sup>

All copper pipe in Australia are referenced to their DN (diamètre nominal) number, which is the closest metric equivalent to a pipe's Imperial size. For example, DN20 is the size for copper pipe with an outside diameter of 19.05 mm or 3/4 inches. Note that pipe sizes in Australia are classified differently than in the United States. In other words, a 3/4" copper pipe in Australia has an actual outside diameter of 3/4" whereas a 3/4" copper pipe in the United States has an actual outside diameter of 7/8". Imperial pipe sizes correspond to their actual outside diameters.<sup>[\[5\]](#cite_note-5)</sup>

<span id="Lead_leaching" class="mw-headline">Lead leaching</span>
-----------------------------------------------------------------

Generally, copper tubes are <a href="//en.wikipedia.org/wiki/Soldered" class="mw-redirect" title="Soldered">soldered</a> directly into copper or brass fittings, although [compression](//en.wikipedia.org/wiki/Compression_fitting "Compression fitting"), [crimp](//en.wikipedia.org/wiki/Viega#ProPress "Viega"), or [flare](//en.wikipedia.org/wiki/Flare_fitting "Flare fitting") fittings are also used. Formerly, concerns with copper supply tubes included the lead used in the [solder](//en.wikipedia.org/wiki/Solder "Solder") at joints (50% tin and 50% lead). Some studies have shown significant "leaching" of the lead into the potable water stream, particularly after long periods of low usage, followed by peak demand periods. In [hard water](//en.wikipedia.org/wiki/Hard_water "Hard water") applications, shortly after installation, the interior of the pipes will be coated with the deposited minerals that had been dissolved in the water, and therefore the vast majority of exposed lead is prevented from entering the potable water. [Building codes](//en.wikipedia.org/wiki/Building_code "Building code") now require lead-free solder. Building codes throughout the U.S. require the use of virtually "lead-free" (&lt;0.2% lead) solder or <a href="//en.wikipedia.org/wiki/Filler_metals" class="mw-redirect" title="Filler metals">filler metals</a> in plumbing fittings and appliances as well.

<span id="Corrosion" class="mw-headline">Corrosion</span>
---------------------------------------------------------

Copper water tubes are susceptible to <a href="//en.wikipedia.org/wiki/Cold_water_pitting" class="mw-redirect" title="Cold water pitting">cold water pitting</a> caused by contamination of the pipe interior, typically with <a href="//en.wikipedia.org/wiki/Soldering_flux" class="mw-redirect" title="Soldering flux">soldering flux</a>; [erosion corrosion](//en.wikipedia.org/wiki/Erosion_corrosion_of_copper_water_tubes "Erosion corrosion of copper water tubes") caused by high speed or [turbulent](//en.wikipedia.org/wiki/Turbulence "Turbulence") flow; and <a href="//en.wikipedia.org/wiki/Stray_current_corrosion" class="mw-redirect" title="Stray current corrosion">stray current corrosion</a>, caused by poor electrical wiring technique, such as improper grounding and bonding.

<span id="Pinholes" class="mw-headline">Pinholes</span>
-------------------------------------------------------

Pinhole leaks with pitting initiating on the exterior surface of the pipe, can occur if copper piping is improperly grounded or bonded. The phenomenon is known technically as *stray current corrosion* or *electrolytic pitting*. Pin-holing due to poor grounding or poor bonding occurs typically in homes where the original plumbing has been modified; homeowners may find that a new plastic water filtration device or plastic repair union has interrupted the water pipe's electrical continuity to ground, when they start seeing pinhole water leaks after a recent install. Damage occurs rapidly, usually becoming obvious about six months after the ground interruption. Correctly installed plumbing appliances will have a copper [bonding jumper](//en.wikipedia.org/wiki/Bonding_jumper "Bonding jumper") cable connecting the interrupted pipe sections. Pinhole leaks from stray current corrosion can result in thousands of dollars in plumbing bills, and sometimes require the replacement of the entire affected water line. The cause is fundamentally an electrical defect, not a plumbing defect; once the plumbing damage is repaired, an electrician should promptly be consulted to evaluate the grounding and bonding of the entire plumbing and electrical systems.

The difference between a *ground* and a *bond* is subtle. See [Ground](//en.wikipedia.org/wiki/Ground_(electricity)#Building_wiring_installations "Ground (electricity)"), for a complete description.

Stray current corrosion occurs because: 1) the piping system has been connected accidentally or intentionally to a DC voltage source; 2) the piping does not have metal-to-metal electrical continuity throughout its length; or 3) if the voltage source is AC, one or more naturally occurring minerals coating the pipe interior may act as a rectifier, converting AC current to DC. The DC voltage forces the water within the piping to act as an electrical conductor (an electrolyte). Electric current leaves the copper pipe, moves though the water across the nonconductive section (a plastic filter housing, for example), and reenters the pipe on the opposite side. Pitting occurs at the electrically negative side (the cathode), which may happen to be either upstream or downstream with respect to the water flow direction. Pitting occurs because the electrical voltage ionizes the pipe's interior copper metal, which reacts chemically with dissolved minerals in the water, creating copper salts; these copper salts are soluble in water and wash away. Microscopic pits eventually grow and consolidate to form pin holes. When one is discovered, there are almost certainly more that have not yet leaked. A complete discussion of stray current corrosion can be found in chapter 11, section 11.4.3, of Handbook of Corrosion Engineering, by Pierre Roberge.<sup>[\[6\]](#cite_note-6)</sup>

Detecting and eliminating poor bonding is relatively straightforward. Detection is accomplished using a simple [DC voltmeter](//en.wikipedia.org/wiki/Voltmeter "Voltmeter"), with test probe leads placed in various locations in the plumbing. Typically, a probe on a hot pipe and a probe on a cold pipe will tell the user if there is improper grounding. Anything beyond a few millivolts is significant, and potentials of 200 mV are common. A missing bond will show up best in the area of the gap, as the measured electrical potential dissipates over distance. The missing bond is usually located near the cold water inlet to the building, as filtration and treatment equipment are usually added there, but pinhole leaks can occur anywhere downstream or upstream from the interruption of electrical continuity.

Correcting the problem is a simple matter of either purchasing a copper bonding jumper kit, composed of copper cable at least \#6 AWG in diameter and two bronze ground clamps for affixing it the plumbing. See NFPA 70, the U.S. [National Electrical Code Handbook](//en.wikipedia.org/wiki/National_Electrical_Code "National Electrical Code") (NEC), section on bonding and ground for details on selecting the correct bonding conductor wire size.

A similar bonding jumper wire can also be seen crossing gas meters, but for a different reason.<sup>\[*[<span title="The text near this tag needs further explanation. (March 2012)">further\ explanation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Please_clarify "Wikipedia:Please clarify")*\]</sup>

However, if building occupants are experiencing shocks or large sparks from plumbing fixtures or pipes, it is more serious than a missing bond. Larger voltages may be caused by a live electrical wire bridging to the plumbing, and improper or missing plumbing system grounding. Such a situation poses an electrical shock hazard and potential fire danger; an electrician should be consulted immediately.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Plumbing](//en.wikipedia.org/wiki/Plumbing "Plumbing")
-   [Pipe fitting](//en.wikipedia.org/wiki/Pipe_fitting "Pipe fitting")
-   [Piping and plumbing fitting](//en.wikipedia.org/wiki/Piping_and_plumbing_fitting "Piping and plumbing fitting")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.gizmology.net/pipe.htm" class="external text">Copper tube sizes</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">*Copper Tube Handbook*, the Copper Development Association, New York, USA, 2006</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.plumbset.co.uk/pipes.asp" class="external text">Pipe sizes</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">*Crane Copper - Australian Standards*, Australian Standards AS 1432:2000</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.cranecopper.com.au/sizes/as1432-2000.asp" class="uri" class="external free">http://www.cranecopper.com.au/sizes/as1432-2000.asp</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Roberge, P. R. (1999). *Handbook of Corrosion Engineering* (1st ed.). McGraw-Hill Professional. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-07-076516-2](//en.wikipedia.org/wiki/Special:BookSources/0-07-076516-2 "Special:BookSources/0-07-076516-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACopper+tubing&amp;rft.au=Roberge%2C+P.+R.&amp;rft.btitle=Handbook+of+Corrosion+Engineering&amp;rft.date=1999&amp;rft.edition=1st&amp;rft.genre=book&amp;rft.isbn=0-07-076516-2&amp;rft.pub=McGraw-Hill+Professional&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

