+++
title = "René-Joseph-Hyacinthe Bertin"
date = "2007-11-05T19:23:06"
source = "https://en.wikipedia.org/wiki/Ren%C3%A9-Joseph-Hyacinthe_Bertin"
categories = [ "home", "work", "food", "books" ]
tags = [ "indigo", "grey", "orange", "blue", "green" ]

+++

**René-Joseph-Hyacinthe Bertin** (1757–1828) was a French <a href="//en.wikipedia.org/wiki/Anatomist" class="mw-redirect" title="Anatomist">anatomist</a> known for his pioneer work in [cardiology](//en.wikipedia.org/wiki/Cardiology "Cardiology"). He was the son of anatomist [Exupère Joseph Bertin](//en.wikipedia.org/wiki/Exupere_Joseph_Bertin "Exupere Joseph Bertin") (1712-1781).

He was the author of *Traité des Maladies du Coeur et des Gros Vaisseaux* (Treatise of Diseases of the Heart and Major Vessels), an important work on the <a href="//en.wikipedia.org/wiki/Pathological_anatomy" class="mw-redirect" title="Pathological anatomy">pathological anatomy</a> of the [heart](//en.wikipedia.org/wiki/Heart "Heart"). In this book he discusses topics such as [auscultation](//en.wikipedia.org/wiki/Auscultation "Auscultation"), valvular deformities and hypertrophy of the heart. His student [Jean-Baptiste Bouillaud](//en.wikipedia.org/wiki/Jean-Baptiste_Bouillaud "Jean-Baptiste Bouillaud") (1796–1881) assisted him with its edition.

Bertin originated the idea of having three designations of cardiac [hypertrophy](//en.wikipedia.org/wiki/Hypertrophy "Hypertrophy"), which he called "eccentric", "concentric" and "simple" hypertrophy of the heart.

<span id="Written_works" class="mw-headline">Written works</span>
-----------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:%22Traite_des_Maladies_du_Coeur_et_des_Gros_Vaisseaux%22,_1824_Wellcome_M0015453.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7b/%22Traite_des_Maladies_du_Coeur_et_des_Gros_Vaisseaux%22%2C_1824_Wellcome_M0015453.jpg/220px-%22Traite_des_Maladies_du_Coeur_et_des_Gros_Vaisseaux%22%2C_1824_Wellcome_M0015453.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7b/%22Traite_des_Maladies_du_Coeur_et_des_Gros_Vaisseaux%22%2C_1824_Wellcome_M0015453.jpg/330px-%22Traite_des_Maladies_du_Coeur_et_des_Gros_Vaisseaux%22%2C_1824_Wellcome_M0015453.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7b/%22Traite_des_Maladies_du_Coeur_et_des_Gros_Vaisseaux%22%2C_1824_Wellcome_M0015453.jpg/440px-%22Traite_des_Maladies_du_Coeur_et_des_Gros_Vaisseaux%22%2C_1824_Wellcome_M0015453.jpg 2x" width="220" height="373" /></a>
<a href="//en.wikipedia.org/wiki/File:%22Traite_des_Maladies_du_Coeur_et_des_Gros_Vaisseaux%22,_1824_Wellcome_M0015453.jpg" class="internal" title="Enlarge"></a>

*Traité des maladies du coeur et des gros vaisseaux*

-   *Mémoire sur les maladies de la Guadeloupe, et ce qui peut y avoir rapport*, 1778
-   *Doctrine médicale simplifiée, ou Éclaircissement et confirmation du nouveau système de médecine de Brown*, 1798. (with Melchior Adam Weikard, Joseph Frank)
-   *Quelques observations critiques, philosophiques et médicales sur l'Angleterre, les anglais et les français détenus dans les prisons de Plymouth*, 1800
-   *Traité des maladies du coeur et des gros vaisseaux*, 1824. (with Jean Baptiste Bouillaud)

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   <a href="https://books.google.com/books?id=2wB1kIcAXmAC&amp;pg=PA76" class="external text">A short history of cardiology</a> By P. R. Fleming at books.google.com
-   <a href="https://web.archive.org/web/20070927012003/http://www.ilab.org/db/book826_906.html" class="external text">Description of <em>Traité des Maladies du Coeur et des Gros Vaisseaux</em></a> at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine") (archived September 27, 2007)
-   Written works copied from the equivalent article at the [French Wikipedia](//en.wikipedia.org/wiki/French_Wikipedia "French Wikipedia").

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/37310588" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/37310588" class="external text">37310588</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n86835012" class="external text">n86835012</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000083429806" class="external text">0000 0000 8342 9806</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_France.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/c3/Flag_of_France.svg/35px-Flag_of_France.svg.png" alt="Flag of France" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/c/c3/Flag_of_France.svg/53px-Flag_of_France.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/c/c3/Flag_of_France.svg/70px-Flag_of_France.svg.png 2x" width="35" height="23" /></a><span style="margin-left:-35px; margin-right:5px;"><a href="//en.wikipedia.org/wiki/File:Scientist.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/03/Scientist.svg/30px-Scientist.svg.png" alt="Scientist icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/03/Scientist.svg/45px-Scientist.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/03/Scientist.svg/60px-Scientist.svg.png 2x" width="30" height="30" /></a></span></span> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Esclapius_stick.svg/8px-Esclapius_stick.svg.png" alt="Esclapius stick.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Esclapius_stick.svg/12px-Esclapius_stick.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Esclapius_stick.svg/16px-Esclapius_stick.svg.png 2x" width="8" height="34" /></td>
<td><em>This biography related to medicine in France is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Ren%C3%A9-Joseph-Hyacinthe_Bertin&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:France-med-bio-stub" title="Template:France-med-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:France-med-bio-stub" title="Template talk:France-med-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:France-med-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


