+++
title = "Gerald Gordon"
date = "2012-11-27T21:09:58"
source = "https://en.wikipedia.org/wiki/Gerald_Gordon"
categories = [ "books", "pets", "music", "movies" ]
tags = [ "black", "grey", "white", "orange", "green" ]

+++

For the American economist, see [Gerald L. Gordon](//en.wikipedia.org/wiki/Gerald_L._Gordon "Gerald L. Gordon").

**Sir Gerald Gordon** (born 1929<sup>[\[1\]](#cite_note-1)</sup>) [CBE](//en.wikipedia.org/wiki/Order_of_the_British_Empire "Order of the British Empire"), [QC](//en.wikipedia.org/wiki/Queen%27s_Counsel "Queen's Counsel") [FRSE](//en.wikipedia.org/wiki/Royal_Society_of_Edinburgh "Royal Society of Edinburgh") is the editor of *Scottish Criminal Case Reports* and of *Renton and Brown's Criminal Procedure*, and author of *The Criminal Law of Scotland*.<sup>[\[2\]](#cite_note-edinburgh-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Previous appointments</span>](#Previous_appointments)
-   [<span class="tocnumber">2</span> <span class="toctext">SCCRC</span>](#SCCRC)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Previous_appointments" class="mw-headline">Previous appointments</span>
---------------------------------------------------------------------------------

Sir Gerald was a [Sheriff](//en.wikipedia.org/wiki/Sheriff "Sheriff") from 1976 to 1999 and a Temporary Judge at the High Court until June 2004. He was Professor of Scots law at <a href="//en.wikipedia.org/wiki/Edinburgh_University" class="mw-redirect" title="Edinburgh University">Edinburgh University</a> from 1972 to 1976 and Head of Department of Criminal law and Criminology there from 1965 to 1972. He practised as an [Advocate](//en.wikipedia.org/wiki/Advocate "Advocate") from 1953 to 1959 and was Procurator Fiscal Depute from 1960 to 1965.<sup>[\[3\]](#cite_note-3)</sup>

<span id="SCCRC" class="mw-headline">SCCRC</span>
-------------------------------------------------

Sir Gerald was a Member of the [Scottish Criminal Cases Review Commission](//en.wikipedia.org/wiki/Scottish_Criminal_Cases_Review_Commission "Scottish Criminal Cases Review Commission") (SCCRC) from its inception in 1999 until 2009.<sup>[\[2\]](#cite_note-edinburgh-2)[\[4\]](#cite_note-4)</sup> During this time the SCCRC conducted a review of the conviction of [Abdelbaset al-Megrahi](//en.wikipedia.org/wiki/Abdelbaset_al-Megrahi "Abdelbaset al-Megrahi") in the [Pan Am Flight 103 bombing trial](//en.wikipedia.org/wiki/Pan_Am_Flight_103_bombing_trial "Pan Am Flight 103 bombing trial").<sup>[\[5\]](#cite_note-5)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Robert_Black_(professor)" class="mw-redirect" title="Robert Black (professor)">Professor Robert Black</a>
-   The Criminal Law of Scotland <a href="//en.wikipedia.org/wiki/Special:BookSources/9780414013995" class="internal mw-magiclink-isbn">ISBN 978-0-414-01399-5</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://living.scotsman.com/features/Judge-sheriff-teacher-author-honouring.3349918.jp" class="external text">&quot;Judge, sheriff, teacher, author: honouring Sir Gerald Gordon's lifetime achievement&quot;</a>. Scotsman<span class="reference-accessdate">. Retrieved <span class="nowrap">28 May</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGerald+Gordon&amp;rft.btitle=Judge%2C+sheriff%2C+teacher%2C+author%3A+honouring+Sir+Gerald+Gordon%27s+lifetime+achievement&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fliving.scotsman.com%2Ffeatures%2FJudge-sheriff-teacher-author-honouring.3349918.jp&amp;rft.pub=Scotsman&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-edinburgh_2-0) [<sup>***b***</sup>](#cite_ref-edinburgh_2-1)</span> <span class="reference-text"><a href="https://web.archive.org/web/20120916145256/http://www.law.ed.ac.uk/conferences/gordon/bibliography.aspx" class="external text">&quot;Sir Gerald Gordon: Biographical Note and Bibliography&quot;</a>. University of Edinburgh School of Law. Archived from <a href="http://www.law.ed.ac.uk/conferences/gordon/bibliography.aspx" class="external text">the original</a> on 16 September 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">28 May</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGerald+Gordon&amp;rft.btitle=Sir+Gerald+Gordon%3A+Biographical+Note+and+Bibliography&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.law.ed.ac.uk%2Fconferences%2Fgordon%2Fbibliography.aspx&amp;rft.pub=University+of+Edinburgh+School+of+Law&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.scotland.gov.uk/News/Releases/2008/02/22093544" class="external text">&quot;News Release: Scottish Criminal Cases Review Commission&quot;</a>. Scottish Government<span class="reference-accessdate">. Retrieved <span class="nowrap">28 May</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGerald+Gordon&amp;rft.btitle=News+Release%3A+Scottish+Criminal+Cases+Review+Commission&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.scotland.gov.uk%2FNews%2FReleases%2F2008%2F02%2F22093544&amp;rft.pub=Scottish+Government&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20120908182053/http://www.debretts.com/people/biographies/browse/g/18434/Gerald%20Henry+GORDON.aspx" class="external text">&quot;Sheriff Sir Gerald Gordon, CBE, QC&quot;</a>. *[Debrett's](//en.wikipedia.org/wiki/Debrett%27s "Debrett's")*. Archived from <a href="http://www.debretts.com/people/biographies/browse/g/18434/Gerald%20Henry+GORDON.aspx" class="external text">the original</a> on 8 September 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">28 May</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGerald+Gordon&amp;rft.atitle=Sheriff+Sir+Gerald+Gordon%2C+CBE%2C+QC&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.debretts.com%2Fpeople%2Fbiographies%2Fbrowse%2Fg%2F18434%2FGerald%2520Henry%2BGORDON.aspx&amp;rft.jtitle=Debrett%27s&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.sccrc.org.uk/ViewFile.aspx?id=293" class="external text">&quot;ABDELBASET ALI MOHMED AL MEGRAHI&quot;</a>. Scottish Criminal Cases Review Commission<span class="reference-accessdate">. Retrieved <span class="nowrap">28 May</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGerald+Gordon&amp;rft.btitle=ABDELBASET+ALI+MOHMED+AL+MEGRAHI&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sccrc.org.uk%2FViewFile.aspx%3Fid%3D293&amp;rft.pub=Scottish+Criminal+Cases+Review+Commission&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/942759" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/942759" class="external text">942759</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000080807613" class="external text">0000 0000 8080 7613</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/067154271" class="external text">067154271</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:James_Hutton.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c6/James_Hutton.jpg/25px-James_Hutton.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c6/James_Hutton.jpg/38px-James_Hutton.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c6/James_Hutton.jpg/50px-James_Hutton.jpg 2x" width="25" height="32" /></a></td>
<td><em>This biography of a Scottish academic is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Gerald_Gordon&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Scotland-academic-bio-stub" title="Template:Scotland-academic-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Scotland-academic-bio-stub" title="Template talk:Scotland-academic-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Scotland-academic-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_Scotland.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/10/Flag_of_Scotland.svg/30px-Flag_of_Scotland.svg.png" alt="Flag of Scotland" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/10/Flag_of_Scotland.svg/45px-Flag_of_Scotland.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/10/Flag_of_Scotland.svg/60px-Flag_of_Scotland.svg.png 2x" width="30" height="18" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Crystal_Clear_app_Login_Manager_2.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/30px-Crystal_Clear_app_Login_Manager_2.png" alt="Biography icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/45px-Crystal_Clear_app_Login_Manager_2.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/60px-Crystal_Clear_app_Login_Manager_2.png 2x" width="30" height="30" /></a></span></span> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Scale_of_justice_2.svg/25px-Scale_of_justice_2.svg.png" alt="Scale of justice 2.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Scale_of_justice_2.svg/38px-Scale_of_justice_2.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Scale_of_justice_2.svg/50px-Scale_of_justice_2.svg.png 2x" width="25" height="25" /></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Scotland" title="Scotland">Scottish</a> <a href="//en.wikipedia.org/wiki/Law" title="Law">law</a>-related biographical article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Gerald_Gordon&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Scotland-law-bio-stub" title="Template:Scotland-law-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Scotland-law-bio-stub" title="Template talk:Scotland-law-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Scotland-law-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


