+++
title = "Pablo Frasconi"
date = "2015-09-01T13:30:11"
source = "https://en.wikipedia.org/wiki/Pablo_Frasconi"
categories = [ "food", "games", "art", "movies", "blog", "work" ]
tags = [ "black", "white", "yellow", "green", "blue" ]

+++

**Pablo Frasconi** (born 1952) is an independent filmmaker who has received numerous grants and fellowships regionally and nationally for film production, including from the National Endowment for the Arts, The National Endowment for the Humanities, and the American Film Institute. He teaches production workshops, experimental film, and how to originate and develop ideas for film at the [University of Southern California](//en.wikipedia.org/wiki/University_of_Southern_California "University of Southern California")'s School of Cinematic Arts \[SCA\], in Los Angeles.

Frasconi's films,<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup> *Survival of a Small City*, *Towards The Memory of a Revolution* and *The Woodcuts of Antonio Frasconi*<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup> have been broadcast on PBS and are distributed by the Museum of Modern Art, The American Federation of Arts and Filmmakers’ Library. His films are in the collections of the Smithsonian Institution, the Museum of Modern Art, the New York Public Library and the Virginia Museum of Arts. His recent film The Longing premiered at the Santa Barbara International Film Festival. Frasconi is currently working on an adaptation of Thoreau’s writings.

Prior to joining SCA, Frasconi taught at the <a href="//en.wikipedia.org/wiki/New_School_for_Social_Research" class="mw-redirect" title="New School for Social Research">New School for Social Research</a> and the [State University of New York at Purchase](//en.wikipedia.org/wiki/State_University_of_New_York_at_Purchase "State University of New York at Purchase").

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://documentaries.org/cid-films/the-eye-of-the-earth/" class="external text">&quot;The Eye of the Earth&quot;</a>. The Center for Independent Documentary<span class="reference-accessdate">. Retrieved <span class="nowrap">February 21,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APablo+Frasconi&amp;rft.btitle=The+Eye+of+the+Earth&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fdocumentaries.org%2Fcid-films%2Fthe-eye-of-the-earth%2F&amp;rft.pub=The+Center+for+Independent+Documentary&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Farrelly, Peter T. (May 22, 1981). <a href="https://news.google.com/newspapers?id=POggAAAAIBAJ&amp;sjid=8G0FAAAAIBAJ&amp;pg=1698,4625980&amp;dq=pablo-frasconi&amp;hl=en" class="external text">&quot;Two Local Artists Credited With Film Portrayal Of Sono&quot;</a>. *The Hour*<span class="reference-accessdate">. Retrieved <span class="nowrap">21 February</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APablo+Frasconi&amp;rft.atitle=Two+Local+Artists+Credited+With+Film+Portrayal+Of+Sono&amp;rft.aufirst=Peter+T.&amp;rft.aulast=Farrelly&amp;rft.date=1981-05-22&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fnews.google.com%2Fnewspapers%3Fid%3DPOggAAAAIBAJ%26sjid%3D8G0FAAAAIBAJ%26pg%3D1698%2C4625980%26dq%3Dpablo-frasconi%26hl%3Den&amp;rft.jtitle=The+Hour&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Fay, Francis X., Jr. (May 27, 1977). <a href="https://news.google.com/newspapers?id=pJ00AAAAIBAJ&amp;sjid=K24FAAAAIBAJ&amp;pg=5990,4988595&amp;dq=pablo-frasconi&amp;hl=en" class="external text">&quot;Flavor, Spirit At Rowayton Show&quot;</a>. *The Hour*<span class="reference-accessdate">. Retrieved <span class="nowrap">21 February</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APablo+Frasconi&amp;rft.atitle=Flavor%2C+Spirit+At+Rowayton+Show&amp;rft.aufirst=Francis+X.%2C+Jr.&amp;rft.aulast=Fay&amp;rft.date=1977-05-27&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fnews.google.com%2Fnewspapers%3Fid%3DpJ00AAAAIBAJ%26sjid%3DK24FAAAAIBAJ%26pg%3D5990%2C4988595%26dq%3Dpablo-frasconi%26hl%3Den&amp;rft.jtitle=The+Hour&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="https://news.google.com/newspapers?id=T38UAAAAIBAJ&amp;sjid=SwMEAAAAIBAJ&amp;pg=6848,8383306&amp;dq=pablo-frasconi&amp;hl=en" class="external text">&quot;Master of the Woodcut&quot;</a>. *Toledo Blade*. August 30, 1992<span class="reference-accessdate">. Retrieved <span class="nowrap">21 February</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APablo+Frasconi&amp;rft.atitle=Master+of+the+Woodcut&amp;rft.date=1992-08-30&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fnews.google.com%2Fnewspapers%3Fid%3DT38UAAAAIBAJ%26sjid%3DSwMEAAAAIBAJ%26pg%3D6848%2C8383306%26dq%3Dpablo-frasconi%26hl%3Den&amp;rft.jtitle=Toledo+Blade&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://www.pablofrasconi.net/" class="external text">Official website</a></span></span>
-   <a href="http://cinema.usc.edu/faculty/frasconi-pablo.htm" class="external text">Faculty page at University of Southern California</a>
-   <a href="http://www.imdb.com/name/nm3125183/" class="external text">Pablo Frasconi</a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")

