+++
title = "Sherry Wolf"
date = "2016-06-14T17:10:21"
source = "https://en.wikipedia.org/wiki/Sherry_Wolf"
categories = [ "work", "home", "movies", "music", "pets", "art", "games", "books" ]
tags = [ "yellow", "red", "grey", "blue", "orange", "indigo" ]

+++

For the Portland based photo-realist painter and printmaker, see [Sherrie Wolf](//en.wikipedia.org/wiki/Sherrie_Wolf "Sherrie Wolf").

**Sherry Wolf** (born January 27, 1949<sup>[\[1\]](#cite_note-ak-1)</sup> ) is an American [photorealist](//en.wikipedia.org/wiki/Photorealism "Photorealism") painter and fashion designer.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life and education</span>](#Early_life_and_education)
-   [<span class="tocnumber">2</span> <span class="toctext">As artist</span>](#As_artist)
-   [<span class="tocnumber">3</span> <span class="toctext">As fashion designer</span>](#As_fashion_designer)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Early_life_and_education" class="mw-headline">Early life and education</span>
---------------------------------------------------------------------------------------

Raised in [Pikesville](//en.wikipedia.org/wiki/Pikesville,_Maryland "Pikesville, Maryland"), Baltimore, Wolf studied <a href="//en.wikipedia.org/wiki/Art_History" class="mw-redirect" title="Art History">Art History</a> at the <a href="//en.wikipedia.org/wiki/University_of_Maryland" class="mw-redirect" title="University of Maryland">University of Maryland</a> where she gained a [Magna Cum Laude](//en.wikipedia.org/wiki/Latin_honors "Latin honors") degree.<sup>[\[1\]](#cite_note-ak-1)[\[2\]](#cite_note-people-2)[\[3\]](#cite_note-ellie-3)</sup>

<span id="As_artist" class="mw-headline">As artist</span>
---------------------------------------------------------

In 1970, after graduation, Wolf went to work for [NBC Washington](//en.wikipedia.org/wiki/WRC-TV "WRC-TV") as the resident artist for the then [NBC Nightly News](//en.wikipedia.org/wiki/NBC_Nightly_News "NBC Nightly News") anchorman [David Brinkley](//en.wikipedia.org/wiki/David_Brinkley "David Brinkley"), where she produced quick VIP portraits from wired photographs.<sup>[\[2\]](#cite_note-people-2)</sup> She was commissioned by [the White House](//en.wikipedia.org/wiki/White_House "White House") during the [Nixon administration](//en.wikipedia.org/wiki/Richard_Nixon "Richard Nixon") to produce a series of paintings of [Tricia Nixon Cox](//en.wikipedia.org/wiki/Tricia_Nixon_Cox "Tricia Nixon Cox")'s wedding, also from photographs.<sup>[\[2\]](#cite_note-people-2)</sup> She moved to Manhattan in late 1971.<sup>[\[2\]](#cite_note-people-2)</sup> On her website Wolf states that she established the Adult Art Program at [George Washington University](//en.wikipedia.org/wiki/George_Washington_University "George Washington University").<sup>[\[4\]](#cite_note-bio-4)</sup> Also during this period Wolf was a regular attendee of the [Studio 54](//en.wikipedia.org/wiki/Studio_54 "Studio 54") nightclub.<sup>[\[5\]](#cite_note-wwd-5)</sup> By 1973, her work was widely published, including commercial work for record covers and calendars, and magazine commissions, such as depictions of [indigenous peoples](//en.wikipedia.org/wiki/Indigenous_peoples "Indigenous peoples") for *[National Geographic](//en.wikipedia.org/wiki/National_Geographic_(magazine) "National Geographic (magazine)")*.<sup>[\[3\]](#cite_note-ellie-3)</sup>

In 1973 Wolf moved to New York to focus on fine art, where she began painting large-scale photorealistic pictures depicting scenes and characters from contemporary New York high society.<sup>[\[3\]](#cite_note-ellie-3)</sup> In 1979 she explained that her work was intended as a form of social commentary and criticism, such as *Label Lady*, a self-portrait showing Wolf as a [fashion victim](//en.wikipedia.org/wiki/Fashion_victim "Fashion victim") in head-to-toe designer wear.<sup>[\[3\]](#cite_note-ellie-3)</sup> A <a href="//en.wikipedia.org/wiki/Lithograph" class="mw-redirect" title="Lithograph">lithograph</a> of this painting is now in the [Museum of the City of New York](//en.wikipedia.org/wiki/Museum_of_the_City_of_New_York "Museum of the City of New York").<sup>[\[6\]](#cite_note-nyt-6)[\[7\]](#cite_note-7)</sup> In 1983, when the <a href="//en.wikipedia.org/wiki/Albright-Knox_Art_Gallery" class="mw-redirect" title="Albright-Knox Art Gallery">Albright-Knox Art Gallery</a> acquired Wolf's self-portrait showing her in her studio, it was the gallery's first acquisition of contemporary American realist painting.<sup>[\[8\]](#cite_note-pcp-8)</sup>

In the mid-1980s, until 2006, Wolf stepped back from public life to focus on her family and to bring up her two daughters.<sup>[\[8\]](#cite_note-pcp-8)</sup> During this period she launched a jewelry line in 1994,<sup>[\[8\]](#cite_note-pcp-8)</sup> but with the launch of her handbag line in 2006, Wolf completely reentered the public eye.<sup>[\[5\]](#cite_note-wwd-5)</sup>

During Christmas 2009 Wolf's daughter Chelsea died following an adverse reaction to a [date rape drug](//en.wikipedia.org/wiki/Date_rape_drug "Date rape drug"), and as a result of the tragedy, Wolf withdrew from her handbag business for two years,<sup>[\[9\]](#cite_note-bang-9)</sup> and ceased painting for four years.<sup>[\[10\]](#cite_note-lani-10)</sup> Wolf resumed painting after one of her long-time patrons and fans, the Hollywood producer [Jerry Weintraub](//en.wikipedia.org/wiki/Jerry_Weintraub "Jerry Weintraub"), introduced her to the art dealer Leisa Austin, who hosted Wolf's comeback exhibition in March 2014.<sup>[\[10\]](#cite_note-lani-10)</sup>

<span id="As_fashion_designer" class="mw-headline">As fashion designer</span>
-----------------------------------------------------------------------------

Alongside, and in addition to her painting career, Wolf has designed jewelry and fashion accessories. She launched a line of scarves in 1978 which she described as "half scarf, half jewelry," designed with practical pockets (sometimes shaped like hands) or whimsical appliqués of [koalas](//en.wikipedia.org/wiki/Koala "Koala") and hearts.<sup>[\[2\]](#cite_note-people-2)[\[3\]](#cite_note-ellie-3)</sup> Her designs were sold through department stores such as [Bergdorf Goodman](//en.wikipedia.org/wiki/Bergdorf_Goodman "Bergdorf Goodman"), [Saks Fifth Avenue](//en.wikipedia.org/wiki/Saks_Fifth_Avenue "Saks Fifth Avenue") and [Neiman Marcus](//en.wikipedia.org/wiki/Neiman_Marcus "Neiman Marcus").<sup>[\[2\]](#cite_note-people-2)</sup> In 1994, whilst bringing up her family, Wolf designed a range of jewelry featuring interchangeable charms that was sold exclusively through Neiman Marcus.<sup>[\[8\]](#cite_note-pcp-8)</sup> In 2006 Wolf launched a line of handbags sold through Bergdorf Goodman, Saks, and <a href="//en.wikipedia.org/wiki/Bloomingdales" class="mw-redirect" title="Bloomingdales">Bloomingdales</a>.<sup>[\[5\]](#cite_note-wwd-5)[\[11\]](#cite_note-bags-11)</sup> Following her daughter's death in 2009, the handbag line went on hiatus for two years.<sup>[\[9\]](#cite_note-bang-9)</sup> Since relaunching her handbag line in 2011, Wolf has dedicated a bag each season to her daughter's memory, donating all profits from its sale to Bereaved Parents of the USA.<sup>[\[9\]](#cite_note-bang-9)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ak_1-0) [<sup>***b***</sup>](#cite_ref-ak_1-1)</span> <span class="reference-text">Krane, Susan; Robert Evron (1987). Helen Raye; Karen Lee Spaulding, ed. <a href="https://books.google.com/books?ei=hWwxU_ruNYqjhgeX34HQBg&amp;id=ENPpAAAAMAAJ&amp;dq=%22Sherry+Wolf%22" class="external text"><em>Albright-Knox Art Gallery--the painting and sculpture collection : acquisitions since 1972</em></a> (1st ed.). New York: Hudson Hills Press in association with Albright-Knox Art Gallery. p. 364. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [9780933920361](//en.wikipedia.org/wiki/Special:BookSources/9780933920361 "Special:BookSources/9780933920361")<span class="reference-accessdate">. Retrieved <span class="nowrap">25 March</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASherry+Wolf&amp;rft.aufirst=Susan&amp;rft.aulast=Krane&amp;rft.au=Robert+Evron&amp;rft.btitle=Albright-Knox+Art+Gallery--the+painting+and+sculpture+collection+%3A+acquisitions+since+1972&amp;rft.date=1987&amp;rft.edition=1st&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fei%3DhWwxU_ruNYqjhgeX34HQBg%26id%3DENPpAAAAMAAJ%26dq%3D%2522Sherry%2BWolf%2522&amp;rft.isbn=9780933920361&amp;rft.pages=364&amp;rft.place=New+York&amp;rft.pub=Hudson+Hills+Press+in+association+with+Albright-Knox+Art+Gallery&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-people_2-0) [<sup>***b***</sup>](#cite_ref-people_2-1) [<sup>***c***</sup>](#cite_ref-people_2-2) [<sup>***d***</sup>](#cite_ref-people_2-3) [<sup>***e***</sup>](#cite_ref-people_2-4) [<sup>***f***</sup>](#cite_ref-people_2-5)</span> <span class="reference-text">Shapiro, Harriet (27 November 1978). <a href="http://www.people.com/people/archive/article/0,,20072267,00.html" class="external text">&quot;A Young Artist Transforms the Lowly Scarf: It Becomes Jewelry That Still Warms Your Neck&quot;</a>. *The People*<span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASherry+Wolf&amp;rft.atitle=A+Young+Artist+Transforms+the+Lowly+Scarf%3A+It+Becomes+Jewelry+That+Still+Warms+Your+Neck&amp;rft.aufirst=Harriet&amp;rft.aulast=Shapiro&amp;rft.date=1978-11-27&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.people.com%2Fpeople%2Farchive%2Farticle%2F0%2C%2C20072267%2C00.html&amp;rft.jtitle=The+People&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ellie_3-0) [<sup>***b***</sup>](#cite_ref-ellie_3-1) [<sup>***c***</sup>](#cite_ref-ellie_3-2) [<sup>***d***</sup>](#cite_ref-ellie_3-3) [<sup>***e***</sup>](#cite_ref-ellie_3-4)</span> <span class="reference-text">Grossman, Ellie (22 July 1979). <a href="https://www.newspapers.com/clip/3705771/the_childress_index/" class="external text">&quot;Taking jabs at society: Sherry Wolf's artistic dilemma&quot;</a>. *The Chidress Index*<span class="reference-accessdate">. Retrieved <span class="nowrap">26 November</span> 2015</span> – via <a href="//en.wikipedia.org/wiki/Newspapers.com" class="mw-redirect" title="Newspapers.com">Newspapers.com</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASherry+Wolf&amp;rft.atitle=Taking+jabs+at+society%3A+Sherry+Wolf%27s+artistic+dilemma&amp;rft.aufirst=Ellie&amp;rft.aulast=Grossman&amp;rft.date=1979-07-22&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.newspapers.com%2Fclip%2F3705771%2Fthe_childress_index%2F&amp;rft.jtitle=The+Chidress+Index&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-bio_4-0)**</span> <span class="reference-text"><a href="http://www.sherrywolf.com/about/about.php" class="external text">&quot;Sherry Wolf Designer Handbags: About Us&quot;</a>. Sherry Wolf<span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASherry+Wolf&amp;rft.btitle=Sherry+Wolf+Designer+Handbags%3A+About+Us&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sherrywolf.com%2Fabout%2Fabout.php&amp;rft.pub=Sherry+Wolf&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-wwd_5-0) [<sup>***b***</sup>](#cite_ref-wwd_5-1) [<sup>***c***</sup>](#cite_ref-wwd_5-2)</span> <span class="reference-text">Haber, Holly (January 2006). <a href="http://www.sherrywolf.com/press-images/press-big26.jpg" class="external text">&quot;With a sherry on top: After two decades off, a former artist and Studio 54 regular is getting back to work with a new handbag line&quot;</a>. *WWD*<span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASherry+Wolf&amp;rft.atitle=With+a+sherry+on+top%3A+After+two+decades+off%2C+a+former+artist+and+Studio+54+regular+is+getting+back+to+work+with+a+new+handbag+line&amp;rft.aufirst=Holly&amp;rft.aulast=Haber&amp;rft.date=2006-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.sherrywolf.com%2Fpress-images%2Fpress-big26.jpg&amp;rft.jtitle=WWD&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-nyt_6-0)**</span> <span class="reference-text">Johnston, Laurie; Albin Krebs (4 September 1981). <a href="https://www.nytimes.com/1981/09/04/nyregion/notes-on-people-unable-to-find-a-model-artist-turns-to-herself.html" class="external text">&quot;Notes on People; Unable to Find a Model, Artist Turns to Herself&quot;</a>. *The New York Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASherry+Wolf&amp;rft.atitle=Notes+on+People%3B+Unable+to+Find+a+Model%2C+Artist+Turns+to+Herself&amp;rft.au=Albin+Krebs&amp;rft.aufirst=Laurie&amp;rft.aulast=Johnston&amp;rft.date=1981-09-04&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F1981%2F09%2F04%2Fnyregion%2Fnotes-on-people-unable-to-find-a-model-artist-turns-to-herself.html&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="https://secure.collections.mcny.org/CS.aspx?VP3=SearchResult_VPage&amp;IT=Thumb_Grid_M_Details_NoToolTip&amp;IID=24U39YC9M7J" class="external text">&quot;Label Lady&quot;</a>. Museum of the City of New York.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASherry+Wolf&amp;rft.btitle=Label+Lady&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fsecure.collections.mcny.org%2FCS.aspx%3FVP3%3DSearchResult_VPage%26IT%3DThumb_Grid_M_Details_NoToolTip%26IID%3D24U39YC9M7J&amp;rft.pub=Museum+of+the+City+of+New+York&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-pcp_8-0) [<sup>***b***</sup>](#cite_ref-pcp_8-1) [<sup>***c***</sup>](#cite_ref-pcp_8-2) [<sup>***d***</sup>](#cite_ref-pcp_8-3)</span> <span class="reference-text">O'Donnell, Maureen (13 January 1994). <a href="http://newspaperarchive.com/us/texas/dallas/park-cities-people/1994/01-13/page-8" class="external text">&quot;Insider: Sherry Wolf. For painter turned jewelry designer, appearances can be deceiving.&quot;</a>. *Park Cities People*<span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASherry+Wolf&amp;rft.atitle=Insider%3A+Sherry+Wolf.+For+painter+turned+jewelry+designer%2C+appearances+can+be+deceiving.&amp;rft.aufirst=Maureen&amp;rft.aulast=O%27Donnell&amp;rft.date=1994-01-13&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnewspaperarchive.com%2Fus%2Ftexas%2Fdallas%2Fpark-cities-people%2F1994%2F01-13%2Fpage-8&amp;rft.jtitle=Park+Cities+People&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-bang_9-0) [<sup>***b***</sup>](#cite_ref-bang_9-1) [<sup>***c***</sup>](#cite_ref-bang_9-2)</span> <span class="reference-text">DeLena, Grace (17 October 2011). <a href="http://www.bangstyle.com/2011/10/date-rape-drug-takes-daughter-of-handbag-designer/" class="external text">&quot;Date Rape Drug Takes Daughter Of Handbag Designer&quot;</a>. *BangStyle.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASherry+Wolf&amp;rft.atitle=Date+Rape+Drug+Takes+Daughter+Of+Handbag+Designer&amp;rft.aufirst=Grace&amp;rft.aulast=DeLena&amp;rft.date=2011-10-17&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.bangstyle.com%2F2011%2F10%2Fdate-rape-drug-takes-daughter-of-handbag-designer%2F&amp;rft.jtitle=BangStyle.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-lani_10-0) [<sup>***b***</sup>](#cite_ref-lani_10-1)</span> <span class="reference-text">Garfield, Lani (7 March 2014). <a href="http://www.palmspringslife.com/Palm-Springs-Life/Desert-Scene/Annual-2014/Artist-Sherry-Wolf-Debuts-New-Work-at-Imago-Galleries-Mar-7-2014/" class="external text">&quot;Artist Sherry Wolf Debuts New Work at Imago Galleries&quot;</a>. *Palm Springs Life*<span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASherry+Wolf&amp;rft.atitle=Artist+Sherry+Wolf+Debuts+New+Work+at+Imago+Galleries&amp;rft.aufirst=Lani&amp;rft.aulast=Garfield&amp;rft.date=2014-03-07&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.palmspringslife.com%2FPalm-Springs-Life%2FDesert-Scene%2FAnnual-2014%2FArtist-Sherry-Wolf-Debuts-New-Work-at-Imago-Galleries-Mar-7-2014%2F&amp;rft.jtitle=Palm+Springs+Life&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-bags_11-0)**</span> <span class="reference-text">White, Tanika (20 February 2006). <a href="http://articles.baltimoresun.com/2006-02-20/features/0602200037_1_sherry-wolf-handbags-owings-mills" class="external text">&quot;It's Her Bag&quot;</a>. *Baltimore Sun*<span class="reference-accessdate">. Retrieved <span class="nowrap">7 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASherry+Wolf&amp;rft.atitle=It%27s+Her+Bag&amp;rft.aufirst=Tanika&amp;rft.aulast=White&amp;rft.date=2006-02-20&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Farticles.baltimoresun.com%2F2006-02-20%2Ffeatures%2F0602200037_1_sherry-wolf-handbags-owings-mills&amp;rft.jtitle=Baltimore+Sun&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

