+++
title = "Joseph McNulty"
date = "2016-12-10T11:50:32"
source = "https://en.wikipedia.org/wiki/Joseph_McNulty"
categories = [ "art", "blog", "food", "home", "music", "work" ]
tags = [ "yellow", "red" ]

+++

<a href="//en.wikipedia.org/wiki/File:Joseph_McNulty,_Old_West_Kansas_lawman_and_legislator.jpg" class="image" title="McNulty old west Kansas lawman and state legislator"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Joseph_McNulty%2C_Old_West_Kansas_lawman_and_legislator.jpg/135px-Joseph_McNulty%2C_Old_West_Kansas_lawman_and_legislator.jpg" alt="McNulty old west Kansas lawman and state legislator" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Joseph_McNulty%2C_Old_West_Kansas_lawman_and_legislator.jpg/203px-Joseph_McNulty%2C_Old_West_Kansas_lawman_and_legislator.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Joseph_McNulty%2C_Old_West_Kansas_lawman_and_legislator.jpg/270px-Joseph_McNulty%2C_Old_West_Kansas_lawman_and_legislator.jpg 2x" width="135" height="214" /></a>

**Joseph McNulty** (1840 or 1841 - 1909)<sup>[\[1\]](#cite_note-1)</sup> was an [American pioneer](//en.wikipedia.org/wiki/American_pioneer "American pioneer") and <a href="//en.wikipedia.org/wiki/Old_West" class="mw-redirect" title="Old West">Old West</a> ["lawman"](//en.wikipedia.org/wiki/Sheriff "Sheriff"), who served in the [Kansas Legislature](//en.wikipedia.org/wiki/Kansas_Legislature "Kansas Legislature") in 1873. He was the first member of the Kansas Legislature seated from [Rooks County, Kansas](//en.wikipedia.org/wiki/Rooks_County,_Kansas "Rooks County, Kansas").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life and settlement of Rooks County, reading the law</span>](#Early_life_and_settlement_of_Rooks_County.2C_reading_the_law)
-   [<span class="tocnumber">2</span> <span class="toctext">Career as legislator and lawman</span>](#Career_as_legislator_and_lawman)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Early_life_and_settlement_of_Rooks_County.2C_reading_the_law" class="mw-headline">Early life and settlement of Rooks County, reading the law</span>
-------------------------------------------------------------------------------------------------------------------------------------------------------------

McNulty was born in Canada on March 3, 1841. From the age of fourteen, he farmed and worked as a blacksmith. He was the first person to settle in Rooks County, homesteading the first piece of land there (Section 13, T. 7, R. 18) under the <a href="//en.wikipedia.org/wiki/Homestead_Act" class="mw-redirect" title="Homestead Act">Homestead Act</a> in June, 1871, and he was an incorporator of that county’s first town site of Stocktown township. McNulty subsequently read the law and commenced practice in town as a lawyer.<sup>[\[2\]](#cite_note-Cutler-2)</sup> Four of McNulty's brothers were also early settlers of Rooks County. Originally named Stocktown, as the McNulty brothers and many of the County’s other early settlers were cattle dealers, the municipality is today known as [Stockton, Kansas](//en.wikipedia.org/wiki/Stockton,_Kansas "Stockton, Kansas") and is the [County seat](//en.wikipedia.org/wiki/County_seat "County seat") of Rooks County.<sup>[\[3\]](#cite_note-3)</sup>

<span id="Career_as_legislator_and_lawman" class="mw-headline">Career as legislator and lawman</span>
-----------------------------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Poster_monogram_of_Kansas_Legislature_1873.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Poster_monogram_of_Kansas_Legislature_1873.jpg/250px-Poster_monogram_of_Kansas_Legislature_1873.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Poster_monogram_of_Kansas_Legislature_1873.jpg/375px-Poster_monogram_of_Kansas_Legislature_1873.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Poster_monogram_of_Kansas_Legislature_1873.jpg/500px-Poster_monogram_of_Kansas_Legislature_1873.jpg 2x" width="250" height="334" /></a>
<a href="//en.wikipedia.org/wiki/File:Poster_monogram_of_Kansas_Legislature_1873.jpg" class="internal" title="Enlarge"></a>

Kansas Legislature 1873

Joseph McNulty was elected to the [Kansas House of Representatives](//en.wikipedia.org/wiki/Kansas_House_of_Representatives "Kansas House of Representatives") on December 31, 1872,<sup>[\[4\]](#cite_note-Blackmar-4)</sup> and he was seated as a member of its thirteenth annual or 1873 session.<sup>[\[5\]](#cite_note-5)</sup> Joseph McNulty’s younger brother [Francis McNulty](//en.wikipedia.org/wiki/Francis_McNulty_(Kansas_politician) "Francis McNulty (Kansas politician)"), also a lawyer, served as Rook County’s representative in the Kansas House of Representatives in 1875. In 1874, Kansas Governor [Thomas A. Osborn](//en.wikipedia.org/wiki/Thomas_A._Osborn "Thomas A. Osborn") had appointed Joseph McNulty Sheriff of Rooks County to fill a vacancy until an elected sheriff could take office in 1875, and in the fall, McNulty was elected to the full 2 year term as sheriff.<sup>[\[2\]](#cite_note-Cutler-2)[\[6\]](#cite_note-genealogy-6)</sup>

Kansas was still quite lawless when McNulty served as sheriff. According to Blackmar’s *Kansas Cyclopedia* on 7th of June, 1875, two men camped outside of Stockton and offered 35 ponies for sale. While one of the men rode into Stockton for supplies, Sheriff Joseph McNulty accompanied by an instigating Sheriff Alexander Ramsey of neighboring [Ellis County, Kansas](//en.wikipedia.org/wiki/Ellis_County,_Kansas "Ellis County, Kansas") rode up heavily armed on the remaining man and announced that the ponies were stolen and ordered him to surrender. The suspected horse thief instead jumped behind his horse and drew his gun. Both Sheriff Ramsey and the suspected thief fired their pin guns simultaneously, killing each other. The other suspected horse thief was hunted and shot in the jaw but escaped. The ponies were recovered.<sup>[\[4\]](#cite_note-Blackmar-4)</sup> Just some year earlier Sheriff Ramsey had wounded and captured Henry Born (1849-1921), “Dutch Henry”, the most notorious “horse thief on the prairie frontier” after “an exciting chase”. Sheriff Alexander Ramsey (1847-1875), who like <a href="//en.wikipedia.org/wiki/Wild_Bill_Hickock" class="mw-redirect" title="Wild Bill Hickock">Wild Bill Hickock</a> shortly before him, had been first a city marshal of notorious <a href="//en.wikipedia.org/wiki/Hays_City,_Kansas" class="mw-redirect" title="Hays City, Kansas">Hays City, Kansas</a> in Ellis County and later sheriff of the county, had prior killed a total nine men while discharging his duties. He had "broke up" several bands of horse thieves about Hays City, gaining a local reputation.<sup>[\[6\]](#cite_note-genealogy-6)[\[7\]](#cite_note-7)</sup>

Joseph McNulty was later permanently disabled (source says "crippled") when his horse fell over on him.<sup>[\[2\]](#cite_note-Cutler-2)</sup> McNulty, who had served with the [Union Army](//en.wikipedia.org/wiki/Union_Army "Union Army") to the rank of Quartermaster Sergeant during the <a href="//en.wikipedia.org/wiki/U.S._Civil_War" class="mw-redirect" title="U.S. Civil War">U.S. Civil War</a>,<sup>[\[2\]](#cite_note-Cutler-2)</sup> survived at least partially in his final years on an army “invalid” pension, which he received under the 1890 federal Disability Pension Act.<sup>[\[8\]](#cite_note-8)</sup> His specific pension was increased by an Act of the <a href="//en.wikipedia.org/wiki/U.S._Congress" class="mw-redirect" title="U.S. Congress">U.S. Congress</a>, effective January 14, 1907.<sup>[\[9\]](#cite_note-9)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

[List of Old West lawmen](//en.wikipedia.org/wiki/List_of_Old_West_lawmen "List of Old West lawmen")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.findagrave.com/cgi-bin/fg.cgi?page=gr&amp;GRid=30234923" class="external autonumber">[1]</a> Find a Grave</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Cutler_2-0) [<sup>***b***</sup>](#cite_ref-Cutler_2-1) [<sup>***c***</sup>](#cite_ref-Cutler_2-2) [<sup>***d***</sup>](#cite_ref-Cutler_2-3)</span> <span class="reference-text"><a href="http://www.kancoll.org/books/cutler/rooks/rooks-co-p2.html" class="external autonumber">[2]</a> Cutler, W.G. *History of the State of Kansas*, “Biographical Sketches.”</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Kansas State Historical Society (1916). <a href="https://books.google.com/books?id=5zdAAQAAMAAJ&amp;pg=PA277#v=onepage&amp;q&amp;f=false" class="external text"><em>Biennial Report of the Board of Directors of the Kansas State Historical Society</em></a>. Kansas State Printing Plant. p. 277.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJoseph+McNulty&amp;rft.au=Kansas+State+Historical+Society&amp;rft.btitle=Biennial+Report+of+the+Board+of+Directors+of+the+Kansas+State+Historical+Society&amp;rft.date=1916&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D5zdAAQAAMAAJ%26pg%3DPA277%23v%3Donepage%26q%26f%3Dfalse&amp;rft.pages=277&amp;rft.pub=Kansas+State+Printing+Plant&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Blackmar_4-0) [<sup>***b***</sup>](#cite_ref-Blackmar_4-1)</span> <span class="reference-text"><a href="https://books.google.com/books?id=V6IUAAAAYAAJ&amp;pg=PA605&amp;lpg=PA605&amp;dq=Kansas+House+of+representatives+1873+Joseph+McNulty&amp;source=bl&amp;ots=Gp44xIBKpN&amp;sig=5m1ICrLgYhjqwZYRJLrHbS_1lKk&amp;hl=en&amp;sa=X&amp;ved=0CDYQ6AEwBWoVChMI34nn7qGYyAIVkJmICh2p_gvE#v=onepage&amp;q=Kansas%20House%20of%20representatives%201873%20Joseph%20McNulty&amp;f=false" class="external autonumber">[3]</a> Blackmar, F. W. *Kansas, A Cyclopedia of State History* (Vol. 2 of 2) © 1912 Chicago: Standard Publishing Company, p. 605</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=4vZFAQAAMAAJ&amp;pg=PA420&amp;lpg=PA420&amp;dq=mcnulty+kansas+legislature&amp;source=bl&amp;ots=IzzRVOJpVI&amp;sig=42-YK9vj0FTpn987FndxEzR_4Fs&amp;hl=en&amp;sa=X&amp;ved=0CDkQ6AEwBGoVChMI_pSm_cGiyAIV2DKICh1o-wQk#v=onepage&amp;q=mcnulty%20kansas%20legislature&amp;f=false" class="external autonumber">[4]</a> *House Journal. Proceedings of the Legislative Assembly of the State of Kansas. Thirteenth Annual Session, Commenced at the State Capitol, Tuesday, January 14, 1873* (1878) Topeka, Kansas: S.S. Prouty, Public Printer, p. 415, “election held December 31st , 1872. And at such election Mr. McNulty, now the sitting delegate, received 90 votes and Mr. Taylor 58 votes. McNulty’s majority 32.” See also p. 57 and p. 420. (Google digitized)</span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-genealogy_6-0) [<sup>***b***</sup>](#cite_ref-genealogy_6-1)</span> <span class="reference-text"><a href="http://genealogytrails.com/kan/rooks/history.html" class="external autonumber">[5]</a> History in Rooks County, sections “Early Settlers” and “Organization and County Officers”</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Thrapp, D.L. Encyclopedia of Frontier Biography (1991) Lincoln: Bison Books, University of Nebraska Press, Inc., originally published © 1988 Glendale, California, A.H. Clark Co., Vol. 1 A-F, pp. 139-140, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780803294189" class="internal mw-magiclink-isbn">ISBN 9780803294189</a>, Vol. 3 P-Z, p. 1190 <a href="//en.wikipedia.org/wiki/Special:BookSources/9780803294202" class="internal mw-magiclink-isbn">ISBN 9780803294202</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://scholarship.law.wm.edu/cgi/viewcontent.cgi?article=1367&amp;context=wmlr" class="external autonumber">[6]</a> Blank, P. & Song, C. "'Never Forget What They Did Here': Civil War Pensions for Gettysburg Union Army Veterans and Disability in Nineteenth-Century America" *William and Mary Law Review* (2003) Vol. 44, Issue 3, Article 5, p. 1109, p. 1120, describing eligibility under 1890 pension act</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=LB0oAAAAYAAJ&amp;pg=PA1024&amp;lpg=PA1024&amp;dq=joseph+p.+mcnulty+pension&amp;source=bl&amp;ots=EvP6MCoPag&amp;sig=yexJPRdeXMVFI92IOPYM9G_nZJE&amp;hl=en&amp;sa=X&amp;ved=0CB0Q6AEwAGoVChMIppL40rCiyAIVA6OICh19vgRp#v=onepage&amp;q=joseph%20p.%20mcnulty%20pension&amp;f=false" class="external autonumber">[7]</a> *59th Congress 2nd Session House Documents* Vol. 112 (1910) Washington D.C.: Government Printing Office, p. 1024, “McNulty, Joseph … to increase invalid pension of McNulty, Jan. 14, 1907.” (Google digitized)</span>

