+++
title = "The Giving of Orders"
date = "2014-03-31T22:17:23"
source = "https://en.wikipedia.org/wiki/The_Giving_of_Orders"
categories = [ "food", "pets", "work", "home", "art" ]
tags = [ "indigo", "yellow", "red", "grey", "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:Mary_Parker_Follett_(1868-1933).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/8/88/Mary_Parker_Follett_%281868-1933%29.jpg" class="thumbimage" width="175" height="256" /></a>
<a href="//en.wikipedia.org/wiki/File:Mary_Parker_Follett_(1868-1933).jpg" class="internal" title="Enlarge"></a>

Mary P. Follett

"**The Giving of Orders**" is a 1926 essay by [Mary Parker Follett](//en.wikipedia.org/wiki/Mary_Parker_Follett "Mary Parker Follett").<sup>[\[1\]](#cite_note-TheGivingOfOrders-1)</sup> In it, she addresses issues of authority in business management, specifically how managers can gain influence over informal groups that naturally form in the workplace.<sup>[\[2\]](#cite_note-2)</sup> She found that people respond better to situations than to top-down orders and managers should give people the means and willingness to respond to given situations instead of merely giving orders: "My solution is to depersonalize the giving of orders, to unite all concerned in a study of the situation, to discover the law of the situation, and obey that."<sup>[\[1\]](#cite_note-TheGivingOfOrders-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Background</span>](#Background)
-   [<span class="tocnumber">2</span> <span class="toctext">Interpretation</span>](#Interpretation)
-   [<span class="tocnumber">3</span> <span class="toctext">Contemporary context</span>](#Contemporary_context)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Background" class="mw-headline">Background</span>
-----------------------------------------------------------

As a young girl, Mary Follett faced many struggles. Her sister had died and her father was in and out of her life. She was always involved in government and recent issues going on throughout her community. Although, she had limited access to research funds and other resources, she was able to write two influential books;" The New State" and "Creative Experience" which were insights gained by twenty years of civic and professional work in Boston's immigrant neighborhoods. By commuting everyday from her home in Boston to Roxbury, she recognized the difference between both cities and decided to make changes in Ward 17. With so much involvement throughout her life time, she started a revolution.<sup>[\[3\]](#cite_note-3)</sup>

<span id="Interpretation" class="mw-headline">Interpretation</span>
-------------------------------------------------------------------

By addressing the way managers gain influence over informal groups, Follett explains that training the employee can not only help them better understand their job description, but also helps the employer to be better understood. She argues that "orders should be the composite conclusion of those who give and those who receive them; more than this, that they should be the integration of the people concerned and the situation; more even than this, that they should be the integrations involved in the evolving situation.".<sup>[\[4\]](#cite_note-Follet.2C_M.P_1926-4)</sup> Follett found that workmen respond better to "the order integral to a particular situation", which is arrived at by "joint study of the problem". She argued that when "orders are simply part of the situation, the question of someone giving and someone receiving does not come up. Both accept the orders given by the situation." <sup>[\[4\]](#cite_note-Follet.2C_M.P_1926-4)</sup> In all, Follett cautions managers to avoid giving orders but rather to look with others to the situation at hand to determine an appropriate response.<sup>[\[5\]](#cite_note-5)</sup> Follett felt that depersonalizing orders would foster collaborative decision making, in which managers and employees would "discover" the most appropriate decision. Follett developed the circular theory of power, distinguishing between "power-over" and "power-with" (coercive vs. co-active power), while also advocating for power sharing and employee participation.<sup>[\[6\]](#cite_note-6)</sup>

<span id="Contemporary_context" class="mw-headline">Contemporary context</span>
-------------------------------------------------------------------------------

While Follett's writings were popular during her time period, they were nearly forgotten within ten years of her death. Scholars speculate that this could be due to gender discrimination and the fact that her ideas were too ahead of her time. Even though her perspective on voice is much more extreme than contemporary researchers, there has been renewed interest in her writings in the last couple of decades.<sup>[\[7\]](#cite_note-7)</sup> Follett's work came during the height of [Frederick Taylor](//en.wikipedia.org/wiki/Frederick_Winslow_Taylor "Frederick Winslow Taylor")'s <a href="//en.wikipedia.org/wiki/Scientific_Management" class="mw-redirect" title="Scientific Management">Scientific Management</a> movement, which advocated the "one right way" for tasks to be performed, and [Max Weber](//en.wikipedia.org/wiki/Max_Weber "Max Weber")'s view that direct hierarchy was the best form of leadership for larger organizations. The Giving of Orders challenged both of these paradigms and presented an alternative to purely top-down hierarchy in management. Many consider Follett “the Prophet of Management” because her ideas have affected the field of management for the past six decades.<sup>[\[8\]](#cite_note-8)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-TheGivingOfOrders_1-0) [<sup>***b***</sup>](#cite_ref-TheGivingOfOrders_1-1)</span> <span class="reference-text">Follett, Mary Parker. "The giving of orders." Scientific foundations of business administration (1926): 29-37.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Nohria, Nitin. "Mary Parker Follett’s view on power, the giving of orders, and authority: An alternative to hierarchy or a utopian ideology." Mary Parker Follett–Prophet of Management (1995): 154-62.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Tonn, Joan (2003). *Mary P. Follett: Creating Democracy, transforming management*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Giving+of+Orders&amp;rft.aufirst=Joan&amp;rft.aulast=Tonn&amp;rft.btitle=Mary+P.+Follett%3A+Creating+Democracy%2C+transforming+management&amp;rft.date=2003&amp;rft.genre=book&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Follet.2C_M.P_1926_4-0) [<sup>***b***</sup>](#cite_ref-Follet.2C_M.P_1926_4-1)</span> <span class="reference-text">Follet, M.P (1926), "The Giving of Orders", in Dynamic Administration; The Collected Works of Mary Parker Follet. Henry C. Metcalf and L. Urwick, Eds. New York: Harper and Brothers Publishers, 1941: 65-66</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Massie, Cynthia (1995). "Teaching Introduction to Public Administration via the Case Method". *Journal of Public Administration Education: 102-115*</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Hopen, Deborah (2010). "The changing role and practices of successful leaders.". *The Journal for Quality and Participation, 33(1), 4-9.*</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Barclay, Laurie (2005). <a href="http://www.emeraldinsight.com/doi/pdfplus/10.1108/00251740510597752" class="external text">&quot;Following In The Footsteps Of Mary Parker Follett: Exploring How Insights From The Past Can Advance Organizational Justice Theory And Research&quot;</a>. *Journal of Management History*.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Mendenhall, Marsh, Mark E, W. Jeffrey (2010). "Voices From The Past: Mary Parker Follett And Joseph Smith On Collaborative Leadership". *Journal of Management Inquiry*.</span>

