+++
title = "Hurst-Euless-Bedford Independent School District"
date = "2009-01-30T13:04:06"
source = "https://en.wikipedia.org/wiki/Hurst-Euless-Bedford_Independent_School_District"
categories = [ "food", "blog", "games", "music" ]
tags = [ "grey", "blue", "violet" ]

+++

Hurst-Euless-Bedford Independent School District

<a href="//en.wikipedia.org/wiki/File:HEBISD_logo.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/5/59/HEBISD_logo.png" alt="HEBISD logo.png" width="250" height="96" /></a>

Location

<span class="street-address">1849 Central Drive, <a href="//en.wikipedia.org/wiki/Bedford,_TX" class="mw-redirect" title="Bedford, TX">Bedford</a>, [TX](//en.wikipedia.org/wiki/Texas "Texas") 76022</span>
<span class="country-name"><a href="//en.wikipedia.org/wiki/United_States_of_America" class="mw-redirect" title="United States of America">United States of America</a></span>

District information

Type

<a href="//en.wikipedia.org/wiki/Public_school_(government_funded)" class="mw-redirect" title="Public school (government funded)">Public</a>

Motto

Empowering Today to Excel Tomorrow

Grades

Pre-K through 12

Established

1958<sup>[\[1\]](#cite_note-HoTO_Bedford-1)</sup>

Superintendent

Steven A. Chapman

Governing agency

[Texas Education Agency](//en.wikipedia.org/wiki/Texas_Education_Agency "Texas Education Agency")

Budget

$175 million (2015-16)<sup>[\[2\]](#cite_note-2)</sup>

District ID

<a href="https://nces.ed.gov/ccd/districtsearch/district_detail.asp?Search=2&amp;ID2=4824060" class="external text">4824060</a><sup>[\[3\]](#cite_note-nces_dist-3)</sup>

Students and staff

Students

22,780<sup>[\[4\]](#cite_note-tapr1516-4)</sup>

Teachers

1,337.5<sup>[\[4\]](#cite_note-tapr1516-4)</sup>

Staff

2,511.1<sup>[\[4\]](#cite_note-tapr1516-4)</sup>

Other information

Website

<span class="url"><a href="http://www.hebisd.edu/" class="external text">www.hebisd.edu</a></span>

**Hurst-Euless-Bedford Independent School District** (**HEB ISD**) is a <a href="//en.wikipedia.org/wiki/K-12" class="mw-redirect" title="K-12">K-12</a> public [school district](//en.wikipedia.org/wiki/School_district "School district") based in [Bedford](//en.wikipedia.org/wiki/Bedford,_Texas "Bedford, Texas"), [Texas](//en.wikipedia.org/wiki/Texas "Texas") ([USA](//en.wikipedia.org/wiki/United_States "United States")). The district serves the city of [Bedford](//en.wikipedia.org/wiki/Bedford,_Texas "Bedford, Texas"), most of the cities of [Euless](//en.wikipedia.org/wiki/Euless,_Texas "Euless, Texas") and [Hurst](//en.wikipedia.org/wiki/Hurst,_Texas "Hurst, Texas"), and small parts of [North Richland Hills](//en.wikipedia.org/wiki/North_Richland_Hills,_Texas "North Richland Hills, Texas"), [Colleyville](//en.wikipedia.org/wiki/Colleyville,_Texas "Colleyville, Texas"), <a href="//en.wikipedia.org/wiki/Fort_Worth,_TX" class="mw-redirect" title="Fort Worth, TX">Fort Worth</a>, and <a href="//en.wikipedia.org/wiki/Arlington,_TX" class="mw-redirect" title="Arlington, TX">Arlington</a>.<sup>[\[5\]](#cite_note-5)</sup> The district operates twenty [elementary schools](//en.wikipedia.org/wiki/Elementary_school "Elementary school"), five [junior high schools](//en.wikipedia.org/wiki/Middle_school "Middle school"), two traditional <a href="//en.wikipedia.org/wiki/High_school" class="mw-redirect" title="High school">high schools</a>, and additional specialized facilities.

HEB ISD offers "Schools of Choice" programs, which provide unique opportunities for students to develop skills beyond standard [primary](//en.wikipedia.org/wiki/Primary_school "Primary school") and [secondary school](//en.wikipedia.org/wiki/Secondary_school "Secondary school") [curriculum](//en.wikipedia.org/wiki/Curriculum "Curriculum"). The district was named by Education Resource Group in 2008-2011 as the top district in the state and has been recognized for achievements in academics and student performance, [music education](//en.wikipedia.org/wiki/Music_education "Music education"), [public relations](//en.wikipedia.org/wiki/Public_relations "Public relations") practices, [operating efficiency](//en.wikipedia.org/wiki/Business_operations "Business operations"), and teacher salaries. In the 2009-2010 school year, the school district was rated "[recognized](//en.wikipedia.org/wiki/Texas_Education_Agency_accountability_ratings_system "Texas Education Agency accountability ratings system")" by the [Texas Education Agency](//en.wikipedia.org/wiki/Texas_Education_Agency "Texas Education Agency").<sup>[\[6\]](#cite_note-6)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Combined districts</span>](#Combined_districts)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">Events since 1997</span>](#Events_since_1997)
-   [<span class="tocnumber">2</span> <span class="toctext">Students</span>](#Students)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Academics</span>](#Academics)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Demographics</span>](#Demographics)
-   [<span class="tocnumber">3</span> <span class="toctext">Curriculum and "Schools of Choice" Programs</span>](#Curriculum_and_.22Schools_of_Choice.22_Programs)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">University-level courses</span>](#University-level_courses)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Language and cultural study</span>](#Language_and_cultural_study)
    -   [<span class="tocnumber">3.3</span> <span class="toctext">Career and technical education</span>](#Career_and_technical_education)
    -   [<span class="tocnumber">3.4</span> <span class="toctext">Orchestra</span>](#Orchestra)
    -   [<span class="tocnumber">3.5</span> <span class="toctext">STEM education</span>](#STEM_education)
-   [<span class="tocnumber">4</span> <span class="toctext">Schools and facilities</span>](#Schools_and_facilities)
-   [<span class="tocnumber">5</span> <span class="toctext">Leadership</span>](#Leadership)
-   [<span class="tocnumber">6</span> <span class="toctext">Honors</span>](#Honors)
-   [<span class="tocnumber">7</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Bedford_School_class_(1917).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/5/58/Bedford_School_class_%281917%29.jpg/285px-Bedford_School_class_%281917%29.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/5/58/Bedford_School_class_%281917%29.jpg/428px-Bedford_School_class_%281917%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/5/58/Bedford_School_class_%281917%29.jpg/570px-Bedford_School_class_%281917%29.jpg 2x" width="285" height="216" /></a>
<a href="//en.wikipedia.org/wiki/File:Bedford_School_class_(1917).jpg" class="internal" title="Enlarge"></a>

Bedford School class (1917)

Before the creation of the Hurst-Euless-Bedford school district, many schools and school districts served the area's education needs. Notable early schools included:

-   **Bedford College** (1882–1893) A private combined high school and [junior college](//en.wikipedia.org/wiki/Junior_college "Junior college") that attracted students from out of state. The quality of education dwindled and became more like a public elementary and secondary school before it burned down in 1893 amidst rumors of [arson](//en.wikipedia.org/wiki/Arson "Arson").<sup>[\[7\]](#cite_note-HEB_heart-7)</sup>
-   **Bedford School** (1912-current) This two-story brick building was [restored](//en.wikipedia.org/wiki/Building_restoration "Building restoration") after a fire in January 1991 and houses the Bedford School Museum.<sup>[\[7\]](#cite_note-HEB_heart-7)</sup> The school is also commonly known as the Old Bedford School.<sup>[\[8\]](#cite_note-8)</sup>
-   **Euless School** (1913–1970) Another two-story brick schoolhouse, the [cornerstone](//en.wikipedia.org/wiki/Cornerstone "Cornerstone") was laid for Euless School in 1913 (on the site of present-day South Euless Elementary). Beginning in 1934 the school served as a high school, until 1955 when a new high school was built and Euless School was renamed South Euless Elementary. In 1970, the original building was demolished and replaced by the current building.<sup>[\[9\]](#cite_note-SouthEulessPTAHistory-9)</sup> In 2010, a [historical marker](//en.wikipedia.org/wiki/Historical_marker "Historical marker") was placed at South Euless Elementary.<sup>[\[10\]](#cite_note-10)</sup>
-   **Mosier Valley School** (1883-?) In 1949-1950, a local crisis centered on Mosier Valley School, as parents and school employees struggled against state law requiring [racial segregation](//en.wikipedia.org/wiki/Racial_segregation "Racial segregation"). Mosier Valley School was organized in 1883 as part of Evatt School District and met in buildings shared with Oak Grove <a href="//en.wikipedia.org/wiki/Baptist" class="mw-redirect" title="Baptist">Baptist</a> Church. In 1918, the school moved into its own schoolhouse. The school was closed in 1949; the [wooden frame](//en.wikipedia.org/wiki/Framing_(construction) "Framing (construction)") building was in poor condition and still had no heating, lighting, or sanitary facilities. In June 1950, a federal judge ordered the Euless School District to provide a separate school for <a href="//en.wikipedia.org/wiki/African_American" class="mw-redirect" title="African American">African American</a> children. To comply, the district temporarily re-opened Mosier Valley School. By September 1951, classes were moved into a new brick building. In 1984, a [historical marker](//en.wikipedia.org/wiki/Historical_marker "Historical marker") was dedicated at the original location of the school.<sup>[\[11\]](#cite_note-11)</sup> The original wooden school house was moved to Bedford in May 1984.<sup>[\[12\]](#cite_note-12)</sup>

### <span id="Combined_districts" class="mw-headline">Combined districts</span>

The Euless and Hurst school districts merged in 1955.<sup>[\[13\]](#cite_note-HoTO_Euless-13)</sup> The combined district served 1,418 students<sup>[\[9\]](#cite_note-SouthEulessPTAHistory-9)</sup> and grew to almost 2,300 students in the next two years.<sup>[\[7\]](#cite_note-HEB_heart-7)</sup> In 1957, Lawrence D. Bell High School also known as L.D. Bell was founded.

In 1958, the residents of the Bedford School District voted to merge with the Hurst-Euless School District by 212 to 189.<sup>[\[1\]](#cite_note-HoTO_Bedford-1)</sup> (Similar attempts to combine the cities themselves have not succeeded.) The tri-city district served 3,116 students during its first year, including 68 [high school seniors](//en.wikipedia.org/wiki/Twelfth_grade "Twelfth grade"), at seven schools:<sup>[\[14\]](#cite_note-School_Story-14)</sup>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><ul>
<li><strong>Bell High School</strong> (at the current site of <a href="//en.wikipedia.org/wiki/Central_Junior_High_School_(Euless)" class="mw-redirect" title="Central Junior High School (Euless)">Central Junior High</a>)</li>
<li><strong>Bedford Elementary</strong> (the afore-mentioned Bedford School, now City of Bedford property)</li>
<li><strong>South Hurst</strong> (no longer district property)</li>
<li><strong>North Hurst</strong> (now Hurst Junior High)</li>
</ul></td>
<td><ul>
<li><strong>Mosier Valley Elementary</strong> (now a community building)</li>
<li><strong>Euless Elementary</strong> (now South Euless Elementary)</li>
<li><strong>West Elementary</strong> (now West Hurst Elementary).</li>
</ul></td>
</tr>
</tbody>
</table>

<a href="//en.wikipedia.org/wiki/File:Texas_HEBISD_Trinity_HS_front.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/Texas_HEBISD_Trinity_HS_front.jpg/285px-Texas_HEBISD_Trinity_HS_front.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/Texas_HEBISD_Trinity_HS_front.jpg/428px-Texas_HEBISD_Trinity_HS_front.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5f/Texas_HEBISD_Trinity_HS_front.jpg/570px-Texas_HEBISD_Trinity_HS_front.jpg 2x" width="285" height="103" /></a>
<a href="//en.wikipedia.org/wiki/File:Texas_HEBISD_Trinity_HS_front.jpg" class="internal" title="Enlarge"></a>

[Trinity High School](//en.wikipedia.org/wiki/Trinity_High_School_(Euless,_Texas) "Trinity High School (Euless, Texas)")

<a href="//en.wikipedia.org/wiki/File:Texas_HEBISD_Bell_HS_front.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/74/Texas_HEBISD_Bell_HS_front.jpg/285px-Texas_HEBISD_Bell_HS_front.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/74/Texas_HEBISD_Bell_HS_front.jpg/428px-Texas_HEBISD_Bell_HS_front.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/74/Texas_HEBISD_Bell_HS_front.jpg/570px-Texas_HEBISD_Bell_HS_front.jpg 2x" width="285" height="128" /></a>
<a href="//en.wikipedia.org/wiki/File:Texas_HEBISD_Bell_HS_front.jpg" class="internal" title="Enlarge"></a>

[L. D. Bell High School](//en.wikipedia.org/wiki/L._D._Bell_High_School "L. D. Bell High School")

Later that school year, North Euless Elementary opened and [Pennington Field](//en.wikipedia.org/wiki/Pennington_Field "Pennington Field") was completed. The next decade brought Oakwood Terrace Elementary (1962) Wilshire Elementary (1964), the current L.D. Bell High School campus (1965), Donna Park Elementary (1966), Midway Park Elementary (1967), Bell's <a href="//en.wikipedia.org/wiki/Driver%27s_Education" class="mw-redirect" title="Driver&#39;s Education">Driver's Education</a> Facility (1968), and in 1969 Trinity High School, Bell Manor Elementary and Hurst Hills Elementary.<sup>[\[14\]](#cite_note-School_Story-14)</sup> [Racial integration](//en.wikipedia.org/wiki/Racial_integration "Racial integration") began in the summer of 1965 in a <a href="//en.wikipedia.org/wiki/Head_Start_Program" class="mw-redirect" title="Head Start Program">Head Start</a> class.<sup>[\[7\]](#cite_note-HEB_heart-7)</sup> HEB ISD [desegregated](//en.wikipedia.org/wiki/Desegregation "Desegregation") in 1968.<sup>[\[13\]](#cite_note-HoTO_Euless-13)</sup>

### <span id="Events_since_1997" class="mw-headline">Events since 1997</span>

In 1997, voters approved a [municipal bond](//en.wikipedia.org/wiki/Municipal_bond "Municipal bond") of $170 million, the largest bond package that the district has ever proposed. The package included nearly $50 million for technology alone, allowed major renovations at nearly all campuses, and funded the construction of the Pat May Center administration building. The District called River Trails Elementary (opened August 2002) a "bonus" from the bond; the school's $7.5 million construction was paid for entirely by interest and investment of the bond fund.<sup>[\[15\]](#cite_note-15)</sup>

HEB ISD's <a href="//en.wikipedia.org/wiki/Educational_stages" class="mw-redirect" title="Educational stages">grade configuration</a> of elementary (K-6), junior high (7-9), and high school (10-12) differs from the most common alignment among school districts in Texas (K-5, 6-8, 9-12).<sup>[\[16\]](#cite_note-16)</sup> In September 2006, a task force of parents, teachers, and other district staff was created to study 10 possible grade configurations in anticipation of future growth. Their scientific [opinion poll](//en.wikipedia.org/wiki/Opinion_poll "Opinion poll") found that 80% of parents were either very satisfied or satisfied with the district's configuration; however, 68% of parents would support a district decision to change the configuration if the district believed it was best for students.<sup>[\[17\]](#cite_note-17)</sup> On June 19, 2007, the board of trustees unanimously approved the Grade Alignment Task Force's recommendation to keep the established grade configuration.<sup>[\[18\]](#cite_note-18)</sup>

During the 2006-2007 school year, fifth-grade students at Bellaire, Midway Park, Shady Brook, Bell Manor, Shady Oaks, and Wilshire elementary schools participated in the <a href="//en.wikipedia.org/wiki/Pilot_(experiment)" class="mw-redirect" title="Pilot (experiment)">pilot</a> of a [ballroom dance](//en.wikipedia.org/wiki/Ballroom_dance "Ballroom dance") program called "Dancing Classrooms".<sup>[\[19\]](#cite_note-19)</sup> A survey conducted by the [University of Texas at Arlington](//en.wikipedia.org/wiki/University_of_Texas_at_Arlington "University of Texas at Arlington") [kinesiology](//en.wikipedia.org/wiki/Kinesiology "Kinesiology") program and the comments of staff at the elementary schools indicate that students who participated in the program experienced major improvements in self-esteem and social skills.<sup>[\[20\]](#cite_note-stDanceProgram-20)</sup> The following school year, the District began to offer Dancing Classrooms during [physical education](//en.wikipedia.org/wiki/Physical_education "Physical education") classes at all elementary schools.<sup>[\[21\]](#cite_note-21)</sup> HEB ISD and nearby [Fort Worth Independent School District](//en.wikipedia.org/wiki/Fort_Worth_Independent_School_District "Fort Worth Independent School District") were among eight cities in the nation that offered the program, begun by [Pierre Dulaine](//en.wikipedia.org/wiki/Pierre_Dulaine "Pierre Dulaine") in [New York City](//en.wikipedia.org/wiki/New_York_City "New York City") and made famous in the movies [Mad Hot Ballroom](//en.wikipedia.org/wiki/Mad_Hot_Ballroom "Mad Hot Ballroom") and [Take the Lead](//en.wikipedia.org/wiki/Take_the_Lead "Take the Lead").<sup>[\[22\]](#cite_note-22)</sup> Due to cuts in funding from the state, the Dancing Classrooms program was discontinued after the 2010-2011 school year.

On May 14, 2011, voters approved two bond proposals for a total of $136.5 million. Proposition 1 outlined $112.8 million for building repairs, classroom technology upgrades, and relocation of two buildings due to expansion of [Texas State Highway 183](//en.wikipedia.org/wiki/Texas_State_Highway_183 "Texas State Highway 183"). Proposition 2 allowed for the construction of activity centers to house extracurricular programs at L.D. Bell and Trinity High Schools, and for renovations to re-purpose the spaces those extracurricular programs were using, at a cost of $23.7 million.<sup>[\[23\]](#cite_note-23)</sup>

In August 2014, the Hurst-Euless-Bedford ISD opened Viridian Elementary in north [Arlington](//en.wikipedia.org/wiki/Arlington,_Texas "Arlington, Texas") and the Gene A. Buinger Career and Technical Education Academy, replacing the Technical Education Center.<sup>[\[24\]](#cite_note-FWST_Viridian-24)[\[25\]](#cite_note-25)</sup>

<span id="Students" class="mw-headline">Students</span>
-------------------------------------------------------

### <span id="Academics" class="mw-headline">Academics</span>

| Subject      | HEB ISD | Region 11 | State of Texas |
|--------------|---------|-----------|----------------|
| Reading/ELA  | 84%     | 76%       | 73%            |
| Mathematics  | 85%     | 78%       | 76%            |
| Writing      | 80%     | 72%       | 69%            |
| Science      | 88%     | 81%       | 79%            |
| Soc. Studies | 89%     | 80%       | 77%            |
| All Tests    | 85%     | 77%       | 75%            |

Students in Hurst-Euless-Bedford ISD typically outperform local region and state-wide averages on standardized tests. In 2015-2016 [State of Texas Assessments of Academic Readiness (STAAR)](//en.wikipedia.org/wiki/State_of_Texas_Assessments_of_Academic_Readiness "State of Texas Assessments of Academic Readiness") results, 85% of students in HEB ISD met Level II Satisfactory standards, compared with 77% in Region 11 and 75% in the state of Texas.<sup>[\[4\]](#cite_note-tapr1516-4)</sup> The average [SAT](//en.wikipedia.org/wiki/SAT "SAT") score of the class of 2015 was 1488, and the average <a href="//en.wikipedia.org/wiki/ACT_(examination)" class="mw-redirect" title="ACT (examination)">ACT</a> score was 22.2.<sup>[\[4\]](#cite_note-tapr1516-4)</sup> In 2016, 23 high school juniors were recognized through the [National Merit Scholarship Program](//en.wikipedia.org/wiki/National_Merit_Scholarship_Program "National Merit Scholarship Program") and the [National Hispanic Recognition Program](//en.wikipedia.org/wiki/National_Hispanic_Recognition_Program "National Hispanic Recognition Program") based on [PSAT/NMSQT](//en.wikipedia.org/wiki/PSAT/NMSQT "PSAT/NMSQT") scores.<sup>[\[26\]](#cite_note-PSAT2016-26)</sup>

### <span id="Demographics" class="mw-headline">Demographics</span>

In the 2015-2016 school year, the school district had a total of 22,780 students, ranging from early childhood education and pre-kindergarten through grade 12. The class of 2015 included 1,469 graduates; the annual drop-out rate across grades 9-12 was less than 1%.<sup>[\[4\]](#cite_note-tapr1516-4)</sup>

HEB ISD has been recognized as the second most diverse school district in Texas and the 18th (of 7,719 total) most diverse school district in the country.<sup>[\[27\]](#cite_note-niche2017-27)</sup> As of the 2015-2016 school year, the ethnic distribution of the school district was 39.2% White, 29.3% Hispanic, 18.3% African American, 6.9% Asian, 2.3% Pacific Islander, 0.5% American Indian, and 3.4% from two or more races. Economically disadvantaged students made up 52.8% of the student body.<sup>[\[4\]](#cite_note-tapr1516-4)</sup>

<span id="Curriculum_and_.22Schools_of_Choice.22_Programs" class="mw-headline">Curriculum and "Schools of Choice" Programs</span>
---------------------------------------------------------------------------------------------------------------------------------

[Curriculum](//en.wikipedia.org/wiki/Curriculum "Curriculum") programs offered are generally uniform throughout district schools. Core classes are supplemented by "Schools of Choice" or "Edge" programs, which focus on providing unique opportunities for students to develop their skills to compete in the global job market.<sup>[\[28\]](#cite_note-28)</sup> These internationally-oriented electives have been recognized for the unique opportunities they offer to students.<sup>[\[29\]](#cite_note-29)</sup> "Schools of Choice" programs accept applications from students who live outside of Hurst-Euless-Bedford ISD's boundaries; residents of the HEB area are given first priority. Students who are not residents must provide transportation and, for elementary programs, pay <a href="//en.wikipedia.org/wiki/Tuition" class="mw-redirect" title="Tuition">tuition</a>.<sup>[\[30\]](#cite_note-30)</sup>

A [Core Knowledge](//en.wikipedia.org/wiki/Core_Knowledge_Foundation "Core Knowledge Foundation")-based curriculum has been offered at every elementary school in the district since 2005.<sup>[\[31\]](#cite_note-31)</sup> Core Knowledge curriculum covers a broad and consistent range of topics that include large amounts of culturally significant works, people, events, and concepts. Students in grades 7-8 at Central Junior High and Harwood Junior High also participate in Core Knowledge-based classes.<sup>[\[32\]](#cite_note-32)</sup> Hurst Hills, Spring Garden, and Meadow Creek elementary schools offer full-day <a href="//en.wikipedia.org/wiki/Tuition" class="mw-redirect" title="Tuition">tuition</a>-based Core Knowledge <a href="//en.wikipedia.org/wiki/Pre-Kindergarten" class="mw-redirect" title="Pre-Kindergarten">Pre-Kindergarten</a>.<sup>[\[33\]](#cite_note-33)</sup>

### <span id="University-level_courses" class="mw-headline">University-level courses</span>

The District has offered the [International Baccalaureate](//en.wikipedia.org/wiki/International_Baccalaureate "International Baccalaureate") (IB) [diploma program](//en.wikipedia.org/wiki/IB_Diploma_Programme "IB Diploma Programme") at both its high schools since fall 2002, graduating the first class of IB students in spring 2004. The program is the highest academic curriculum offered; students study six subjects in college-level classes that culminate in comprehensive exams or [artistic portfolio](//en.wikipedia.org/wiki/Career_portfolio "Career portfolio") assessments. HEB ISD was the first district in Tarrant County to offer the program<sup>[\[34\]](#cite_note-34)</sup> and is the only multi-high school district in Texas where all high schools have an IB program.<sup>[\[35\]](#cite_note-35)</sup> In 2012, students in HEB ISD had a passing rate of 83% on IB exams, higher than the US national passing rate (66.9%) and the global passing rate (78.4%).<sup>[\[36\]](#cite_note-36)</sup>

[Advanced Placement](//en.wikipedia.org/wiki/Advanced_Placement "Advanced Placement") (AP) classes are offered at both high school campuses, with a Pre-AP curriculum available at the junior high and elementary school levels. Students in AP courses, like IB, complete college-level work throughout the year and take tests in May; many universities will award <a href="//en.wikipedia.org/wiki/Credit_(education)" class="mw-redirect" title="Credit (education)">college credit</a> for high enough test scores. Each student in an AP class is required to take a qualifying exam, and if the student meets the standard in that subject, the district pays the test fee.<sup>[\[37\]](#cite_note-37)</sup>

### <span id="Language_and_cultural_study" class="mw-headline">Language and cultural study</span>

Beginning in the 2007-2008 school year, [Hindi](//en.wikipedia.org/wiki/Hindi "Hindi") and [Mandarin Chinese](//en.wikipedia.org/wiki/Mandarin_Chinese "Mandarin Chinese") language classes are offered at Central Junior High. HEB ISD was the second school district in the nation to offer Hindi, and the first in Northeast Tarrant County to offer Mandarin Chinese.<sup>[\[38\]](#cite_note-38)</sup> Starting in the 2011-2012 school year, the program was expanded to include [Arabic](//en.wikipedia.org/wiki/Arabic "Arabic") language classes.<sup>[\[39\]](#cite_note-39)</sup> Viridian Elementary began an elementary world languages program in 2014, allowing HEB ISD students to complete an aligned course of Arabic, Hindi, or Mandarin Chinese study from first grade through high school graduation.<sup>[\[24\]](#cite_note-FWST_Viridian-24)</sup>

Spanish Immersion is offered to [English-speaking](//en.wikipedia.org/wiki/English_language "English language") students entering first grade at Bedford Heights and Meadow Creek elementary schools with the goal of [fluency](//en.wikipedia.org/wiki/Fluency "Fluency") in Spanish by completion of sixth grade. Classes attended by participants in the program – including math, science, and social studies – are taught in Spanish; English is studied and read at home. Students continue in the program throughout elementary school, and in the 2007-2008 school year, the first Spanish Immersion class continued their studies in seventh grade.<sup>[\[40\]](#cite_note-40)</sup>

### <span id="Career_and_technical_education" class="mw-headline">Career and technical education</span>

The district has offered automotive technician training programs since 1971. In 2006, the program received certification from the National Automotive Technicians Education Foundation<sup>[\[41\]](#cite_note-41)</sup> for brake repair, electrical electronic systems, engine performance, and suspension and steering. The Automotive Collision Repair program has also been certified in Non-Structural Analysis/Damage Repair and Painting and Refinishing. These certifications are awarded after on-site evaluations of instruction, facilities, and equipment and are recognized by the [National Institute for Automotive Service Excellence](//en.wikipedia.org/wiki/Automotive_Service_Excellence "Automotive Service Excellence").<sup>[\[42\]](#cite_note-42)</sup> On May 10, 2009, the Automotive Collision Repair program's first entry in the [Houston Art Car Parade](//en.wikipedia.org/wiki/Houston_Art_Car_Parade "Houston Art Car Parade") won the parade's People's Choice Award, one of three grand trophies that are the parade's highest honors, by earning more votes than the parade's 263 other entries.<sup>[\[43\]](#cite_note-43)</sup>

### <span id="Orchestra" class="mw-headline">Orchestra</span>

Students at Bellaire, Hurst Hills, Lakewood, North Euless, River Trails, Shady Brook, South Euless, Spring Garden, Viridian, and Wilshire elementary schools can participate in orchestral instruction based on the [Suzuki method](//en.wikipedia.org/wiki/Suzuki_method "Suzuki method"). Beginning in the 2005-2006 school year, students could continue the program at Central Junior High<sup>[\[44\]](#cite_note-44)</sup> and, starting in the 2008-2009 school year, at L.D. Bell High School.

### <span id="STEM_education" class="mw-headline">STEM education</span>

Central Junior High has offered accelerated [biology](//en.wikipedia.org/wiki/Biology "Biology") and [physics](//en.wikipedia.org/wiki/Physics "Physics") classes (where students are able to take high school biology in 8th grade and high school physics in 9th grade) since the 2013-2014 school year. However, after a 2015-2016 pilot program at Stonegate Elementary and Central Junior High involving hands-on projects and [project-based learning](//en.wikipedia.org/wiki/Project-based_learning "Project-based learning"), the school was officially designated a STEM (Science, Technology, Engineering, and Mathematics) School of Choice for the 2016-2017 school year. The program continues through the high school level at the Buinger Career and Technical Education Academy with many STEM classes such as Engineering Design and Honors Aerospace.<sup>[\[45\]](#cite_note-45)[\[46\]](#cite_note-46)</sup>

In conjunction with <a href="//en.wikipedia.org/wiki/Bell_Helicopter_Textron" class="mw-redirect" title="Bell Helicopter Textron">Bell Helicopter Textron</a> and other local companies, HEB ISD also hosts an annual drone camp at the Buinger Career & Technical Education Academy.

<span id="Schools_and_facilities" class="mw-headline">Schools and facilities</span>
-----------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Pennington_Field_exterior.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/61/Pennington_Field_exterior.jpg/285px-Pennington_Field_exterior.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/61/Pennington_Field_exterior.jpg/428px-Pennington_Field_exterior.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/61/Pennington_Field_exterior.jpg/570px-Pennington_Field_exterior.jpg 2x" width="285" height="150" /></a>
<a href="//en.wikipedia.org/wiki/File:Pennington_Field_exterior.jpg" class="internal" title="Enlarge"></a>

[Pennington Field](//en.wikipedia.org/wiki/Pennington_Field "Pennington Field")

Main article: [List of schools of the Hurst-Euless-Bedford Independent School District](//en.wikipedia.org/wiki/List_of_schools_of_the_Hurst-Euless-Bedford_Independent_School_District "List of schools of the Hurst-Euless-Bedford Independent School District")

The district has 20 elementary schools, 5 junior high schools, 2 traditional high schools, one non-traditional high school, and a career and technical education academy. Students are assigned to elementary schools, junior high schools, and high schools based on the location of their home but may apply to transfer to other schools if they would like to participate in certain programs. Students at both traditional high schools can travel during the school day to the academy to participate in specialized career training programs. Unique among area districts, the two HEB ISD high schools consist of Grades 10 through 12; 9th graders remain at the junior high level, but can try out and compete for high school teams.

HEB ISD schools have been recognized four times by the <a href="//en.wikipedia.org/wiki/Blue_Ribbon_Schools_Program" class="mw-redirect" title="Blue Ribbon Schools Program">Blue Ribbon Schools Program</a>: Harwood Junior High was recognized in 1986-1987, [L. D. Bell High School](//en.wikipedia.org/wiki/L._D._Bell_High_School "L. D. Bell High School") in 1994-1996, and both <a href="//en.wikipedia.org/wiki/Central_Junior_High_School_(Euless)" class="mw-redirect" title="Central Junior High School (Euless)">Central</a> and Hurst Junior High Schools in 2010.<sup>[\[47\]](#cite_note-47)[\[48\]](#cite_note-blueribbon2010-48)</sup>

The school district also owns and operates [Pennington Field](//en.wikipedia.org/wiki/Pennington_Field "Pennington Field"), a stadium used by both of the district's high schools, the [DFW Tornados](//en.wikipedia.org/wiki/DFW_Tornados "DFW Tornados") PDL soccer team, and the [Dallas Diamonds](//en.wikipedia.org/wiki/Dallas_Diamonds "Dallas Diamonds") football team.

<span id="Leadership" class="mw-headline">Leadership</span>
-----------------------------------------------------------

The District is led by a [Superintendent](//en.wikipedia.org/wiki/Superintendent_(education) "Superintendent (education)") chosen by the [Board of Trustees](//en.wikipedia.org/wiki/Board_of_directors "Board of directors").

On January 27, 1964, the Board of Trustees replaced [at-large](//en.wikipedia.org/wiki/At-large "At-large") elections with elections for designated district-wide positions.<sup>[\[49\]](#cite_note-2010_Trustees-49)</sup> The seven members of the Board of Trustees are elected in May of odd-numbered years to serve staggered four-year terms.<sup>[\[50\]](#cite_note-50)</sup> They meet at least twice each month to discuss policy, bond elections and tax rates, approving district personnel, and governing the management of the District. During at least one board meeting each month, an Open Forum session is held, which invites public participation and comments similar to a [town hall meeting](//en.wikipedia.org/wiki/Town_hall_meeting "Town hall meeting").<sup>[\[51\]](#cite_note-51)</sup>

**Board of Trustees**<sup>[\[52\]](#cite_note-52)</sup>

-   Place 1 - Julie Cole (2013–2019)
-   Place 2 - Dawn Jordan-Wells (May 2012 – 2017)
-   Place 3 - Matt Romero (2013–2017)
-   Place 4 - Ellen Jones (2001–2017)
-   Place 5 - Dr. Faye Beaulieu (1995–2017)
-   Place 6 - Andy Cargile (2008–2019)
-   Place 7 - Fred Campos (2015-2019)

Former superintendent Dr. Gene Buinger planned to retire on June 30, 2012, as announced on the District's official website.<sup>[\[53\]](#cite_note-53)</sup> The former Deputy Superintendent of Educational Operations, Steve Chapman succeeded Dr. Buinger. Chapman was officially appointed at a February 2013 board meeting.<sup>[\[54\]](#cite_note-54)</sup>

<span id="Honors" class="mw-headline">Honors</span>
---------------------------------------------------

The HEB ISD School Board of Trustees was the eighth Texas school board (out of 1,050) ever to be recognized with an award from the Texas Association of School Boards<sup>[\[55\]](#cite_note-55)</sup> for Good Governance and "walking the talk", including voluntarily participating in and passing a governance audit, supporting a fiscally responsible school district, and undergoing school board training.<sup>[\[56\]](#cite_note-56)</sup>

Both of HEB ISD's high schools are ranked on [Newsweek's](//en.wikipedia.org/wiki/Newsweek "Newsweek") 2007 list of the top 1,200 high schools in the country: L.D. Bell High School is listed 210th (4th highest in <a href="//en.wikipedia.org/wiki/Tarrant_County" class="mw-redirect" title="Tarrant County">Tarrant County</a>) and Trinity High School is listed 304th (6th highest in Tarrant County).<sup>[\[57\]](#cite_note-57)</sup> The rankings are based on the number of Advanced Placement and International Baccalaureate tests taken by graduating seniors.

<a href="http://www.schoolmatch.com/" class="external text">SchoolMatch</a> named HEB ISD a What Parents Want Award-winner for the first time in 1992 and again every year from 1994 through 2012. The honor is given to the top 16% of the 15,571 public school districts that SchoolMatch monitors, based on criteria compiled through over 97,000 parent questionnaires: academics, instructional expenditures, secondary-level programs, and more.<sup>[\[58\]](#cite_note-58)</sup>

After being named a "Best Practices" district in March 2007 and a top four district in August 2007,<sup>[\[59\]](#cite_note-59)</sup> HEB ISD was named the top school district in the state in 2008, 2009, 2010, and 2011 by the Education Resource Group (ERG).<sup>[\[60\]](#cite_note-ERG_Home-60)[\[61\]](#cite_note-ERG_TopDistrict-61)</sup> The awards are based on a combination of student performance and operating efficiency.

In 2007 through 2016, the American Music Conference (sponsored by <a href="//en.wikipedia.org/wiki/NAMM" class="mw-redirect" title="NAMM">NAMM</a>) named HEB ISD one of the "Best Communities for Music Education". Applicant districts provided information about funding, enrollment, <a href="//en.wikipedia.org/wiki/Student-teacher_ratio" class="mw-redirect" title="Student-teacher ratio">student-teacher ratios</a>, music class participation, instruction time, facilities, support for the music program, private music lesson participation, and more. <sup>[\[62\]](#cite_note-62)</sup>

The [Texas Education Agency](//en.wikipedia.org/wiki/Texas_Education_Agency "Texas Education Agency") (TEA) has awarded the District "Superior" ratings in the Financial Integrity Rating System of Texas (FIRST) for eight years in a row (2003–2010). These ratings are based on criteria including low administrative spending, low student-teacher ratios, and more. <sup>[\[63\]](#cite_note-63)</sup>

In October 2006, United Educators Association of Texas<sup>[\[64\]](#cite_note-64)</sup> (UEA) presented to the HEB ISD Board of Trustees a special proclamation in honor of the Board's history of support for teacher salaries at all levels. Out of 32 school districts in the western <a href="//en.wikipedia.org/wiki/Dallas/Fort_Worth_Metroplex" class="mw-redirect" title="Dallas/Fort Worth Metroplex">Dallas/Fort Worth Metroplex</a> area, HEB ISD ranked in the top three in every category compared (including teachers with a [bachelor's](//en.wikipedia.org/wiki/Bachelor%27s_degree "Bachelor's degree") or [master's degree](//en.wikipedia.org/wiki/Master%27s_degree "Master's degree"), and years of experience varying from none to 30).<sup>[\[65\]](#cite_note-65)</sup>

In March 2005, the District received the Lone Star Award for best [public relations](//en.wikipedia.org/wiki/Public_relations "Public relations") practices in the state from the Texas Public Relations Association,<sup>[\[66\]](#cite_note-66)</sup> recognizing outstanding [ethics](//en.wikipedia.org/wiki/Ethics "Ethics") and [business operations](//en.wikipedia.org/wiki/Business_operations "Business operations") when communicating with [stakeholders](//en.wikipedia.org/wiki/Stakeholder_(corporate) "Stakeholder (corporate)").<sup>[\[67\]](#cite_note-67)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-HoTO_Bedford_1-0) [<sup>***b***</sup>](#cite_ref-HoTO_Bedford_1-1)</span> <span class="reference-text">George N. Green. <a href="http://www.tshaonline.org/handbook/online/articles/heb03" class="external text">&quot;Handbook of Texas Online: Bedford, TX&quot;</a>. Texas State Historical Association. <a href="https://web.archive.org/web/20080509154502/http://www.tshaonline.org/handbook/online/articles/BB/heb3.html" class="external text">Archived</a> from the original on 2008-05-09<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=George+N.+Green&amp;rft.btitle=Handbook+of+Texas+Online%3A+Bedford%2C+TX&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tshaonline.org%2Fhandbook%2Fonline%2Farticles%2Fheb03&amp;rft.pub=Texas+State+Historical+Association&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://hebisd.finalsite.com/page.cfm?p=506" class="external text">&quot;HEB ISD: Quick Facts&quot;</a> <span style="font-size:85%;">(PDF)</span>. Hurst-Euless-Bedford ISD. p. 15<span class="reference-accessdate">. Retrieved <span class="nowrap">22 January</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD%3A+Quick+Facts&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fhebisd.finalsite.com%2Fpage.cfm%3Fp%3D506&amp;rft.pages=15&amp;rft.pub=Hurst-Euless-Bedford+ISD&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-nces_dist_3-0)**</span> <span class="reference-text"><a href="https://nces.ed.gov/ccd/districtsearch/district_detail.asp?Search=2&amp;ID2=4824060" class="external text">&quot;Search for Public School Districts – District Detail for Hurst-euless-bedford Isd&quot;</a>. [National Center for Education Statistics](//en.wikipedia.org/wiki/National_Center_for_Education_Statistics "National Center for Education Statistics"). [Institute of Education Sciences](//en.wikipedia.org/wiki/Institute_of_Education_Sciences "Institute of Education Sciences")<span class="reference-accessdate">. Retrieved <span class="nowrap">January 16,</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=Search+for+Public+School+Districts+%E2%80%93+District+Detail+for+Hurst-euless-bedford+Isd&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fnces.ed.gov%2Fccd%2Fdistrictsearch%2Fdistrict_detail.asp%3FSearch%3D2%26ID2%3D4824060&amp;rft.jtitle=%27%27National+Center+for+Education+Statistics%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-tapr1516_4-0) [<sup>***b***</sup>](#cite_ref-tapr1516_4-1) [<sup>***c***</sup>](#cite_ref-tapr1516_4-2) [<sup>***d***</sup>](#cite_ref-tapr1516_4-3) [<sup>***e***</sup>](#cite_ref-tapr1516_4-4) [<sup>***f***</sup>](#cite_ref-tapr1516_4-5) [<sup>***g***</sup>](#cite_ref-tapr1516_4-6) [<sup>***h***</sup>](#cite_ref-tapr1516_4-7)</span> <span class="reference-text">TEA Division of Performance Reporting. <a href="https://rptsvr1.tea.texas.gov/cgi/sas/broker?_service=marykay&amp;year4=2015&amp;year2=15&amp;_debug=0&amp;single=N&amp;title=2016+Texas+Academic+Performance+Reports&amp;_program=perfrept.perfmast.sas&amp;prgopt=2016%2Ftapr%2Ftapr.sas&amp;ptype=P&amp;level=district&amp;search=district&amp;namenum=hurst&amp;district=220916" class="external text">&quot;2015-16 Texas Academic Performance Report&quot;</a> <span style="font-size:85%;">(PDF)</span>. Texas Education Agency<span class="reference-accessdate">. Retrieved <span class="nowrap">December 13,</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=TEA+Division+of+Performance+Reporting&amp;rft.btitle=2015-16+Texas+Academic+Performance+Report&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Frptsvr1.tea.texas.gov%2Fcgi%2Fsas%2Fbroker%3F_service%3Dmarykay%26year4%3D2015%26year2%3D15%26_debug%3D0%26single%3DN%26title%3D2016%2BTexas%2BAcademic%2BPerformance%2BReports%26_program%3Dperfrept.perfmast.sas%26prgopt%3D2016%252Ftapr%252Ftapr.sas%26ptype%3DP%26level%3Ddistrict%26search%3Ddistrict%26namenum%3Dhurst%26district%3D220916&amp;rft.pub=Texas+Education+Agency&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://schoolctr.hebisd.edu/education/district/district.php?sectionid=1" class="external text">&quot;HEB ISD District Relations - District Relations&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+District+Relations+-+District+Relations&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fschoolctr.hebisd.edu%2Feducation%2Fdistrict%2Fdistrict.php%3Fsectionid%3D1&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20151025190535/http://ritter.tea.state.tx.us/perfreport/account/2009/index.html" class="external text">&quot;2009 Accountability Rating System&quot;</a>. Texas Education Agency. Archived from <a href="http://ritter.tea.state.tx.us/perfreport/account/2009/index.html" class="external text">the original</a> on 2015-10-25.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=2009+Accountability+Rating+System&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fritter.tea.state.tx.us%2Fperfreport%2Faccount%2F2009%2Findex.html&amp;rft.pub=Texas+Education+Agency&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-HEB_heart_7-0) [<sup>***b***</sup>](#cite_ref-HEB_heart_7-1) [<sup>***c***</sup>](#cite_ref-HEB_heart_7-2) [<sup>***d***</sup>](#cite_ref-HEB_heart_7-3)</span> <span class="reference-text">Green, George N. (1995). *Hurst, Euless, and Bedford : heart of the metroplex : an illustrated history*. Austin, TX: Eakin Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-89015-951-3](//en.wikipedia.org/wiki/Special:BookSources/0-89015-951-3 "Special:BookSources/0-89015-951-3").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.aufirst=George+N.&amp;rft.aulast=Green&amp;rft.btitle=Hurst%2C+Euless%2C+and+Bedford+%3A+heart+of+the+metroplex+%3A+an+illustrated+history&amp;rft.date=1995&amp;rft.genre=book&amp;rft.isbn=0-89015-951-3&amp;rft.place=Austin%2C+TX&amp;rft.pub=Eakin+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.oldbedfordschool.com/" class="external text">&quot;Old Bedford School&quot;</a>. Old Bedford Schoolhouse<span class="reference-accessdate">. Retrieved <span class="nowrap">December 17,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Old+Bedford+School&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.oldbedfordschool.com%2F&amp;rft.pub=Old+Bedford+Schoolhouse&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-SouthEulessPTAHistory_9-0) [<sup>***b***</sup>](#cite_ref-SouthEulessPTAHistory_9-1)</span> <span class="reference-text">Cannon, Weldon; Ellis, Sarita (1993-03-02). "Celebrating 80 Years of Education". South Euless Elementary Parent-Teacher Association.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=Celebrating+80+Years+of+Education&amp;rft.au=Ellis%2C+Sarita&amp;rft.aufirst=Weldon&amp;rft.aulast=Cannon&amp;rft.date=1993-03-02&amp;rft.genre=article&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/news/article.asp?ArticleID=952" class="external text">&quot;South Euless Elementary to Receive State Marker&quot;</a>. Hurst-Euless-Bedford Independent School District. 2010-10-19<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=South+Euless+Elementary+to+Receive+State+Marker&amp;rft.date=2010-10-19&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D952&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Ramos, Judy Everett (February 2002). "Mosier Valley School Lives on in History, Historic Site Commemorates Black Community". *Making the Grade*. Hurst-Euless-Bedford Independent School District. p. 3.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=Mosier+Valley+School+Lives+on+in+History%2C+Historic+Site+Commemorates+Black+Community&amp;rft.aufirst=Judy+Everett&amp;rft.aulast=Ramos&amp;rft.date=2002-02&amp;rft.genre=article&amp;rft.jtitle=Making+the+Grade&amp;rft.pages=3&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Elizabeth Campbell (August 21, 2016). <a href="http://www.star-telegram.com/news/local/community/hurst-euless-bedford_news/article96963272.html" class="external text">&quot;Former Mosier Valley black school now a salon in Bedford&quot;</a>. Fort Worth Star-Telegram<span class="reference-accessdate">. Retrieved <span class="nowrap">August 22,</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Elizabeth+Campbell&amp;rft.btitle=Former+Mosier+Valley+black+school+now+a+salon+in+Bedford&amp;rft.date=2016-08-21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.star-telegram.com%2Fnews%2Flocal%2Fcommunity%2Fhurst-euless-bedford_news%2Farticle96963272.html&amp;rft.pub=Fort+Worth+Star-Telegram&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-HoTO_Euless_13-0) [<sup>***b***</sup>](#cite_ref-HoTO_Euless_13-1)</span> <span class="reference-text">George N. Green. <a href="http://www.tshaonline.org/handbook/online/articles/hee04" class="external text">&quot;Handbook of Texas Online: Euless, TX&quot;</a>. Texas State Historical Association. <a href="https://web.archive.org/web/20080108063150/http://www.tshaonline.org/handbook/online/articles/EE/hee4.html" class="external text">Archived</a> from the original on 2008-01-08<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=George+N.+Green&amp;rft.btitle=Handbook+of+Texas+Online%3A+Euless%2C+TX&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tshaonline.org%2Fhandbook%2Fonline%2Farticles%2Fhee04&amp;rft.pub=Texas+State+Historical+Association&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-School_Story_14-0) [<sup>***b***</sup>](#cite_ref-School_Story_14-1)</span> <span class="reference-text">"The School Story...". *Mid-Cities Daily News*. 1977-02-20.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=The+School+Story...&amp;rft.date=1977-02-20&amp;rft.genre=article&amp;rft.jtitle=Mid-Cities+Daily+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Ramos, Judy Everett (February 2003). "HEB 1997 Bond Issue Report". *Making the Grade*. Hurst-Euless-Bedford Independent School District. pp. 1–3.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=HEB+1997+Bond+Issue+Report&amp;rft.aufirst=Judy+Everett&amp;rft.aulast=Ramos&amp;rft.date=2003-02&amp;rft.genre=article&amp;rft.jtitle=Making+the+Grade&amp;rft.pages=1-3&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">Buinger, Dr. Gene. <a href="http://schoolctr.hebisd.edu/education/components/whatsnew/default.php?sectiondetailid=20088&amp;id=14391&amp;viewType=detail" class="external text">&quot;Recommendations from Grade Alignment Taskforce&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-06-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.aufirst=Dr.+Gene&amp;rft.aulast=Buinger&amp;rft.btitle=Recommendations+from+Grade+Alignment+Taskforce&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fschoolctr.hebisd.edu%2Feducation%2Fcomponents%2Fwhatsnew%2Fdefault.php%3Fsectiondetailid%3D20088%26id%3D14391%26viewType%3Ddetail&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">Raymond Turco & Associates (2007). <a href="http://schoolctr.hebisd.edu/education/components/docmgr/default.php?sectiondetailid=36759&amp;fileitem=50336&amp;catfilter=5812" class="external text">&quot;Hurst-Euless-Bedford ISD 2007 Grade Alignment and Facility Awareness Survey: Comprehensive Results&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-06-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=Hurst-Euless-Bedford+ISD+2007+Grade+Alignment+and+Facility+Awareness+Survey%3A+Comprehensive+Results&amp;rft.au=Raymond+Turco+%26+Associates&amp;rft.date=2007&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fschoolctr.hebisd.edu%2Feducation%2Fcomponents%2Fdocmgr%2Fdefault.php%3Fsectiondetailid%3D36759%26fileitem%3D50336%26catfilter%3D5812&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text">Webster, Terry (2007-06-20). <a href="http://www.webcitation.org/5Pt1LXlOB?url=http://www.star-telegram.com/schools/story/143074.html" class="external text">&quot;H-E-B district will keep same grades attending schools&quot;</a>. *[Fort Worth Star-Telegram](//en.wikipedia.org/wiki/Fort_Worth_Star-Telegram "Fort Worth Star-Telegram") (Northeast edition)*. p. 1B,4B. Archived from <a href="http://www.star-telegram.com/schools/story/143074.html" class="external text">the original</a> on June 26, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-09-21</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=H-E-B+district+will+keep+same+grades+attending+schools&amp;rft.aufirst=Terry&amp;rft.aulast=Webster&amp;rft.date=2007-06-20&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.star-telegram.com%2Fschools%2Fstory%2F143074.html&amp;rft.jtitle=Fort+Worth+Star-Telegram+%28Northeast+edition%29&amp;rft.pages=1B%2C4B&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">Judy Everett Ramos (2007-04-27). <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=571" class="external text">&quot;HEB Dancers Advance to Finals&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Judy+Everett+Ramos&amp;rft.btitle=HEB+Dancers+Advance+to+Finals&amp;rft.date=2007-04-27&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D571&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    Judy Everett Ramos (2006-12-15). <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=530" class="external text">&quot;HEB Sweeps Dancing Classrooms Competition&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Judy+Everett+Ramos&amp;rft.btitle=HEB+Sweeps+Dancing+Classrooms+Competition&amp;rft.date=2006-12-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D530&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-stDanceProgram_20-0)**</span> <span class="reference-text">Webster, Terry (2007-05-14). "Dance program boosts self-esteem, survey says". *[Fort Worth Star-Telegram](//en.wikipedia.org/wiki/Fort_Worth_Star-Telegram "Fort Worth Star-Telegram") (Northeast Tarrant edition)*. pp. 1B,4B.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=Dance+program+boosts+self-esteem%2C+survey+says&amp;rft.aufirst=Terry&amp;rft.aulast=Webster&amp;rft.date=2007-05-14&amp;rft.genre=article&amp;rft.jtitle=Fort+Worth+Star-Telegram+%28Northeast+Tarrant+edition%29&amp;rft.pages=1B%2C4B&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text">Judy Everett Ramos (2007-12-02). <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=623" class="external text">&quot;Can You Dance Better Than a Fifth Grader?&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Judy+Everett+Ramos&amp;rft.btitle=Can+You+Dance+Better+Than+a+Fifth+Grader%3F&amp;rft.date=2007-12-02&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D623&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text"><a href="https://archive.is/20070323174842/http://www.americanballroomtheater.com/outside_nyc.asp" class="external text">&quot;American Ballroom - Outside New York City&quot;</a>. American Ballroom Theater. Archived from <a href="http://www.americanballroomtheater.com/outside_nyc.asp" class="external text">the original</a> on 2007-03-23<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=American+Ballroom+-+Outside+New+York+City&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.americanballroomtheater.com%2Foutside_nyc.asp&amp;rft.pub=American+Ballroom+Theater&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text">Bahari, Sarah; Jinkins, Shirley (2011-05-15). <a href="http://www.webcitation.org/60AuYZxmh?url=http://www.star-telegram.com/2011/05/15/3075795/bond-plans-pass-easily-in-2-northeast.html" class="external text">&quot;Bond plans pass easily in 2 Northeast Tarrant school districts&quot;</a>. *[Fort Worth Star-Telegram](//en.wikipedia.org/wiki/Fort_Worth_Star-Telegram "Fort Worth Star-Telegram")*. Archived from the original on 2011-07-14<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-07-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=Bond+plans+pass+easily+in+2+Northeast+Tarrant+school+districts&amp;rft.aufirst=Sarah&amp;rft.au=Jinkins%2C+Shirley&amp;rft.aulast=Bahari&amp;rft.date=2011-05-15&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.star-telegram.com%2F2011%2F05%2F15%2F3075795%2Fbond-plans-pass-easily-in-2-northeast.html&amp;rft.jtitle=Fort+Worth+Star-Telegram&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: BOT: original-url status unknown ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_BOT:_original-url_status_unknown "Category:CS1 maint: BOT: original-url status unknown"))</span>
    <a href="http://www2.hebisd.edu/news/article.asp?ArticleID=1308" class="external text">&quot;Propositions Pass, Board Members Re-Elected Saturday&quot;</a>. Hurst-Euless-Bedford Independent School District. 2011-05-15<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Propositions+Pass%2C+Board+Members+Re-Elected+Saturday&amp;rft.date=2011-05-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D1308&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FWST_Viridian_24-0) [<sup>***b***</sup>](#cite_ref-FWST_Viridian_24-1)</span> <span class="reference-text">Smith, Diane (2014-08-03). <a href="http://www.star-telegram.com/2014/08/02/6014438/h-e-b-district-to-open-new-school.html" class="external text">&quot;H-E-B district to open new school in Arlington&quot;</a>. *[Fort Worth Star-Telegram](//en.wikipedia.org/wiki/Fort_Worth_Star-Telegram "Fort Worth Star-Telegram")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2014-08-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=H-E-B+district+to+open+new+school+in+Arlington&amp;rft.aufirst=Diane&amp;rft.aulast=Smith&amp;rft.date=2014-08-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.star-telegram.com%2F2014%2F08%2F02%2F6014438%2Fh-e-b-district-to-open-new-school.html&amp;rft.jtitle=Fort+Worth+Star-Telegram&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-25)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/news/article.asp?ArticleID=2654" class="external text">&quot;Mark Your Calendar: BCTEA and Viridian Elementary Ribbon-Cutting Events&quot;</a>. Hurst-Euless-Bedford ISD. 2014-08-13<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Mark+Your+Calendar%3A+BCTEA+and+Viridian+Elementary+Ribbon-Cutting+Events&amp;rft.date=2014-08-13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D2654&amp;rft.pub=Hurst-Euless-Bedford+ISD&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-PSAT2016_26-0)**</span> <span class="reference-text"><a href="http://www.hebisd.edu/cf_news/view.cfm?newsid=704" class="external text">&quot;High School Juniors Earn Honors for Strong PSAT / NMSQT Scores&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">December 13,</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=High+School+Juniors+Earn+Honors+for+Strong+PSAT+%2F+NMSQT+Scores&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hebisd.edu%2Fcf_news%2Fview.cfm%3Fnewsid%3D704&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-niche2017_27-0)**</span> <span class="reference-text"><a href="https://k12.niche.com/d/hurst-euless-bedford-independent-school-district-tx/rankings/" class="external text">&quot;Hurst-Euless-Bedford Independent School District Rankings&quot;</a>. [Niche](//en.wikipedia.org/wiki/Niche_(company) "Niche (company)")<span class="reference-accessdate">. Retrieved <span class="nowrap">December 13,</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Hurst-Euless-Bedford+Independent+School+District+Rankings&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fk12.niche.com%2Fd%2Fhurst-euless-bedford-independent-school-district-tx%2Frankings%2F&amp;rft.pub=Niche&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-28)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/edge/" class="external text">&quot;HEB ISD &quot;The Edge<span style="padding-right:0.2em;">&quot;</span>&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+%22The+Edge%22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fedge%2F&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www.hebisd.edu/page.cfm?p=1870" class="external text">&quot;Schools of Choice&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-01-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Schools+of+Choice&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hebisd.edu%2Fpage.cfm%3Fp%3D1870&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-29)**</span> <span class="reference-text">Shoultz, Angela (December 2007). "World-class classes; Hurst-Euless-Bedford ISD superintendent updates curriculum to prepare students for global marketplace". *Texas School Business*. pp. 34–35.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=World-class+classes%3B+Hurst-Euless-Bedford+ISD+superintendent+updates+curriculum+to+prepare+students+for+global+marketplace&amp;rft.aufirst=Angela&amp;rft.aulast=Shoultz&amp;rft.date=2007-12&amp;rft.genre=article&amp;rft.jtitle=Texas+School+Business&amp;rft.pages=34-35&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
    Judy Everett Ramos (2007-12-03). <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=622" class="external text">&quot;State Magazine Recognizes District's Programs&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Judy+Everett+Ramos&amp;rft.btitle=State+Magazine+Recognizes+District%27s+Programs&amp;rft.date=2007-12-03&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D622&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-30)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/edge/non-residents-elementary.html" class="external text">&quot;HEB Edge - Nonresidents/ Elementary&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+Edge+-+Nonresidents%2F+Elementary&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fedge%2Fnon-residents-elementary.html&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/edge/non-residents-secondary.html" class="external text">&quot;HEB Edge - Nonresidents/ Secondary&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+Edge+-+Nonresidents%2F+Secondary&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fedge%2Fnon-residents-secondary.html&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-31)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/edge/ck-k8.htm" class="external text">&quot;HEB ISD &quot;The Edge&quot; - Core Knowledge (K-6)&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+%22The+Edge%22+-+Core+Knowledge+%28K-6%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fedge%2Fck-k8.htm&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
32. 

    <span class="mw-cite-backlink">**[^](#cite_ref-32)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/edge/ck-middle.htm" class="external text">&quot;HEB ISD &quot;The Edge&quot; - Core Knowledge (7-8)&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+%22The+Edge%22+-+Core+Knowledge+%287-8%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fedge%2Fck-middle.htm&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-33)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/edge/ck-prek.htm" class="external text">&quot;HEB ISD &quot;The Edge&quot; - Core Knowledge (Pre-K)&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+%22The+Edge%22+-+Core+Knowledge+%28Pre-K%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fedge%2Fck-prek.htm&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
34. 

    <span class="mw-cite-backlink">**[^](#cite_ref-34)**</span> <span class="reference-text">Hobbs, Tawnell D. (2001-02-01). <a href="http://schoolctr.hebisd.edu/education/components/docmgr/default.php?sectiondetailid=28013&amp;fileitem=11962&amp;catfilter=ALL" class="external text">&quot;Elite prep classes set for H-E-B High schools to offer International Program&quot;</a>. *<a href="//en.wikipedia.org/wiki/Dallas_Morning_News" class="mw-redirect" title="Dallas Morning News">Dallas Morning News</a>*<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=Elite+prep+classes+set+for+H-E-B+High+schools+to+offer+International+Program&amp;rft.aufirst=Tawnell+D.&amp;rft.aulast=Hobbs&amp;rft.date=2001-02-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fschoolctr.hebisd.edu%2Feducation%2Fcomponents%2Fdocmgr%2Fdefault.php%3Fsectiondetailid%3D28013%26fileitem%3D11962%26catfilter%3DALL&amp;rft.jtitle=Dallas+Morning+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-35)**</span> <span class="reference-text"><a href="http://www.texasibschools.org/members.htm" class="external text">&quot;TIBS Member School List&quot;</a>. Texas International Baccalaureate Schools. 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-29</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=TIBS+Member+School+List&amp;rft.date=2007&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.texasibschools.org%2Fmembers.htm&amp;rft.pub=Texas+International+Baccalaureate+Schools&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="https://web.archive.org/web/20070930201632/http://www.ibo.org/school/search/index.cfm?programmes=DIPLOMA&amp;country=US&amp;region=TX&amp;find_schools=Find" class="external text">&quot;Find an IB World School (Diploma Program, United States, Texas)&quot;</a>. International Baccalaureate. 2007. Archived from <a href="http://www.ibo.org/school/search/index.cfm?programmes=DIPLOMA&amp;country=US&amp;region=TX&amp;find_schools=Find" class="external text">the original</a> on 2007-09-30<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-29</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Find+an+IB+World+School+%28Diploma+Program%2C+United+States%2C+Texas%29&amp;rft.date=2007&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ibo.org%2Fschool%2Fsearch%2Findex.cfm%3Fprogrammes%3DDIPLOMA%26country%3DUS%26region%3DTX%26find_schools%3DFind&amp;rft.pub=International+Baccalaureate&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
36. 

    <span class="mw-cite-backlink">**[^](#cite_ref-36)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/news/article.asp?ArticleID=1850" class="external text">&quot;HEB ISD students in IB program surpass US and world scores&quot;</a>. Hurst-Euless-Bedford Independent School District. 2012-09-11<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+students+in+IB+program+surpass+US+and+world+scores&amp;rft.date=2012-09-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D1850&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
37. 

    <span class="mw-cite-backlink">**[^](#cite_ref-37)**</span> <span class="reference-text">Brock, Katherine Cromer (2007-07-27). <a href="http://www.webcitation.org/5QiurnJRF?url=http://www.star-telegram.com/schools/story/182518.html" class="external text">&quot;More students sit for placement exams&quot;</a>. *[Fort Worth Star-Telegram](//en.wikipedia.org/wiki/Fort_Worth_Star-Telegram "Fort Worth Star-Telegram")*. Archived from <a href="http://www.star-telegram.com/schools/story/182518.html" class="external text">the original</a> on July 30, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-09-21</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=More+students+sit+for+placement+exams&amp;rft.aufirst=Katherine+Cromer&amp;rft.aulast=Brock&amp;rft.date=2007-07-27&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.star-telegram.com%2Fschools%2Fstory%2F182518.html&amp;rft.jtitle=Fort+Worth+Star-Telegram&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
38. 

    <span class="mw-cite-backlink">**[^](#cite_ref-38)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/edge/IBI.htm" class="external text">&quot;HEB ISD Edge - International Business Initiative&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+Edge+-+International+Business+Initiative&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fedge%2FIBI.htm&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
39. 

    <span class="mw-cite-backlink">**[^](#cite_ref-39)**</span> <span class="reference-text">Sarah Bahari (2011-02-21). <a href="http://www.star-telegram.com/2011/02/20/2863420/h-e-b-school-district-to-offer.html" class="external text">&quot;H-E-B school district to offer Arabic language classes&quot;</a>. Fort Worth Star-Telegram<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-02-28</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Sarah+Bahari&amp;rft.btitle=H-E-B+school+district+to+offer+Arabic+language+classes&amp;rft.date=2011-02-21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.star-telegram.com%2F2011%2F02%2F20%2F2863420%2Fh-e-b-school-district-to-offer.html&amp;rft.pub=Fort+Worth+Star-Telegram&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
40. 

    <span class="mw-cite-backlink">**[^](#cite_ref-40)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/edge/si-what.htm" class="external text">&quot;HEB ISD &quot;The Edge&quot; - Spanish Immersion (What is Spanish Immersion)&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+%22The+Edge%22+-+Spanish+Immersion+%28What+is+Spanish+Immersion%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fedge%2Fsi-what.htm&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
41. 

    <span class="mw-cite-backlink">**[^](#cite_ref-41)**</span> <span class="reference-text"><a href="http://www.natef.org/" class="uri" class="external free">http://www.natef.org/</a></span>
42. 

    <span class="mw-cite-backlink">**[^](#cite_ref-42)**</span> <span class="reference-text">Judy Everett Ramos (2007-05-21). <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=580" class="external text">&quot;TEX Program Receives National Certification&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Judy+Everett+Ramos&amp;rft.btitle=TEX+Program+Receives+National+Certification&amp;rft.date=2007-05-21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D580&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=484" class="external text">&quot;Auto Program Receives National Certification&quot;</a>. Hurst-Euless-Bedford Independent School District. 2007-05-21<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Auto+Program+Receives+National+Certification&amp;rft.date=2007-05-21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D484&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    Rosengren, Carin (July 2007). "High School Tech Program Gets national Credentials". *<a href="//en.wikipedia.org/w/index.php?title=Fenderbender&amp;action=edit&amp;redlink=1" class="new" title="Fenderbender (page does not exist)">fenderbender</a>*. pp. 17–18.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=High+School+Tech+Program+Gets+national+Credentials&amp;rft.aufirst=Carin&amp;rft.aulast=Rosengren&amp;rft.date=2007-07&amp;rft.genre=article&amp;rft.jtitle=fenderbender&amp;rft.pages=17-18&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
43. 

    <span class="mw-cite-backlink">**[^](#cite_ref-43)**</span> <span class="reference-text">Corilyn Shropshire (2009-05-12). <a href="http://www.chron.com/CDA/archives/archive.mpl?id=2009_4737889" class="external text">&quot;Creativity rules at Art Car Parade&quot;</a>. Houston Chronicle<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-09-28</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Corilyn+Shropshire&amp;rft.btitle=Creativity+rules+at+Art+Car+Parade&amp;rft.date=2009-05-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.chron.com%2FCDA%2Farchives%2Farchive.mpl%3Fid%3D2009_4737889&amp;rft.pub=Houston+Chronicle&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
44. 

    <span class="mw-cite-backlink">**[^](#cite_ref-44)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/edge/suzuki.htm" class="external text">&quot;HEB ISD &quot;The Edge&quot; - Suzuki Strings&quot;</a>. Hurst Euless Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+%22The+Edge%22+-+Suzuki+Strings&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fedge%2Fsuzuki.htm&amp;rft.pub=Hurst+Euless+Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
45. 

    <span class="mw-cite-backlink">**[^](#cite_ref-45)**</span> <span class="reference-text">Hurst-Euless-Bedford ISD. <a href="http://www.hebisd.edu/page.cfm?p=1870" class="external text">&quot;HEB ISD: Schools of Choice&quot;</a>. HEBISD<span class="reference-accessdate">. Retrieved <span class="nowrap">20 January</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Hurst-Euless-Bedford+ISD&amp;rft.btitle=HEB+ISD%3A+Schools+of+Choice&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hebisd.edu%2Fpage.cfm%3Fp%3D1870&amp;rft.pub=HEBISD&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
46. 

    <span class="mw-cite-backlink">**[^](#cite_ref-46)**</span> <span class="reference-text">Skrzynski, Michael. <a href="http://sc.hebisd.edu/education/staff/staff.php?sectionid=7341" class="external text">&quot;Aerospace/Engineering- Mr. Skrzynski - Home&quot;</a>. Hurst-Euless-Bedford ISD<span class="reference-accessdate">. Retrieved <span class="nowrap">20 January</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.aufirst=Michael&amp;rft.aulast=Skrzynski&amp;rft.btitle=Aerospace%2FEngineering-+Mr.+Skrzynski+-+Home&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fsc.hebisd.edu%2Feducation%2Fstaff%2Fstaff.php%3Fsectionid%3D7341&amp;rft.pub=Hurst-Euless-Bedford+ISD&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
47. 

    <span class="mw-cite-backlink">**[^](#cite_ref-47)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20090326055622/http://www.ed.gov/programs/nclbbrs/list-1982.pdf" class="external text">&quot;Blue Ribbon Schools Program, Schools Recognized 1982-1983 Through 1999-2002&quot;</a> <span style="font-size:85%;">(PDF)</span>. Blue Ribbon Schools Program. Archived from <a href="http://www.ed.gov/programs/nclbbrs/list-1982.pdf" class="external text">the original</a> <span style="font-size:85%;">(PDF)</span> on 2009-03-26<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-07-31</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Blue+Ribbon+Schools+Program%2C+Schools+Recognized+1982-1983+Through+1999-2002&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ed.gov%2Fprograms%2Fnclbbrs%2Flist-1982.pdf&amp;rft.pub=Blue+Ribbon+Schools+Program&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
48. 

    <span class="mw-cite-backlink">**[^](#cite_ref-blueribbon2010_48-0)**</span> <span class="reference-text"><a href="http://www2.ed.gov/programs/nclbbrs/2010/national.pdf" class="external text">&quot;2010 Blue Ribbon Schools, All Public and Private&quot;</a> <span style="font-size:85%;">(PDF)</span>. Blue Ribbon Schools Program<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-09-09</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=2010+Blue+Ribbon+Schools%2C+All+Public+and+Private&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.ed.gov%2Fprograms%2Fnclbbrs%2F2010%2Fnational.pdf&amp;rft.pub=Blue+Ribbon+Schools+Program&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
49. 

    <span class="mw-cite-backlink">**[^](#cite_ref-2010_Trustees_49-0)**</span> <span class="reference-text"><a href="http://www.boarddocs.com/tx/hebisd/Board.nsf/goto?open&amp;id=230558859D1FB0C987257448006F89D5" class="external text">&quot;Trustees-by-Place.pdf&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-12-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Trustees-by-Place.pdf&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.boarddocs.com%2Ftx%2Fhebisd%2FBoard.nsf%2Fgoto%3Fopen%26id%3D230558859D1FB0C987257448006F89D5&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
50. 

    <span class="mw-cite-backlink">**[^](#cite_ref-50)**</span> <span class="reference-text"><a href="http://www.boarddocs.com/tx/hebisd/Board.nsf/goto?open&amp;id=8NFTBK7393A1" class="external text">&quot;Resolution to Extend Trustee Terms of Office&quot;</a>. Hurst-Euless-Bedford ISD School Board. 2011-11-15<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-02-28</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Resolution+to+Extend+Trustee+Terms+of+Office&amp;rft.date=2011-11-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.boarddocs.com%2Ftx%2Fhebisd%2FBoard.nsf%2Fgoto%3Fopen%26id%3D8NFTBK7393A1&amp;rft.pub=Hurst-Euless-Bedford+ISD+School+Board&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
51. 

    <span class="mw-cite-backlink">**[^](#cite_ref-51)**</span> <span class="reference-text"><a href="http://schoolctr.hebisd.edu/education/components/faq/faq.php?sectiondetailid=16582&amp;sc_id=1179414896" class="external text">&quot;School Board of Trustees - Questions and Answers&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=School+Board+of+Trustees+-+Questions+and+Answers&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fschoolctr.hebisd.edu%2Feducation%2Fcomponents%2Ffaq%2Ffaq.php%3Fsectiondetailid%3D16582%26sc_id%3D1179414896&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
52. 

    <span class="mw-cite-backlink">**[^](#cite_ref-52)**</span> <span class="reference-text"><a href="http://www.hebisd.edu/page.cfm?p=519" class="external text">&quot;School Board &amp; Policies&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=School+Board+%26+Policies&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hebisd.edu%2Fpage.cfm%3Fp%3D519&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
53. 

    <span class="mw-cite-backlink">**[^](#cite_ref-53)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20130224034830/http://www.hebisd.edu/news/article.asp?ArticleID=1974" class="external text">&quot;Dr. Gene Buinger Announces Retirement&quot;</a>. Hurst-Euless-Bedford Independent School District. Archived from <a href="http://hebisd.edu/news/article.asp?ArticleID=1974" class="external text">the original</a> on 2013-02-24.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Dr.+Gene+Buinger+Announces+Retirement&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fhebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D1974&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
54. 

    <span class="mw-cite-backlink">**[^](#cite_ref-54)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/news/article.asp?ArticleID=2015" class="external text">&quot;HEBISD Board Names Chapman as Lone Finalist for Superintendent&quot;</a>. HEB ISD<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEBISD+Board+Names+Chapman+as+Lone+Finalist+for+Superintendent&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D2015&amp;rft.pub=HEB+ISD&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
55. 

    <span class="mw-cite-backlink">**[^](#cite_ref-55)**</span> <span class="reference-text"><a href="http://www.tasb.org/" class="uri" class="external free">http://www.tasb.org/</a></span>
56. 

    <span class="mw-cite-backlink">**[^](#cite_ref-56)**</span> <span class="reference-text"><a href="http://www.tasb.org/news/press_releases/2008/august/heb-release.aspx" class="external text">&quot;Hurst-Euless-Bedford ISD Earns Governance Recognition&quot;</a>. Texas Association of School Boards. 2008-08-12<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-09-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Hurst-Euless-Bedford+ISD+Earns+Governance+Recognition&amp;rft.date=2008-08-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tasb.org%2Fnews%2Fpress_releases%2F2008%2Faugust%2Fheb-release.aspx&amp;rft.pub=Texas+Association+of+School+Boards&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since February 2010">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup>
    <a href="http://www2.hebisd.edu/news/article.asp?ArticleID=103" class="external text">&quot;HEB Board Wins State Award for Walking the Talk&quot;</a>. Hurst-Euless-Bedford ISD. 2008-08-22<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+Board+Wins+State+Award+for+Walking+the+Talk&amp;rft.date=2008-08-22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D103&amp;rft.pub=Hurst-Euless-Bedford+ISD&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
57. 

    <span class="mw-cite-backlink">**[^](#cite_ref-57)**</span> <span class="reference-text">"Tarrant schools make the grade". *[Fort Worth Star-Telegram](//en.wikipedia.org/wiki/Fort_Worth_Star-Telegram "Fort Worth Star-Telegram") (Northeast edition)*. 2007-05-22.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.atitle=Tarrant+schools+make+the+grade&amp;rft.date=2007-05-22&amp;rft.genre=article&amp;rft.jtitle=Fort+Worth+Star-Telegram+%28Northeast+edition%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
    <a href="https://web.archive.org/web/20070523054940/http://www.msnbc.msn.com/id/18757087/site/newsweek/" class="external text">&quot;America's Top Public High Schools&quot;</a>. [Newsweek](//en.wikipedia.org/wiki/Newsweek "Newsweek"). 2007. Archived from <a href="http://www.msnbc.msn.com/id/18757087/site/newsweek/" class="external text">the original</a> on 2007-05-23<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=America%27s+Top+Public+High+Schools&amp;rft.date=2007&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.msnbc.msn.com%2Fid%2F18757087%2Fsite%2Fnewsweek%2F&amp;rft.pub=Newsweek&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
58. 

    <span class="mw-cite-backlink">**[^](#cite_ref-58)**</span> <span class="reference-text"><a href="http://www.schoolmatch.com/ppsi/wpwlist.cfm" class="external text">&quot;What Parents Want Award Winning Schools&quot;</a>. SchoolMatch by Public Priority Systems, Inc<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-09-13</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=What+Parents+Want+Award+Winning+Schools&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.schoolmatch.com%2Fppsi%2Fwpwlist.cfm&amp;rft.pub=SchoolMatch+by+Public+Priority+Systems%2C+Inc.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/news/article.asp?ArticleID=422" class="external text">&quot;District Wins National SchoolMatch Award&quot;</a>. Hurst-Euless-Bedford Independent School District. 2009-06-23<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=District+Wins+National+SchoolMatch+Award&amp;rft.date=2009-06-23&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D422&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
59. 

    <span class="mw-cite-backlink">**[^](#cite_ref-59)**</span> <span class="reference-text">Judy Everett Ramos (2015-09-08). <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=554" class="external text">&quot;HEB Named to Top Eight Districts in Texas&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Judy+Everett+Ramos&amp;rft.btitle=HEB+Named+to+Top+Eight+Districts+in+Texas&amp;rft.date=2015-09-08&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D554&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    Judy Everett Ramos (2007-08-31). <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=592" class="external text">&quot;HEB Named to State's Top Four Districts&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Judy+Everett+Ramos&amp;rft.btitle=HEB+Named+to+State%27s+Top+Four+Districts&amp;rft.date=2007-08-31&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D592&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    Education Resource Group. <a href="http://schoolctr.hebisd.edu/education/components/docmgr/default.php?sectiondetailid=45501&amp;fileitem=52320&amp;catfilter=6144" class="external text">&quot;HEB ISD Progress Since 2000&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2007-08-31</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Education+Resource+Group&amp;rft.btitle=HEB+ISD+Progress+Since+2000&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fschoolctr.hebisd.edu%2Feducation%2Fcomponents%2Fdocmgr%2Fdefault.php%3Fsectiondetailid%3D45501%26fileitem%3D52320%26catfilter%3D6144&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> (PDF available)
    Education Resource Group. <a href="http://schoolctr.hebisd.edu/education/components/docmgr/default.php?sectiondetailid=45501&amp;fileitem=52317&amp;catfilter=6144" class="external text">&quot;2005-2006 Texas Academic and Financial Best Practice Matrix&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2007-08-31</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Education+Resource+Group&amp;rft.btitle=2005-2006+Texas+Academic+and+Financial+Best+Practice+Matrix&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fschoolctr.hebisd.edu%2Feducation%2Fcomponents%2Fdocmgr%2Fdefault.php%3Fsectiondetailid%3D45501%26fileitem%3D52317%26catfilter%3D6144&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> (PDF available)</span>
60. 

    <span class="mw-cite-backlink">**[^](#cite_ref-ERG_Home_60-0)**</span> <span class="reference-text"><a href="http://www.educationresourcegroup.com/" class="external text">&quot;ERG Home&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=ERG+Home&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.educationresourcegroup.com%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
61. 

    <span class="mw-cite-backlink">**[^](#cite_ref-ERG_TopDistrict_61-0)**</span> <span class="reference-text"><a href="http://www2.hebisd.edu/news/article.asp?ArticleID=131" class="external text">&quot;HEB ISD Named Top District in the State&quot;</a>. Hurst-Euless-Bedford Independent School District. 2008-10-01<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+Named+Top+District+in+the+State&amp;rft.date=2008-10-01&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D131&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/news/article.asp?ArticleID=354" class="external text">&quot;District Ranked #1 Again by Education Resource Group&quot;</a>. Hurst-Euless-Bedford Independent School District. 2009-05-01<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=District+Ranked+%231+Again+by+Education+Resource+Group&amp;rft.date=2009-05-01&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D354&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/news/article.asp?ArticleID=727" class="external text">&quot;HEB ISD #1 in State Four Years Running&quot;</a>. Hurst-Euless-Bedford Independent School District. 2010-04-01<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+%231+in+State+Four+Years+Running&amp;rft.date=2010-04-01&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D727&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/news/article.asp?ArticleID=1575" class="external text">&quot;HEB ISD Number One in Texas Six Years in a Row&quot;</a>. Hurst-Euless-Bedford Independent School District. 2011-12-16<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+Number+One+in+Texas+Six+Years+in+a+Row&amp;rft.date=2011-12-16&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D1575&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
62. 

    <span class="mw-cite-backlink">**[^](#cite_ref-62)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20070317030658/http://www.namm.org/press-room/news/news-releases/2007Feb26/view" class="external text">&quot;The Best Communities for Music Education&quot;</a>. <a href="//en.wikipedia.org/wiki/NAMM" class="mw-redirect" title="NAMM">NAMM</a>, The International Music Products Association. 2007-02-26. Archived from <a href="http://www.namm.org/press-room/news/news-releases/2007Feb26/view" class="external text">the original</a> on March 17, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=The+Best+Communities+for+Music+Education&amp;rft.date=2007-02-26&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.namm.org%2Fpress-room%2Fnews%2Fnews-releases%2F2007Feb26%2Fview&amp;rft.pub=NAMM%2C+The+International+Music+Products+Association&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    Judy Everett Ramos (2007-03-05). <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=551" class="external text">&quot;HEB Named to Best 100 for Music Education&quot;</a>. Hurst-Euless=Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Judy+Everett+Ramos&amp;rft.btitle=HEB+Named+to+Best+100+for+Music+Education&amp;rft.date=2007-03-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D551&amp;rft.pub=Hurst-Euless%3DBedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    Judy Everett Ramos (2008-04-29). <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=691" class="external text">&quot;HEB ISD Recognized for Music Education&quot;</a>. Hurst-Euless=Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Judy+Everett+Ramos&amp;rft.btitle=HEB+ISD+Recognized+for+Music+Education&amp;rft.date=2008-04-29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D691&amp;rft.pub=Hurst-Euless%3DBedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www.namm.org/news/press-releases/nationwide-survey-finds-best-communities-music-edu" class="external text">&quot;Nationwide Survey Finds the 'Best Communities for Music Education' in U.S.&quot;</a>. <a href="//en.wikipedia.org/wiki/NAMM" class="mw-redirect" title="NAMM">NAMM</a>. 2009-04-16<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-06-10</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Nationwide+Survey+Finds+the+%27Best+Communities+for+Music+Education%27+in+U.S.&amp;rft.date=2009-04-16&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.namm.org%2Fnews%2Fpress-releases%2Fnationwide-survey-finds-best-communities-music-edu&amp;rft.pub=NAMM&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www.namm.org/news/press-releases/namm-foundation-survey-reveals-best-communities-mu" class="external text">&quot;NAMM Foundation Survey Reveals 'Best Communities for Music Education' In the United States&quot;</a>. <a href="//en.wikipedia.org/wiki/NAMM" class="mw-redirect" title="NAMM">NAMM</a>. 2010-05-05<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-06-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=NAMM+Foundation+Survey+Reveals+%27Best+Communities+for+Music+Education%27+In+the+United+States&amp;rft.date=2010-05-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.namm.org%2Fnews%2Fpress-releases%2Fnamm-foundation-survey-reveals-best-communities-mu&amp;rft.pub=NAMM&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/news/article.asp?ArticleID=1303" class="external text">&quot;District Named to Best Music Education List Again&quot;</a>. Hurst-Euless=Bedford Independent School District. 2011-05-12<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=District+Named+to+Best+Music+Education+List+Again&amp;rft.date=2011-05-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D1303&amp;rft.pub=Hurst-Euless%3DBedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/news/article.asp?ArticleID=1873" class="external text">&quot;District Named to Best Music Education List for Sixth Year&quot;</a>. Hurst-Euless-Bedford Independent School District. 2012-10-03<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=District+Named+to+Best+Music+Education+List+for+Sixth+Year&amp;rft.date=2012-10-03&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D1873&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www.hebisd.edu/cf_news/view.cfm?newsid=324" class="external text">&quot;HEB ISD Named a Best Community for Music Education&quot;</a>. 2016-04-12<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-11-30</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+Named+a+Best+Community+for+Music+Education&amp;rft.date=2016-04-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hebisd.edu%2Fcf_news%2Fview.cfm%3Fnewsid%3D324&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
63. 

    <span class="mw-cite-backlink">**[^](#cite_ref-63)**</span> <span class="reference-text">Judy Everett Ramos (2007-10-17). <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=604" class="external text">&quot;District Rewarded for Wise Spending, Smaller Classes&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Judy+Everett+Ramos&amp;rft.btitle=District+Rewarded+for+Wise+Spending%2C+Smaller+Classes&amp;rft.date=2007-10-17&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D604&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://hancock.tea.state.tx.us/First/District.aspx?year=2004&amp;district=220916" class="external text">&quot;FIRST 2004-2005 District Status Detail, Hurst-Euless-Bedford ISD&quot;</a>. [Texas Education Agency](//en.wikipedia.org/wiki/Texas_Education_Agency "Texas Education Agency"). 2006<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=FIRST+2004-2005+District+Status+Detail%2C+Hurst-Euless-Bedford+ISD&amp;rft.date=2006&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fhancock.tea.state.tx.us%2FFirst%2FDistrict.aspx%3Fyear%3D2004%26district%3D220916&amp;rft.pub=Texas+Education+Agency&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    Judy Everett Ramos (2006-09-22). <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=508" class="external text">&quot;Superior Marks in Financial Rating System&quot;</a>. Hurst-Euless-Bedford Independent School District<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.au=Judy+Everett+Ramos&amp;rft.btitle=Superior+Marks+in+Financial+Rating+System&amp;rft.date=2006-09-22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D508&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/news/article.asp?ArticleID=162" class="external text">&quot;District Receives Superior State Financial Rating&quot;</a>. Hurst-Euless-Bedford Independent School District. 2008-11-05<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=District+Receives+Superior+State+Financial+Rating&amp;rft.date=2008-11-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D162&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/news/article.asp?ArticleID=509" class="external text">&quot;District Receives Superior Financial Rating Again&quot;</a>. Hurst-Euless-Bedford Independent School District. 2009-10-23<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=District+Receives+Superior+Financial+Rating+Again&amp;rft.date=2009-10-23&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D509&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/news/article.asp?ArticleID=964" class="external text">&quot;District Receives Perfect State Financial Rating&quot;</a>. Hurst-Euless-Bedford Independent School District. 2010-10-29<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=District+Receives+Perfect+State+Financial+Rating&amp;rft.date=2010-10-29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fnews%2Farticle.asp%3FArticleID%3D964&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
64. 

    <span class="mw-cite-backlink">**[^](#cite_ref-64)**</span> <span class="reference-text"><a href="http://www.ueatexas.com/" class="external text">&quot;United Educators Association of Texas&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=United+Educators+Association+of+Texas&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ueatexas.com%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
65. 

    <span class="mw-cite-backlink">**[^](#cite_ref-65)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20070928152140/http://www.ueatexas.com/2006-7UEASalaryComparisons/2006-7UEASalaryComparisonWestern.pdf" class="external text">&quot;Comparison of Teacher Salaries in the Western Metroplex, School Year 2006-2007&quot;</a> <span style="font-size:85%;">(PDF)</span>. United Educators Association. Archived from <a href="http://www.ueatexas.com/2006-7UEASalaryComparisons/2006-7UEASalaryComparisonWestern.pdf" class="external text">the original</a> <span style="font-size:85%;">(PDF)</span> on 2007-09-28<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Comparison+of+Teacher+Salaries+in+the+Western+Metroplex%2C+School+Year+2006-2007&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ueatexas.com%2F2006-7UEASalaryComparisons%2F2006-7UEASalaryComparisonWestern.pdf&amp;rft.pub=United+Educators+Association&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
    <a href="http://www2.hebisd.edu/pages/news/db_pages/detailspage_pr.asp?PR_ID=516" class="external text">&quot;Board Honored for Paying Teachers Top Dollar&quot;</a>. Hurst-Euless-Bedford Independent School District. 2006-11-12<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=Board+Honored+for+Paying+Teachers+Top+Dollar&amp;rft.date=2006-11-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.hebisd.edu%2Fpages%2Fnews%2Fdb_pages%2Fdetailspage_pr.asp%3FPR_ID%3D516&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
66. 

    <span class="mw-cite-backlink">**[^](#cite_ref-66)**</span> <span class="reference-text"><a href="http://www.tpra.com/" class="external text">&quot;The Patient Recruiting Agency - Austin - Texas&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=The+Patient+Recruiting+Agency+-+Austin+-+Texas&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tpra.com%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
67. 

    <span class="mw-cite-backlink">**[^](#cite_ref-67)**</span> <span class="reference-text"><a href="http://schoolctr.hebisd.edu/education/components/scrapbook/default.php?sectiondetailid=25256&amp;pagecat=451#LoneStarAward" class="external text">&quot;HEB ISD Wins Prestigious Lone Star Award&quot;</a>. Hurst-Euless-Bedford Independent School District. 2005<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-05-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHurst-Euless-Bedford+Independent+School+District&amp;rft.btitle=HEB+ISD+Wins+Prestigious+Lone+Star+Award&amp;rft.date=2005&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fschoolctr.hebisd.edu%2Feducation%2Fcomponents%2Fscrapbook%2Fdefault.php%3Fsectiondetailid%3D25256%26pagecat%3D451%23LoneStarAward&amp;rft.pub=Hurst-Euless-Bedford+Independent+School+District&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:Downtown_Dallas_from_the_Trinity_River.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/63/Downtown_Dallas_from_the_Trinity_River.jpg/32px-Downtown_Dallas_from_the_Trinity_River.jpg" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/63/Downtown_Dallas_from_the_Trinity_River.jpg/48px-Downtown_Dallas_from_the_Trinity_River.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/63/Downtown_Dallas_from_the_Trinity_River.jpg/64px-Downtown_Dallas_from_the_Trinity_River.jpg 2x" width="32" height="18" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle"><a href="//en.wikipedia.org/wiki/Portal:Dallas-Fort_Worth" class="mw-redirect" title="Portal:Dallas-Fort Worth">Dallas-Fort Worth portal</a></span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4a/School.svg/28px-School.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4a/School.svg/42px-School.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4a/School.svg/56px-School.svg.png 2x" width="28" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Schools portal](//en.wikipedia.org/wiki/Portal:Schools "Portal:Schools")</span>

-   <span class="official-website"><span class="url"><a href="http://www.hebisd.edu/" class="external text">Official website</a></span></span>
-   <a href="http://www2.hebisd.edu/edge" class="external text">HEB ISD &quot;The Edge&quot;</a>
-   <a href="http://schoolctr.hebisd.edu/education/components/scrapbook/default.php?sectiondetailid=65407&amp;" class="external text">Superintendent's Page</a>
-   <a href="https://www.facebook.com/hebisd" class="external text">HEBISD on Facebook</a>

-   [v](//en.wikipedia.org/wiki/Template:Hurst-Euless-Bedford_Independent_School_District "Template:Hurst-Euless-Bedford Independent School District")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:Hurst-Euless-Bedford_Independent_School_District&amp;action=edit&amp;redlink=1" class="new" title="Template talk:Hurst-Euless-Bedford Independent School District (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Hurst-Euless-Bedford_Independent_School_District&amp;action=edit" class="external text">e</a>

<span class="mw-selflink selflink">Hurst-Euless-Bedford Independent School District</span>

**Steven A. Chapman**, Superintendent - **Ellen Jones**, President of the Board of Trustees

[High schools](//en.wikipedia.org/wiki/List_of_schools_of_the_Hurst-Euless-Bedford_Independent_School_District#High_schools "List of schools of the Hurst-Euless-Bedford Independent School District")
-   [Trinity High School](//en.wikipedia.org/wiki/Trinity_High_School_(Euless,_Texas) "Trinity High School (Euless, Texas)")
-   <a href="//en.wikipedia.org/wiki/L.D._Bell_High_School" class="mw-redirect" title="L.D. Bell High School">L.D. Bell High School</a>
-   [KEYS Learning Center](//en.wikipedia.org/wiki/List_of_schools_of_the_Hurst-Euless-Bedford_Independent_School_District#High_schools "List of schools of the Hurst-Euless-Bedford Independent School District")

[Facilities](//en.wikipedia.org/wiki/List_of_schools_of_the_Hurst-Euless-Bedford_Independent_School_District#Other_facilities "List of schools of the Hurst-Euless-Bedford Independent School District")
-   [Pennington Field](//en.wikipedia.org/wiki/Pennington_Field "Pennington Field")

[Cities served](//en.wikipedia.org/wiki/List_of_schools_of_the_Hurst-Euless-Bedford_Independent_School_District "List of schools of the Hurst-Euless-Bedford Independent School District")
-   [Arlington](//en.wikipedia.org/wiki/Arlington,_Texas "Arlington, Texas")
-   **[Bedford](//en.wikipedia.org/wiki/Bedford,_Texas "Bedford, Texas")**
-   <a href="//en.wikipedia.org/wiki/Colleyville" class="mw-redirect" title="Colleyville">Colleyville</a>
-   **<a href="//en.wikipedia.org/wiki/Euless" class="mw-redirect" title="Euless">Euless</a>**
-   <a href="//en.wikipedia.org/wiki/Fort_Worth" class="mw-redirect" title="Fort Worth">Fort Worth</a>
-   **[Hurst](//en.wikipedia.org/wiki/Hurst,_Texas "Hurst, Texas")**
-   <a href="//en.wikipedia.org/wiki/North_Richland_Hills" class="mw-redirect" title="North Richland Hills">North Richland Hills</a>

Cities where HEBISD is the primary public school district in **bold**
