+++
title = "Widget toolkit"
date = "2008-07-23T09:11:22"
source = "https://en.wikipedia.org/wiki/Widget_toolkit"
categories = [ "blog", "games", "pets", "movies", "work" ]
tags = [ "red", "green" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>needs additional citations for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Widget_toolkit&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and removed.</span> <em>(October 2007)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

A **widget toolkit**, **widget library**, **GUI toolkit**, or **UX library** is a [library](//en.wikipedia.org/wiki/Library_(computing) "Library (computing)") or a collection of libraries containing a set of <a href="//en.wikipedia.org/wiki/Graphical_control_element" class="mw-redirect" title="Graphical control element">graphical control elements</a> (called *widgets*) used comprising the [graphical user interface](//en.wikipedia.org/wiki/Graphical_user_interface "Graphical user interface") (GUI) of programs.

Most widget toolkits additionally include their own [rendering engine](//en.wikipedia.org/wiki/Rendering_(computer_graphics) "Rendering (computer graphics)"). This engine can be specific to a certain [operating system](//en.wikipedia.org/wiki/Operating_system "Operating system") or [windowing system](//en.wikipedia.org/wiki/Windowing_system "Windowing system") or contain back-ends to interface with more multiple ones and also with rendering APIs such as [OpenGL](//en.wikipedia.org/wiki/OpenGL "OpenGL"), [OpenVG](//en.wikipedia.org/wiki/OpenVG "OpenVG"), or [EGL](//en.wikipedia.org/wiki/EGL_(API) "EGL (API)"). The [look and feel](//en.wikipedia.org/wiki/Look_and_feel "Look and feel") of the graphical control elements can be hard-coded or decoupled, allowing the graphical control elements to be [themed](//en.wikipedia.org/wiki/Theme_(computing) "Theme (computing)")/[skinned](//en.wikipedia.org/wiki/Skin_(computing) "Skin (computing)").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Overview</span>](#Overview)
-   [<span class="tocnumber">2</span> <span class="toctext">Windowing systems</span>](#Windowing_systems)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Overview" class="mw-headline">Overview</span>
-------------------------------------------------------

Some toolkits may be used from other languages by employing [language bindings](//en.wikipedia.org/wiki/Language_binding "Language binding"). [Graphical user interface builders](//en.wikipedia.org/wiki/Graphical_user_interface_builder "Graphical user interface builder") such as e.g. [Glade Interface Designer](//en.wikipedia.org/wiki/Glade_Interface_Designer "Glade Interface Designer") facilitate the authoring of GUIs in a <a href="//en.wikipedia.org/wiki/What_You_See_Is_What_You_Get" class="mw-redirect" title="What You See Is What You Get">WYSIWYG</a> manner employing a [user interface markup language](//en.wikipedia.org/wiki/User_interface_markup_language "User interface markup language") such as in this case <a href="//en.wikipedia.org/wiki/GtkBuilder" class="mw-redirect" title="GtkBuilder">GtkBuilder</a>.

The GUI of a program is commonly constructed in a cascading manner, with graphical control elements being added directly to on top of one another.

Most widget toolkits use [event-driven programming](//en.wikipedia.org/wiki/Event-driven_programming "Event-driven programming") as a model for interaction.<sup>[\[1\]](#cite_note-1)</sup> The toolkit handles <a href="//en.wikipedia.org/wiki/Event_handler" class="mw-redirect" title="Event handler">user events</a>, for example when the user clicks on a [button](//en.wikipedia.org/wiki/Button_(computing) "Button (computing)"). When an event is detected, it is passed on to the application where it is dealt with. The design of those toolkits has been criticized for promoting an oversimplified model of event-action, leading programmers to create error-prone, difficult to extend and excessively complex <a href="//en.wikipedia.org/wiki/Application_code" class="mw-redirect" title="Application code">application code</a>.<sup>[\[2\]](#cite_note-Samek03b-2)</sup> <a href="//en.wikipedia.org/wiki/Finite_State_Machine" class="mw-redirect" title="Finite State Machine">Finite State Machines</a> and [Hierarchical State Machines](//en.wikipedia.org/wiki/UML_state_machine "UML state machine") have been proposed as high-level models to represent the interactive state changes for reactive programs.

<span id="Windowing_systems" class="mw-headline">Windowing systems</span>
-------------------------------------------------------------------------

A [window](//en.wikipedia.org/wiki/Window_(computing) "Window (computing)") is considered to be a graphical control element. In some windowing systems windows are added directly to the [scene graph (canvas)](//en.wikipedia.org/wiki/Canvas_(GUI) "Canvas (GUI)") by the [window manager](//en.wikipedia.org/wiki/Window_manager "Window manager"), and can be stacked and layered on top of each other through various means. Each window is associated with a particular application which controls the widgets added to its canvas, which can be watched and modified by their associated applications.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [WIMP (computing)](//en.wikipedia.org/wiki/WIMP_(computing) "WIMP (computing)")
-   [Layout manager](//en.wikipedia.org/wiki/Layout_manager "Layout manager")
-   [List of widget toolkits](//en.wikipedia.org/wiki/List_of_widget_toolkits "List of widget toolkits")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.45.9491" class="external text">Past, Present and Future of User Interface Software Tools</a>. Brad Myers, Scott E. Hudson, Randy Pausch, Y Pausch. ACM Transactions on Computer-Human Interaction, 2000. <a href="http://www.cs.cmu.edu/~amulet/papers/futureofhciACM.pdf" class="external autonumber">[1]</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Samek03b_2-0)**</span> <span class="reference-text">Samek, Miro (April 2003). <a href="http://www.ddj.com/cpp/184401643" class="external text">&quot;Who Moved My State?&quot;</a>. C/C++ Users Journal, The Embedded Angle column.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWidget+toolkit&amp;rft.au=Samek%2C+Miro&amp;rft.btitle=Who+Moved+My+State%3F&amp;rft.date=2003-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ddj.com%2Fcpp%2F184401643&amp;rft.pub=C%2FC%2B%2B+Users+Journal%2C+The+Embedded+Angle+column&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Widget_toolkits "Template:Widget toolkits")
-   [t](//en.wikipedia.org/wiki/Template_talk:Widget_toolkits "Template talk:Widget toolkits")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Widget_toolkits&amp;action=edit" class="external text">e</a>

[List](//en.wikipedia.org/wiki/List_of_widget_toolkits "List of widget toolkits") of <span class="mw-selflink selflink">widget toolkits</span>

Low-level

On [AmigaOS](//en.wikipedia.org/wiki/AmigaOS "AmigaOS")

-   [Intuition](//en.wikipedia.org/wiki/Intuition_(Amiga) "Intuition (Amiga)")

On [Classic Mac OS](//en.wikipedia.org/wiki/Classic_Mac_OS "Classic Mac OS")
and [macOS](//en.wikipedia.org/wiki/MacOS "MacOS")

Unknown/Native

-   [Macintosh Toolbox](//en.wikipedia.org/wiki/Macintosh_Toolbox "Macintosh Toolbox")

[Object Pascal](//en.wikipedia.org/wiki/Object_Pascal "Object Pascal")

-   [Carbon](//en.wikipedia.org/wiki/Carbon_(API) "Carbon (API)")

[CLI](//en.wikipedia.org/wiki/Common_Language_Infrastructure "Common Language Infrastructure")

Desktop

-   [Xamarin.Mac](//en.wikipedia.org/wiki/Xamarin#Xamarin.Mac "Xamarin")

Mobile

-   [Xamarin.iOS](//en.wikipedia.org/wiki/Mono_(software)#Xamarin.iOS "Mono (software)")

On [Windows](//en.wikipedia.org/wiki/Microsoft_Windows "Microsoft Windows")

-   [Windows API](//en.wikipedia.org/wiki/Windows_API "Windows API")

On [Unix](//en.wikipedia.org/wiki/Unix "Unix"),
under [X11](//en.wikipedia.org/wiki/X_Window_System "X Window System")

-   [Xlib](//en.wikipedia.org/wiki/Xlib "Xlib")
-   [XCB](//en.wikipedia.org/wiki/XCB "XCB")
-   [X Toolkit Intrinsics, Xt, X-Toolkit](//en.wikipedia.org/wiki/X_Toolkit_Intrinsics "X Toolkit Intrinsics")

On [BeOS](//en.wikipedia.org/wiki/BeOS "BeOS")/[Haiku](//en.wikipedia.org/wiki/Haiku_(operating_system) "Haiku (operating system)")

-   [BeOS, ZETA, Haiku](//en.wikipedia.org/wiki/BeOS_API "BeOS API")

On [Cross-platform](//en.wikipedia.org/wiki/Cross-platform "Cross-platform")

[CLI](//en.wikipedia.org/wiki/Common_Language_Infrastructure "Common Language Infrastructure")

-   [OpenTK](//en.wikipedia.org/wiki/OpenTK "OpenTK")

[C](//en.wikipedia.org/wiki/C_(programming_language) "C (programming language)")

-   [GDK](//en.wikipedia.org/wiki/GDK "GDK")

[Java](//en.wikipedia.org/wiki/Java_(programming_language) "Java (programming language)")

-   [JOGL](//en.wikipedia.org/wiki/Java_OpenGL "Java OpenGL")

On [Android](//en.wikipedia.org/wiki/Android_(operating_system) "Android (operating system)")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="padding:0em 0.75em;">
<a href="//en.wikipedia.org/wiki/Common_Language_Infrastructure" title="Common Language Infrastructure">CLI</a>
</div></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><a href="//en.wikipedia.org/wiki/Mono_(software)#Xamarin.Android" title="Mono (software)">Xamarin.Android</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

High-level

On [AmigaOS](//en.wikipedia.org/wiki/AmigaOS "AmigaOS")

-   [BOOPSI](//en.wikipedia.org/wiki/BOOPSI "BOOPSI")
-   [MUI](//en.wikipedia.org/wiki/Magic_User_Interface "Magic User Interface")
-   [ReAction GUI](//en.wikipedia.org/wiki/ReAction_GUI "ReAction GUI")
-   [Zune](//en.wikipedia.org/wiki/Zune_(widget_toolkit) "Zune (widget toolkit)")

On [Classic Mac OS](//en.wikipedia.org/wiki/Classic_Mac_OS "Classic Mac OS")
and [macOS](//en.wikipedia.org/wiki/MacOS "MacOS")

[Object Pascal](//en.wikipedia.org/wiki/Object_Pascal "Object Pascal")

-   [Carbon](//en.wikipedia.org/wiki/Carbon_(API) "Carbon (API)")
-   [MacApp](//en.wikipedia.org/wiki/MacApp "MacApp")

[Objective-C](//en.wikipedia.org/wiki/Objective-C "Objective-C")

Desktop

-   [Cocoa](//en.wikipedia.org/wiki/Cocoa_(API) "Cocoa (API)")

Mobile

-   [Cocoa Touch](//en.wikipedia.org/wiki/Cocoa_Touch "Cocoa Touch")

[C++](//en.wikipedia.org/wiki/C%2B%2B "C++")

-   [MacZoop](//en.wikipedia.org/wiki/MacZoop "MacZoop")
-   [PowerPlant](//en.wikipedia.org/wiki/PowerPlant "PowerPlant")

On [Windows](//en.wikipedia.org/wiki/Microsoft_Windows "Microsoft Windows")

[CLI](//en.wikipedia.org/wiki/Common_Language_Infrastructure "Common Language Infrastructure")

Desktop

-   [Windows Forms](//en.wikipedia.org/wiki/Windows_Forms "Windows Forms")
-   [XAML](//en.wikipedia.org/wiki/Extensible_Application_Markup_Language "Extensible Application Markup Language") ([Silverlight](//en.wikipedia.org/wiki/Microsoft_Silverlight "Microsoft Silverlight"), [WinRT XAML](//en.wikipedia.org/wiki/Windows_Runtime_XAML_Framework "Windows Runtime XAML Framework"), [WPF](//en.wikipedia.org/wiki/Windows_Presentation_Foundation "Windows Presentation Foundation"))
-   [XNA Framework](//en.wikipedia.org/wiki/Microsoft_XNA "Microsoft XNA")

Web

-   [XAML](//en.wikipedia.org/wiki/Extensible_Application_Markup_Language "Extensible Application Markup Language") ([Silverlight](//en.wikipedia.org/wiki/Microsoft_Silverlight "Microsoft Silverlight"))

Mobile

-   [XNA Framework](//en.wikipedia.org/wiki/Microsoft_XNA "Microsoft XNA")

[C++](//en.wikipedia.org/wiki/C%2B%2B "C++")

-   [MFC](//en.wikipedia.org/wiki/Microsoft_Foundation_Class_Library "Microsoft Foundation Class Library")
-   [ATL](//en.wikipedia.org/wiki/Active_Template_Library "Active Template Library")
-   [WTL](//en.wikipedia.org/wiki/Windows_Template_Library "Windows Template Library")
-   <a href="//en.wikipedia.org/w/index.php?title=SmartWin%2B%2B&amp;action=edit&amp;redlink=1" class="new" title="SmartWin++ (page does not exist)">SmartWin++</a>
-   [OWL](//en.wikipedia.org/wiki/Object_Windows_Library "Object Windows Library")

[Object Pascal](//en.wikipedia.org/wiki/Object_Pascal "Object Pascal")

-   [VCL](//en.wikipedia.org/wiki/Visual_Component_Library "Visual Component Library")

On [Unix](//en.wikipedia.org/wiki/Unix "Unix"),
under [X11](//en.wikipedia.org/wiki/X_Window_System "X Window System")

-   [Athena (Xaw)](//en.wikipedia.org/wiki/X_Athena_Widgets "X Athena Widgets")
-   [InterViews](//en.wikipedia.org/wiki/InterViews "InterViews")
-   [LessTif](//en.wikipedia.org/wiki/LessTif "LessTif")
-   [Motif](//en.wikipedia.org/wiki/Motif_(software) "Motif (software)")
-   [OLIT](//en.wikipedia.org/wiki/OLIT "OLIT")
-   [XForms](//en.wikipedia.org/wiki/XForms_(toolkit) "XForms (toolkit)")

On [Android](//en.wikipedia.org/wiki/Android_(operating_system) "Android (operating system)")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="padding:0em 0.75em;">
<a href="//en.wikipedia.org/wiki/C%2B%2B" title="C++">C++</a>
</div></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><a href="//en.wikipedia.org/wiki/Android_software_development#Qt_for_Android" title="Android software development">Qt for Android</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

[Cross-platform](//en.wikipedia.org/wiki/Cross-platform "Cross-platform"),
by language

[C](//en.wikipedia.org/wiki/C_(programming_language) "C (programming language)")

-   [GTK+](//en.wikipedia.org/wiki/GTK%2B "GTK+")
-   [IUP](//en.wikipedia.org/wiki/IUP_(software) "IUP (software)")
-   [Tk](//en.wikipedia.org/wiki/Tk_(software) "Tk (software)")
-   wxC
-   [XForms](//en.wikipedia.org/wiki/XForms_(toolkit) "XForms (toolkit)")
-   [XVT](//en.wikipedia.org/wiki/XVT "XVT")

[C++](//en.wikipedia.org/wiki/C%2B%2B "C++")

-   [CEGUI](//en.wikipedia.org/wiki/CEGUI "CEGUI")
-   [CLX](//en.wikipedia.org/wiki/Component_Library_for_Cross_Platform "Component Library for Cross Platform")
-   [FLTK](//en.wikipedia.org/wiki/FLTK "FLTK")
-   [FOX toolkit](//en.wikipedia.org/wiki/Fox_toolkit "Fox toolkit")
-   [GLUI](//en.wikipedia.org/wiki/OpenGL_User_Interface_Library "OpenGL User Interface Library")
-   [Gtkmm](//en.wikipedia.org/wiki/Gtkmm "Gtkmm")
-   [JUCE](//en.wikipedia.org/wiki/JUCE "JUCE")
-   [Nana](//en.wikipedia.org/wiki/Nana_(C%2B%2B_library) "Nana (C++ library)")
-   [Qt](//en.wikipedia.org/wiki/Qt_(software) "Qt (software)")
-   [Rogue Wave Views](//en.wikipedia.org/wiki/Rogue_Wave_Software "Rogue Wave Software")
-   [TnFOX](//en.wikipedia.org/wiki/TnFOX "TnFOX")
-   [Ultimate++](//en.wikipedia.org/wiki/Ultimate%2B%2B "Ultimate++")
-   [VCF](//en.wikipedia.org/wiki/Visual_Component_Framework "Visual Component Framework")
-   [Wt](//en.wikipedia.org/wiki/Wt_(web_toolkit) "Wt (web toolkit)")
-   [wxWidgets](//en.wikipedia.org/wiki/WxWidgets "WxWidgets")
-   [YAAF](//en.wikipedia.org/wiki/YAAF "YAAF")

[Objective-C](//en.wikipedia.org/wiki/Objective-C "Objective-C")

-   [GNUstep](//en.wikipedia.org/wiki/GNUstep "GNUstep")

[CLI](//en.wikipedia.org/wiki/Common_Language_Infrastructure "Common Language Infrastructure")

Desktop

-   <a href="//en.wikipedia.org/wiki/Gtk_Sharp" class="mw-redirect" title="Gtk Sharp">Gtk#</a>
-   [Tao](//en.wikipedia.org/wiki/Tao_Framework "Tao Framework") ([OpenTK](//en.wikipedia.org/wiki/OpenTK "OpenTK"), [TaoClassic](//en.wikipedia.org/wiki/TaoClassic "TaoClassic"))
-   wx.NET
-   [UIML.NET](//en.wikipedia.org/wiki/UIML "UIML")
-   [MonoGame](//en.wikipedia.org/wiki/MonoGame "MonoGame")

Web

-   [Moonlight](//en.wikipedia.org/wiki/Moonlight_(runtime) "Moonlight (runtime)")

Mobile

-   [MonoGame](//en.wikipedia.org/wiki/MonoGame "MonoGame")
-   [Xamarin.Forms](//en.wikipedia.org/wiki/Xamarin#Xamarin.Forms "Xamarin")

[D](//en.wikipedia.org/wiki/D_(programming_language) "D (programming language)")

-   DFL
-   DlangUI
-   DWT
-   <a href="//en.wikipedia.org/wiki/GtkD" class="mw-redirect" title="GtkD">GtkD</a>
-   QtD
-   wxD

[Flash](//en.wikipedia.org/wiki/Adobe_Flash "Adobe Flash")

-   [Apache Flex](//en.wikipedia.org/wiki/Apache_Flex "Apache Flex") ([MXML](//en.wikipedia.org/wiki/MXML "MXML"))

[Haskell](//en.wikipedia.org/wiki/Haskell_(programming_language) "Haskell (programming language)")

-   Gtk2Hs
-   [wxHaskell](//en.wikipedia.org/wiki/WxHaskell "WxHaskell")

[Java](//en.wikipedia.org/wiki/Java_(programming_language) "Java (programming language)")

Desktop

-   [AWT](//en.wikipedia.org/wiki/Abstract_Window_Toolkit "Abstract Window Toolkit")
-   [FXML](//en.wikipedia.org/wiki/FXML "FXML") ([JavaFX](//en.wikipedia.org/wiki/JavaFX "JavaFX"))
-   [Qt Jambi](//en.wikipedia.org/wiki/Qt_Jambi "Qt Jambi")
-   [Swing](//en.wikipedia.org/wiki/Swing_(Java) "Swing (Java)")
-   [SWT](//en.wikipedia.org/wiki/Standard_Widget_Toolkit "Standard Widget Toolkit")
-   wx4j
-   [jUIML](//en.wikipedia.org/wiki/UIML "UIML")

Web

-   [GWT](//en.wikipedia.org/wiki/Google_Web_Toolkit "Google Web Toolkit")
-   [FXML](//en.wikipedia.org/wiki/FXML "FXML") ([JavaFX](//en.wikipedia.org/wiki/JavaFX "JavaFX"))

Mobile

-   [LWUIT](//en.wikipedia.org/wiki/Lightweight_User_Interface_Toolkit "Lightweight User Interface Toolkit")

[JavaScript](//en.wikipedia.org/wiki/JavaScript "JavaScript")

-   [Dojo Toolkit](//en.wikipedia.org/wiki/Dojo_Toolkit "Dojo Toolkit")
-   [Echo](//en.wikipedia.org/wiki/Echo_(framework) "Echo (framework)")
-   [Ext JS](//en.wikipedia.org/wiki/Ext_JS "Ext JS")
-   [Google Closure](//en.wikipedia.org/wiki/Google_Closure_Tools "Google Closure Tools")
-   [jQuery UI](//en.wikipedia.org/wiki/JQuery_UI "JQuery UI")
-   [Qooxdoo](//en.wikipedia.org/wiki/Qooxdoo "Qooxdoo")
-   [YUI](//en.wikipedia.org/wiki/YUI_Library "YUI Library")

[Common Lisp](//en.wikipedia.org/wiki/Common_Lisp "Common Lisp")

-   [CAPI](//en.wikipedia.org/wiki/LispWorks "LispWorks")
-   [CLIM](//en.wikipedia.org/wiki/Common_Lisp_Interface_Manager "Common Lisp Interface Manager")
-   [Common Graphics](//en.wikipedia.org/wiki/Allegro_Common_Lisp "Allegro Common Lisp")
-   <a href="//en.wikipedia.org/wiki/Tk_(framework)" class="mw-redirect" title="Tk (framework)">Ltk</a>
-   [McCLIM](//en.wikipedia.org/wiki/Common_Lisp_Interface_Manager "Common Lisp Interface Manager")

[Lua](//en.wikipedia.org/wiki/Lua_(programming_language) "Lua (programming language)")

-   [IUP](//en.wikipedia.org/wiki/IUP_(software) "IUP (software)")
-   wxLua

[Pascal](//en.wikipedia.org/wiki/Pascal_(programming_language) "Pascal (programming language)")

Desktop

-   [LCL](//en.wikipedia.org/wiki/Lazarus_Component_Library "Lazarus Component Library")

Mobile

-   [LCL](//en.wikipedia.org/wiki/Lazarus_Component_Library "Lazarus Component Library")

[Object Pascal](//en.wikipedia.org/wiki/Object_Pascal "Object Pascal")

Desktop

-   [CLX](//en.wikipedia.org/wiki/Component_Library_for_Cross_Platform "Component Library for Cross Platform")
-   [fpGUI](//en.wikipedia.org/wiki/FpGUI "FpGUI")
-   [IP Pascal](//en.wikipedia.org/wiki/IP_Pascal "IP Pascal")
-   [LCL](//en.wikipedia.org/wiki/Lazarus_Component_Library "Lazarus Component Library")

Mobile

-   [LCL](//en.wikipedia.org/wiki/Lazarus_Component_Library "Lazarus Component Library")

[Perl](//en.wikipedia.org/wiki/Perl "Perl")

-   <a href="//en.wikipedia.org/wiki/Tk_(framework)" class="mw-redirect" title="Tk (framework)">Perl/Tk</a>

[PHP](//en.wikipedia.org/wiki/PHP "PHP")

-   [PHP-GTK](//en.wikipedia.org/wiki/PHP-GTK "PHP-GTK")
-   [PHP-Qt](//en.wikipedia.org/wiki/PHP-Qt "PHP-Qt")
-   [wxPHP](//en.wikipedia.org/wiki/WxPHP "WxPHP")

[Python](//en.wikipedia.org/wiki/Python_(programming_language) "Python (programming language)")

-   <a href="//en.wikipedia.org/wiki/PyGObject" class="mw-redirect" title="PyGObject">PyGObject</a>
-   [PyGTK](//en.wikipedia.org/wiki/PyGTK "PyGTK")
-   [Pyjs](//en.wikipedia.org/wiki/Pyjs "Pyjs")
-   [PyQt](//en.wikipedia.org/wiki/PyQt "PyQt")
-   [PySide](//en.wikipedia.org/wiki/PySide "PySide")
-   [Tkinter](//en.wikipedia.org/wiki/Tkinter "Tkinter")
-   [wxPython](//en.wikipedia.org/wiki/WxPython "WxPython")

[Ruby](//en.wikipedia.org/wiki/Ruby_(programming_language) "Ruby (programming language)")

-   [Shoes](//en.wikipedia.org/wiki/Shoes_(GUI_toolkit) "Shoes (GUI toolkit)")
-   [QtRuby](//en.wikipedia.org/wiki/QtRuby "QtRuby")
-   wxRuby

[Tcl](//en.wikipedia.org/wiki/Tcl "Tcl")

-   [Tcl/Tk](//en.wikipedia.org/wiki/Tk_(software) "Tk (software)")

[XML](//en.wikipedia.org/wiki/XML "XML")

-   [Ample SDK](//en.wikipedia.org/wiki/Ample_SDK "Ample SDK")
-   [GladeXML](//en.wikipedia.org/wiki/Glade_Interface_Designer "Glade Interface Designer")
-   [Lively Kernel](//en.wikipedia.org/wiki/Lively_Kernel "Lively Kernel")
-   [Pyjs](//en.wikipedia.org/wiki/Pyjs "Pyjs")
-   [Rialto Toolkit](//en.wikipedia.org/wiki/Rialto_Toolkit "Rialto Toolkit")
-   [XAML](//en.wikipedia.org/wiki/Extensible_Application_Markup_Language "Extensible Application Markup Language")
-   [XUI](//en.wikipedia.org/wiki/XML_User_Interface "XML User Interface")
-   [XUL](//en.wikipedia.org/wiki/XUL "XUL")
-   [Wt](//en.wikipedia.org/wiki/Wt_(web_toolkit) "Wt (web toolkit)")

-   [v](//en.wikipedia.org/wiki/Template:GUI_widgets "Template:GUI widgets")
-   [t](//en.wikipedia.org/wiki/Template_talk:GUI_widgets "Template talk:GUI widgets")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:GUI_widgets&amp;action=edit" class="external text">e</a>

[Widgets](//en.wikipedia.org/wiki/Widget_(GUI) "Widget (GUI)") ([List of …](//en.wikipedia.org/wiki/List_of_graphical_user_interface_elements "List of graphical user interface elements"))

Command input
-   [Adjustment handle](//en.wikipedia.org/wiki/Adjustment_handle "Adjustment handle")
-   [Button](//en.wikipedia.org/wiki/Button_(computing) "Button (computing)")
-   [Context menu](//en.wikipedia.org/wiki/Context_menu "Context menu")
-   [Drop-down list](//en.wikipedia.org/wiki/Drop-down_list "Drop-down list")
-   [Hamburger button](//en.wikipedia.org/wiki/Hamburger_button "Hamburger button")
-   [Menu](//en.wikipedia.org/wiki/Menu_(computing) "Menu (computing)")
-   [Pie menu](//en.wikipedia.org/wiki/Pie_menu "Pie menu")

Data input-output
-   [Checkbox](//en.wikipedia.org/wiki/Checkbox "Checkbox")
-   <a href="//en.wikipedia.org/wiki/Color_tool" class="mw-redirect" title="Color tool">Color picker</a>
-   [Combo box](//en.wikipedia.org/wiki/Combo_box "Combo box")
-   [Cycle button](//en.wikipedia.org/wiki/Cycle_button "Cycle button")
-   [Date Picker](//en.wikipedia.org/wiki/Date_Picker "Date Picker")
-   [Grid view](//en.wikipedia.org/wiki/Grid_view "Grid view")
-   [List box](//en.wikipedia.org/wiki/List_box "List box")
-   [List builder](//en.wikipedia.org/wiki/List_builder "List builder")
-   [Radio button](//en.wikipedia.org/wiki/Radio_button "Radio button")
-   [Scrollbar](//en.wikipedia.org/wiki/Scrollbar "Scrollbar")
-   [Search box](//en.wikipedia.org/wiki/Search_box "Search box")
-   [Slider](//en.wikipedia.org/wiki/Slider_(computing) "Slider (computing)")
-   [Spinner](//en.wikipedia.org/wiki/Spinner_(computing) "Spinner (computing)")
-   [Text box](//en.wikipedia.org/wiki/Text_box "Text box")

Informational
-   [Balloon help](//en.wikipedia.org/wiki/Balloon_help "Balloon help")
-   [Head-up display in computing](//en.wikipedia.org/wiki/HUD_(computing) "HUD (computing)")
-   [Head-up display in video games](//en.wikipedia.org/wiki/HUD_(video_gaming) "HUD (video gaming)")
-   [Icon](//en.wikipedia.org/wiki/Icon_(computing) "Icon (computing)")
-   [Infobar](//en.wikipedia.org/wiki/Infobar "Infobar")
-   [Label](//en.wikipedia.org/wiki/Label_(control) "Label (control)")
-   [Loading screen](//en.wikipedia.org/wiki/Loading_screen "Loading screen")
-   [Progress indicator](//en.wikipedia.org/wiki/Progress_indicator "Progress indicator")
    -   [Progress bar](//en.wikipedia.org/wiki/Progress_bar "Progress bar")
    -   [Splash screen](//en.wikipedia.org/wiki/Splash_screen "Splash screen")
    -   [Throbber](//en.wikipedia.org/wiki/Throbber "Throbber")
-   [Sidebar](//en.wikipedia.org/wiki/Sidebar_(computing) "Sidebar (computing)")
-   [Status bar](//en.wikipedia.org/wiki/Status_bar "Status bar")
-   [Toast](//en.wikipedia.org/wiki/Pop-up_notification "Pop-up notification")
-   [Tooltip](//en.wikipedia.org/wiki/Tooltip "Tooltip")

Containers
-   [Accordion](//en.wikipedia.org/wiki/Accordion_(GUI) "Accordion (GUI)")
-   [Disclosure widget](//en.wikipedia.org/wiki/Disclosure_widget "Disclosure widget")
-   [Frame/Fieldset](//en.wikipedia.org/wiki/Frame_(GUI) "Frame (GUI)")
-   [Menu bar](//en.wikipedia.org/wiki/Menu_bar "Menu bar")
-   [Panel](//en.wikipedia.org/wiki/Panel_(computer_software) "Panel (computer software)")
-   [Popover](//en.wikipedia.org/wiki/Popover_(GUI) "Popover (GUI)")
-   [Ribbon](//en.wikipedia.org/wiki/Ribbon_(computing) "Ribbon (computing)")
-   [Tab](//en.wikipedia.org/wiki/Tab_(GUI) "Tab (GUI)")
-   [Toolbar](//en.wikipedia.org/wiki/Toolbar "Toolbar")
-   [Window](//en.wikipedia.org/wiki/Window_(computing) "Window (computing)")
-   [Workspace](//en.wikipedia.org/wiki/Workspace "Workspace")

Navigational
-   [Address bar](//en.wikipedia.org/wiki/Address_bar "Address bar")
-   [Breadcrumb](//en.wikipedia.org/wiki/Breadcrumb_(navigation) "Breadcrumb (navigation)")
-   [Hyperlink](//en.wikipedia.org/wiki/Hyperlink "Hyperlink")
-   [Navigation bar](//en.wikipedia.org/wiki/Navigation_bar "Navigation bar")
-   [Pager](//en.wikipedia.org/wiki/Virtual_desktop "Virtual desktop")
-   [Tree view](//en.wikipedia.org/wiki/Tree_view "Tree view")

<span class="nowrap">Special [windows](//en.wikipedia.org/wiki/Window_(computing) "Window (computing)")</span>
-   [Alert dialog box](//en.wikipedia.org/wiki/Alert_dialog_box "Alert dialog box")
-   [Dialog box](//en.wikipedia.org/wiki/Dialog_box "Dialog box")
-   [File dialog](//en.wikipedia.org/wiki/File_dialog "File dialog")
-   [Inspector window](//en.wikipedia.org/wiki/Inspector_window "Inspector window")
-   [Modal window](//en.wikipedia.org/wiki/Modal_window "Modal window")
-   [Palette window](//en.wikipedia.org/wiki/Palette_window "Palette window")

Related concepts
-   [File viewer](//en.wikipedia.org/wiki/File_viewer "File viewer")
-   [List of graphical user interface elements](//en.wikipedia.org/wiki/List_of_graphical_user_interface_elements "List of graphical user interface elements")
-   [Layout manager](//en.wikipedia.org/wiki/Layout_manager "Layout manager")
-   [Look and feel](//en.wikipedia.org/wiki/Look_and_feel "Look and feel")
-   [Mouseover](//en.wikipedia.org/wiki/Mouseover "Mouseover")
-   <span class="mw-selflink selflink">Widget toolkit</span>
-   [WIMP](//en.wikipedia.org/wiki/WIMP_(computing) "WIMP (computing)")

-   [v](//en.wikipedia.org/wiki/Template:X_desktop_environments_and_window_managers "Template:X desktop environments and window managers")
-   [t](//en.wikipedia.org/wiki/Template_talk:X_desktop_environments_and_window_managers "Template talk:X desktop environments and window managers")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:X_desktop_environments_and_window_managers&amp;action=edit" class="external text">e</a>

[Desktop environments](//en.wikipedia.org/wiki/Desktop_environment "Desktop environment"), <span class="mw-selflink selflink">widget toolkits</span>, and [window managers](//en.wikipedia.org/wiki/X_window_manager "X window manager") based on the [X Window System](//en.wikipedia.org/wiki/X_Window_System "X Window System") or [Wayland](//en.wikipedia.org/wiki/Wayland_(display_server_protocol) "Wayland (display server protocol)")

[Desktop
environments](//en.wikipedia.org/wiki/Desktop_environment "Desktop environment")
([comparison](//en.wikipedia.org/wiki/Comparison_of_X_Window_System_desktop_environments "Comparison of X Window System desktop environments"))

[GTK+](//en.wikipedia.org/wiki/GTK%2B "GTK+")-based
-   [Budgie](//en.wikipedia.org/wiki/Budgie_(desktop_environment) "Budgie (desktop environment)")
-   [Cinnamon](//en.wikipedia.org/wiki/Cinnamon_(software) "Cinnamon (software)")
-   [GNOME](//en.wikipedia.org/wiki/GNOME "GNOME")
-   [GPE](//en.wikipedia.org/wiki/GPE_Palmtop_Environment "GPE Palmtop Environment")
-   [LXDE](//en.wikipedia.org/wiki/LXDE "LXDE")
-   [MATE](//en.wikipedia.org/wiki/MATE_(software) "MATE (software)")
-   [Pantheon](//en.wikipedia.org/wiki/Elementary_OS "Elementary OS")
-   [ROX Desktop](//en.wikipedia.org/wiki/ROX_Desktop "ROX Desktop")
-   [Sugar](//en.wikipedia.org/wiki/Sugar_(software) "Sugar (software)")
-   [Xfce](//en.wikipedia.org/wiki/Xfce "Xfce")

[Qt](//en.wikipedia.org/wiki/Qt_(software) "Qt (software)")-based
-   [Hawaii](//en.wikipedia.org/wiki/Hawaii_(desktop_environment) "Hawaii (desktop environment)")
-   [KDE Plasma](//en.wikipedia.org/wiki/KDE#Plasma_Workspaces "KDE")
-   [Lumina](//en.wikipedia.org/wiki/Lumina_(desktop_environment) "Lumina (desktop environment)")
-   [LXQt](//en.wikipedia.org/wiki/LXQt "LXQt")
-   [MoonLightDE](//en.wikipedia.org/wiki/MoonLightDE "MoonLightDE")
-   [OPIE](//en.wikipedia.org/wiki/Open_Palmtop_Integrated_Environment "Open Palmtop Integrated Environment")
-   [Razor-qt](//en.wikipedia.org/wiki/Razor-qt "Razor-qt")
-   [Trinity](//en.wikipedia.org/wiki/K_Desktop_Environment_3#Trinity_Desktop_Environment "K Desktop Environment 3")

[Motif](//en.wikipedia.org/wiki/Motif_(software) "Motif (software)")-based
-   [CDE](//en.wikipedia.org/wiki/Common_Desktop_Environment "Common Desktop Environment")
-   [IRIX Interactive Desktop](//en.wikipedia.org/wiki/IRIX_Interactive_Desktop "IRIX Interactive Desktop")
-   [VUE](//en.wikipedia.org/wiki/Visual_User_Environment "Visual User Environment")

Other
-   [EDE](//en.wikipedia.org/wiki/EDE "EDE") ([FLTK](//en.wikipedia.org/wiki/FLTK "FLTK")-based)
-   [Étoilé](//en.wikipedia.org/wiki/%C3%89toil%C3%A9 "Étoilé") ([GNUstep](//en.wikipedia.org/wiki/GNUstep "GNUstep")-based)
-   [Mezzo](//en.wikipedia.org/wiki/Mezzo_(desktop_environment) "Mezzo (desktop environment)")
-   [OpenWindows](//en.wikipedia.org/wiki/OpenWindows "OpenWindows") ([OLIT](//en.wikipedia.org/wiki/OLIT "OLIT")-based)
-   [UDE](//en.wikipedia.org/wiki/UDE "UDE")
-   [Enlightenment](//en.wikipedia.org/wiki/Enlightenment_(software) "Enlightenment (software)") ([EFL](//en.wikipedia.org/wiki/Enlightenment_Foundation_Libraries "Enlightenment Foundation Libraries")-based)

<a href="//en.wikipedia.org/wiki/Graphical_shell" class="mw-redirect" title="Graphical shell">Graphical<br />
shells</a>
-   [GNOME Shell](//en.wikipedia.org/wiki/GNOME_Shell "GNOME Shell")
-   [KDE Plasma 4](//en.wikipedia.org/wiki/KDE_Plasma_4 "KDE Plasma 4")
-   [KDE Plasma 5](//en.wikipedia.org/wiki/KDE_Plasma_5 "KDE Plasma 5")
-   [Maynard](//en.wikipedia.org/wiki/Wayland_(display_server_protocol)#MAYNARD "Wayland (display server protocol)")
-   [Unity](//en.wikipedia.org/wiki/Unity_(user_interface) "Unity (user interface)")

[X window
managers](//en.wikipedia.org/wiki/X_window_manager "X window manager")
([comparison](//en.wikipedia.org/wiki/Comparison_of_X_window_managers "Comparison of X window managers"))

[Compositing](//en.wikipedia.org/wiki/Compositing_window_manager "Compositing window manager")
-   [Compiz](//en.wikipedia.org/wiki/Compiz "Compiz")
-   [KWin](//en.wikipedia.org/wiki/KWin "KWin")
-   [Metacity](//en.wikipedia.org/wiki/Metacity "Metacity")
-   [Muffin](//en.wikipedia.org/wiki/Mutter_(software)#Muffin "Mutter (software)")
-   [Mutter](//en.wikipedia.org/wiki/Mutter_(software) "Mutter (software)")
-   [Xfwm](//en.wikipedia.org/wiki/Xfce#Xfwm "Xfce")

[Tiling](//en.wikipedia.org/wiki/Tiling_window_manager "Tiling window manager")
-   [awesome](//en.wikipedia.org/wiki/Awesome_(window_manager) "Awesome (window manager)")
-   [bspwm](//en.wikipedia.org/wiki/Bspwm "Bspwm")
-   [dwm](//en.wikipedia.org/wiki/Dwm "Dwm")
-   [i3](//en.wikipedia.org/wiki/I3_(window_manager) "I3 (window manager)")
-   [Ion](//en.wikipedia.org/wiki/Ion_(window_manager) "Ion (window manager)")
-   [larswm](//en.wikipedia.org/wiki/Larswm "Larswm")
-   [ratpoison](//en.wikipedia.org/wiki/Ratpoison "Ratpoison")
-   [StumpWM](//en.wikipedia.org/wiki/StumpWM "StumpWM")
-   [wmii](//en.wikipedia.org/wiki/Wmii "Wmii")
-   [xmonad](//en.wikipedia.org/wiki/Xmonad "Xmonad")

[Stacking](//en.wikipedia.org/wiki/Stacking_window_manager "Stacking window manager")
-   [4Dwm](//en.wikipedia.org/wiki/4Dwm "4Dwm")
-   [9wm](//en.wikipedia.org/wiki/9wm "9wm")
-   [AfterStep](//en.wikipedia.org/wiki/AfterStep "AfterStep")
-   [amiwm](//en.wikipedia.org/wiki/Amiwm "Amiwm")
-   [Blackbox](//en.wikipedia.org/wiki/Blackbox "Blackbox")
-   [cwm](//en.wikipedia.org/wiki/Cwm_(window_manager) "Cwm (window manager)")
-   [Fluxbox](//en.wikipedia.org/wiki/Fluxbox "Fluxbox")
-   [FLWM](//en.wikipedia.org/wiki/FLWM "FLWM")
-   [FVWM](//en.wikipedia.org/wiki/FVWM "FVWM")
-   [IceWM](//en.wikipedia.org/wiki/IceWM "IceWM")
-   [JWM](//en.wikipedia.org/wiki/JWM "JWM")
-   [Matchbox](//en.wikipedia.org/wiki/Matchbox_(window_manager) "Matchbox (window manager)")
-   [Motif Window Manager](//en.wikipedia.org/wiki/Motif_Window_Manager "Motif Window Manager")
-   [olwm](//en.wikipedia.org/wiki/Olwm "Olwm")
-   [Openbox](//en.wikipedia.org/wiki/Openbox "Openbox")
-   [Qvwm](//en.wikipedia.org/wiki/Qvwm "Qvwm")
-   [Sawfish](//en.wikipedia.org/wiki/Sawfish_(window_manager) "Sawfish (window manager)")
-   [swm](//en.wikipedia.org/wiki/Swm "Swm")
-   [twm](//en.wikipedia.org/wiki/Twm "Twm")
-   [tvtwm](//en.wikipedia.org/wiki/Tvtwm "Tvtwm")
-   [vtwm](//en.wikipedia.org/wiki/Vtwm "Vtwm")
-   [Window Maker](//en.wikipedia.org/wiki/Window_Maker "Window Maker")
-   [WindowLab](//en.wikipedia.org/wiki/WindowLab "WindowLab")
-   [wm2](//en.wikipedia.org/wiki/Wm2 "Wm2")

<a href="//en.wikipedia.org/wiki/Wayland_compositor" class="mw-redirect" title="Wayland compositor">Wayland<br />
compositors</a>
-   [Enlightenment](//en.wikipedia.org/wiki/Enlightenment_(software) "Enlightenment (software)")
-   [Gala](//en.wikipedia.org/wiki/Mutter_(software)#Gala_Window_Manager "Mutter (software)")
-   [KWin](//en.wikipedia.org/wiki/KWin "KWin")
-   [Mutter](//en.wikipedia.org/wiki/Mutter_(software) "Mutter (software)")
-   [Muffin](//en.wikipedia.org/wiki/Mutter_(software)#Muffin "Mutter (software)")
-   [Weston](//en.wikipedia.org/wiki/Wayland_(display_server_protocol)#WESTON "Wayland (display server protocol)")

Components
-   [Dock](//en.wikipedia.org/wiki/Taskbar "Taskbar")
-   [Pager](//en.wikipedia.org/wiki/Virtual_desktop "Virtual desktop")
-   [Taskbar](//en.wikipedia.org/wiki/Taskbar "Taskbar")
-   [Title bar](//en.wikipedia.org/wiki/Window_decoration#Title_bar "Window decoration")
-   [Window decorator](//en.wikipedia.org/wiki/Window_decoration "Window decoration")

Related
-   [Display server](//en.wikipedia.org/wiki/Display_server "Display server")
-   [GUI](//en.wikipedia.org/wiki/Graphical_user_interface "Graphical user interface")
-   [GUI widget](//en.wikipedia.org/wiki/Widget_(GUI) "Widget (GUI)")
-   [Painter's algorithm](//en.wikipedia.org/wiki/Painter%27s_algorithm "Painter's algorithm")
-   [Resolution independence](//en.wikipedia.org/wiki/Resolution_independence "Resolution independence")
-   [Shell](//en.wikipedia.org/wiki/Shell_(computing) "Shell (computing)")
-   [Virtual desktop](//en.wikipedia.org/wiki/Virtual_desktop "Virtual desktop")
-   <span class="mw-selflink selflink">Widget toolkit</span>
-   [WIMP](//en.wikipedia.org/wiki/WIMP_(computing) "WIMP (computing)")
-   [Windowing system](//en.wikipedia.org/wiki/Windowing_system "Windowing system")

