+++
title = "Nature printing"
date = "2014-06-06T14:18:25"
source = "https://en.wikipedia.org/wiki/Nature_printing"
categories = [ "movies", "blog", "books", "home", "art", "music", "food", "work", "pets" ]
tags = [ "yellow", "white", "green", "violet", "indigo", "orange", "grey", "red" ]

+++

**Nature printing** is a printing process, developed in the 18th century, that uses the plants, animals, rocks and other natural subjects to produce an image. The subject undergoes several stages to give a direct impression onto materials such as lead, gum, and photographic plates, which are then used in the printing process.

<a href="//en.wikipedia.org/wiki/File:Benjamin_Franklin_nature_printed_currency_sheet_1779.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Benjamin_Franklin_nature_printed_currency_sheet_1779.jpg/220px-Benjamin_Franklin_nature_printed_currency_sheet_1779.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Benjamin_Franklin_nature_printed_currency_sheet_1779.jpg/330px-Benjamin_Franklin_nature_printed_currency_sheet_1779.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/00/Benjamin_Franklin_nature_printed_currency_sheet_1779.jpg/440px-Benjamin_Franklin_nature_printed_currency_sheet_1779.jpg 2x" width="220" height="172" /></a>
<a href="//en.wikipedia.org/wiki/File:Benjamin_Franklin_nature_printed_currency_sheet_1779.jpg" class="internal" title="Enlarge"></a>

[Benjamin Franklin](//en.wikipedia.org/wiki/Benjamin_Franklin "Benjamin Franklin")'s nature printed currency (1779)

While some sources state that [Benjamin Franklin](//en.wikipedia.org/wiki/Benjamin_Franklin "Benjamin Franklin") invented nature printing from leaf casts, using a copper plate press, in 1737 to thwart counterfeiters of paper money bills,<sup>[\[1\]](#cite_note-1)</sup> other sources also report Franklin's friend, Philadelphia naturalist [Joseph Breintnall](//en.wikipedia.org/wiki/Joseph_Breintnall "Joseph Breintnall"), to have made contact nature prints from leaves about 1730.<sup>[\[2\]](#cite_note-2)</sup> Together they sent nature prints which were printed directly from inked leaves to English naturalists.<sup>[\[3\]](#cite_note-3)</sup>

<a href="//en.wikipedia.org/wiki/File:Nature_print_(Bradbury).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5e/Nature_print_%28Bradbury%29.jpg/220px-Nature_print_%28Bradbury%29.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5e/Nature_print_%28Bradbury%29.jpg/330px-Nature_print_%28Bradbury%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/5/5e/Nature_print_%28Bradbury%29.jpg 2x" width="220" height="343" /></a>
<a href="//en.wikipedia.org/wiki/File:Nature_print_(Bradbury).jpg" class="internal" title="Enlarge"></a>

Plate from *The Nature-printed British Seaweeds*, (1859-60).

Another person attributed with the invention of the process, <a href="https://de.wikipedia.org/wiki/Naturselbstdruck" class="extiw" title="de:Naturselbstdruck"><em>Naturselbstdruck</em></a>, is [Alois Auer](//en.wikipedia.org/wiki/Alois_Auer "Alois Auer"); the first publication, of instructions for the process, was by this Austrian printer in *The Discovery of the Natural Printing Process: an Invention ...* Vienna, 1853. This was written in four languages by the author. He shows the use of plants, a fossil fish, and lace impressed by roller onto a lead plate, this is hand coloured and transferred to the final print.

<a href="//en.wikipedia.org/wiki/File:Nature_print,_Alois_Auer.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/04/Nature_print%2C_Alois_Auer.jpg/240px-Nature_print%2C_Alois_Auer.jpg" alt="Nature print, Alois Auer.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/04/Nature_print%2C_Alois_Auer.jpg/360px-Nature_print%2C_Alois_Auer.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/04/Nature_print%2C_Alois_Auer.jpg/480px-Nature_print%2C_Alois_Auer.jpg 2x" width="240" height="326" /></a>
<a href="//en.wikipedia.org/wiki/File:Nature_print,_Alois_Auer.jpg" class="internal" title="Enlarge"></a>

Many others botanical and natural history illustrations had attempted to use techniques that were a 'shorthand', or for a type of accuracy, in the representation of subjects. Another printer, the Englishman [Henry Bradbury](//en.wikipedia.org/wiki/Henry_Bradbury "Henry Bradbury"), immediately used Auer's 'nature printing' process to publish work of his own. These included two major botanical works;

-   *[The Ferns of Great Britain and Ireland](//en.wikipedia.org/wiki/The_Ferns_of_Great_Britain_and_Ireland "The Ferns of Great Britain and Ireland")*, [Moore, Thomas](//en.wikipedia.org/wiki/Thomas_Moore_(botanist) "Thomas Moore (botanist)").<sup>[\[4\]](#cite_note-4)</sup>(1857) and the rendition of these species was readily adapted to the process; the two dimensional print would reveal form and detail for the identification of species.
-   *The Nature-Printed British Sea-Weeds*, W.G. Johnstone & A. Croall. 1859-60.<sup>[\[5\]](#cite_note-5)</sup>

<a href="//en.wikipedia.org/w/index.php?title=Sherman_Denton&amp;action=edit&amp;redlink=1" class="new" title="Sherman Denton (page does not exist)">Sherman Denton</a> in his book *As Nature Shows Them: Moths and Butterflies ...* used the wings of the species he was describing by pressing them into the page itself. For this work he used over 50,000 insects.<sup>[\[6\]](#cite_note-Dentonc1900-6)</sup>

<span id="Auer_method" class="mw-headline">Auer method</span>
-------------------------------------------------------------

Auer's method can only be used with objects with tolerably flat surfaces, such as dried and pressed plants, embroidery and lace, and a very few animal productions. The object is placed between a plate of steel and another of lead, both of which are smooth, and polished. They are then drawn through a pair of rollers under considerable pressure. When the plates are separated, it is found that a perfect impression of the object has been made in the leaden plate. This may be used directly as an engraved plate, but only if a very few impressions are wanted, for it is too soft to resist the action of printing presses for practical purposes. For larger numbers of images, a facsimile to be used as the printing plate is made in copper by the [electrotype](//en.wikipedia.org/wiki/Electrotyping "Electrotyping") process.<sup>[\[7\]](#cite_note-7)</sup>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   Eric P. Newman, "Newly Discovered Franklin Invention: Nature Printing on Colonial and Continental Currency," The Numismatist (1964)

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                                            |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Special:Search/Nature_printing" class="extiw" title="commons:Special:Search/Nature printing">Nature printing</a>***. |

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">FEDERAL RESERVE BANK OF PHILADELPHIA (2007). <a href="http://www.philadelphiafed.org/education/teachers/publications/intersections/2007/spring/" class="external text">&quot;Federal Reserve Bank of Philadelphia Releases New Benjamin Franklin Publication&quot;</a>. FEDERAL RESERVE BANK OF PHILADELPHIA<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-07-26</span></span>. “In 1737 Franklin invented the art of nature printing from leaf casts, using a copper plate press, for transferring a sage leaf image onto the back of paper money bills, a technique intended to thwart counterfeiters.”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANature+printing&amp;rft.au=FEDERAL+RESERVE+BANK+OF+PHILADELPHIA&amp;rft.btitle=Federal+Reserve+Bank+of+Philadelphia+Releases+New+Benjamin+Franklin+Publication&amp;rft.date=2007&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.philadelphiafed.org%2Feducation%2Fteachers%2Fpublications%2Fintersections%2F2007%2Fspring%2F&amp;rft.pub=FEDERAL+RESERVE+BANK+OF+PHILADELPHIA&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Georgia B. Barnhill. <a href="http://hq.abaa.org/books/antiquarian/news_fly?code=22" class="external text">&quot;Benjamin Franklin's Job Printing&quot;</a>. ABAA (This article first appeared in Ephemera News or The Ephemera Journal, publications of The Ephemera Society of America, Inc.)<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-07-26</span></span>. “The \[leaf printing\] technique was not well known at the time, although the Philadelphia naturalist Joseph Breintnall made contact nature prints from leaves about 1730.”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANature+printing&amp;rft.au=Georgia+B.+Barnhill&amp;rft.btitle=Benjamin+Franklin%27s+Job+Printing&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fhq.abaa.org%2Fbooks%2Fantiquarian%2Fnews_fly%3Fcode%3D22&amp;rft.pub=ABAA+%28This+article+first+appeared+in+Ephemera+News+or+The+Ephemera+Journal%2C+publications+of+The+Ephemera+Society+of+America%2C+Inc.%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">James N. Green and Peter Stallybrass (2006). <a href="http://www.librarycompany.org/bfwriter/job.htm" class="external text">&quot;Benjamin Franklin: Writer and Printer&quot;</a>. The Library Company of Philadelphia<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-07-26</span></span>. “Franklin probably got the idea of printing images of leaves on paper money from making these nature prints, which he and Breintnall sent to English naturalists. They were printed directly from inked leaves, which were placed inside a folded sheet of paper and run through the press.”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANature+printing&amp;rft.au=James+N.+Green+and+Peter+Stallybrass&amp;rft.btitle=Benjamin+Franklin%3A+Writer+and+Printer&amp;rft.date=2006&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.librarycompany.org%2Fbfwriter%2Fjob.htm&amp;rft.pub=The+Library+Company+of+Philadelphia&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">The Ferns of Great Britain and Ireland; Edited by [John Lindley](//en.wikipedia.org/wiki/John_Lindley "John Lindley"). Nature-printed by Henry Bradbury. London: Bradbury & Evans, 1857.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Johnstone, William Grosart & Alexander Croall. *The Nature-Printed British Sea-Weeds: A History, accompanied by figures and dissections, of the algæ of the British Isles*. Four volumes. London: Bradbury & Evans, 1859-60. Text available on Google books <a href="https://books.google.com/books?id=3yaTjgEACAAJ&amp;dq=nature+printed+british+sea+weeds&amp;hl=en&amp;sa=X&amp;ved=0ahUKEwjy9_TitsrKAhUH4D4KHTfFCl8Q6AEILzAD" class="external text">here</a>.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Dentonc1900_6-0)**</span> <span class="reference-text">Denton, Sherman Foote (1900). <a href="http://www.biodiversitylibrary.org/item/45790#page/11/mode/1up" class="external text"><em>As nature shows them : moths and butterflies of the United States, east of the Rocky Mountains : with over 400 photographic illustrations in the text and many transfers of species from life</em></a>. Boston, U.S.A: J.B. Millet. p. vi<span class="reference-accessdate">. Retrieved <span class="nowrap">22 January</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANature+printing&amp;rft.aufirst=Sherman+Foote&amp;rft.aulast=Denton&amp;rft.btitle=As+nature+shows+them+%3A+moths+and+butterflies+of+the+United+States%2C+east+of+the+Rocky+Mountains+%3A+with+over+400+photographic+illustrations+in+the+text+and+many+transfers+of+species+from+life&amp;rft.date=1900&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.biodiversitylibrary.org%2Fitem%2F45790%23page%2F11%2Fmode%2F1up&amp;rft.pages=vi&amp;rft.place=Boston%2C+U.S.A&amp;rft.pub=J.B.+Millet&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/12px-Wikisource-logo.svg.png" alt="Wikisource-logo.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/18px-Wikisource-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/24px-Wikisource-logo.svg.png 2x" width="12" height="13" /> [Gilman, D. C.](//en.wikipedia.org/wiki/Daniel_Coit_Gilman "Daniel Coit Gilman"); Thurston, H. T.; Colby, F. M., eds. (1905). "<a href="https://en.wikisource.org/wiki/The_New_International_Encyclop%C3%A6dia/Nature_Printing" class="extiw" title="s:The New International Encyclopædia/Nature Printing">Nature Printing</a>". *[New International Encyclopedia](//en.wikipedia.org/wiki/New_International_Encyclopedia "New International Encyclopedia")* (1st ed.). New York: Dodd, Mead.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANature+printing&amp;rft.atitle=Nature+Printing&amp;rft.btitle=New+International+Encyclopedia&amp;rft.date=1905&amp;rft.edition=1st&amp;rft.genre=bookitem&amp;rft.place=New+York&amp;rft.pub=Dodd%2C+Mead&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   Iris Snyder (Curator). <a href="http://www.lib.udel.edu/ud/spec/exhibits/color/natures.htm" class="external text">&quot;Nature printing&quot;</a>. *Color printing in the nineteenth century*. University of Delaware Library<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-09-02</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANature+printing&amp;rft.atitle=Nature+printing&amp;rft.au=Iris+Snyder+%28Curator%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.lib.udel.edu%2Fud%2Fspec%2Fexhibits%2Fcolor%2Fnatures.htm&amp;rft.jtitle=Color+printing+in+the+nineteenth+century&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/4171329-1" class="external text">4171329-1</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


