+++
title = "CicLAvia"
date = "2013-09-22T15:38:35"
source = "https://en.wikipedia.org/wiki/CicLAvia"
categories = [ "games" ]
tags = [ "yellow" ]

+++

<a href="//en.wikipedia.org/wiki/File:Iconic_Wilshire_CicLAvia.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Iconic_Wilshire_CicLAvia.jpg/220px-Iconic_Wilshire_CicLAvia.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Iconic_Wilshire_CicLAvia.jpg/330px-Iconic_Wilshire_CicLAvia.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Iconic_Wilshire_CicLAvia.jpg/440px-Iconic_Wilshire_CicLAvia.jpg 2x" width="220" height="169" /></a>
<a href="//en.wikipedia.org/wiki/File:Iconic_Wilshire_CicLAvia.jpg" class="internal" title="Enlarge"></a>

Cyclists during the first "Iconic Wilshire" CicLAvia, 23 June 2013.

**CicLAvia** is an Open Streets event held in [Los Angeles](//en.wikipedia.org/wiki/Los_Angeles "Los Angeles") where streets are closed to motor vehicles and open for the public to walk, bike, and skate through the open streets. Each CicLAvia event is planned by the nonprofit organisation CicLAvia. The event takes place on periodic Sundays, and is open for a predetermined set of hours. This started out as a once-a-year occurrence but later expanded to four times a year. In fact, plans to have CicLAvia once a month are in the works. While it may seem primarily intended for cyclists, many people can be seen skateboarding, running, or walking down the path.<sup>[\[1\]](#cite_note-1)</sup> Each street that is closed off is attended by traffic, and police, officers who direct the cars to alternative routes through Los Angeles, and through the various car crossing points, and volunteers who assist participants with info or aid. On some streets the traffic lights are still in service, which means the bikers and pedestrians must abide by the traffic laws. LAPD Traffic Divisions and LADOT Parking Enforcement Traffic Officers are guarding each intersection to allow ultimate safety of the community during this event. CicLAvia brings together densely populated and diverse neighborhoods through a bike route. The event now attracts over 100,000 participants and expands to connect even more neighborhoods.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Route history</span>](#Route_history)
-   [<span class="tocnumber">3</span> <span class="toctext">Bike culture</span>](#Bike_culture)
-   [<span class="tocnumber">4</span> <span class="toctext">Feeder walks/rides</span>](#Feeder_walks.2Frides)
-   [<span class="tocnumber">5</span> <span class="toctext">Business participation</span>](#Business_participation)
-   [<span class="tocnumber">6</span> <span class="toctext">Executive Directors</span>](#Executive_Directors)
-   [<span class="tocnumber">7</span> <span class="toctext">Cofounders</span>](#Cofounders)
-   [<span class="tocnumber">8</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">9</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:High_rider_CicLAvia_2010.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/29/High_rider_CicLAvia_2010.jpg/220px-High_rider_CicLAvia_2010.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/29/High_rider_CicLAvia_2010.jpg/330px-High_rider_CicLAvia_2010.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/29/High_rider_CicLAvia_2010.jpg/440px-High_rider_CicLAvia_2010.jpg 2x" width="220" height="217" /></a>
<a href="//en.wikipedia.org/wiki/File:High_rider_CicLAvia_2010.jpg" class="internal" title="Enlarge"></a>

Tall bike in the first CicLAvia, 2010

CicLAvia is based on <a href="//en.wikipedia.org/wiki/Ciclovia" class="mw-redirect" title="Ciclovia">Ciclovia</a>, which translates from Spanish to English as “bike path.” Ciclovia originated in Colombia to promote the city of Bogota as a bike-friendly city because it had been dominated by automobiles. The city closed the streets and filled them with performances and different community based activities happening on the sidewalks. These sidewalks are filled with vendors and music turning them into a full festival. Meanwhile, cyclists and pedestrians go through these streets and are lead through the different stages of the city. These stages are known as "Hubs" which are essentially small bike stops for people to get bike repair, music, shops, merchandise, free water, food trucks, first aid, kid zones and other franchises and activities to bring the community together and inform them of several public resources that the city has to offer. This event took place every Sunday from 07:00 till 14:00 hrs. Los Angeles activists, Stephan Villavaso and Jonathan Parfrey, created their own version of Ciclovia in order to connect communities and promote healthy living to the busy city. CicLAvia struggled to have its official grand opening as it was postponed twice before its debut on 10 October 2010.<sup>[\[2\]](#cite_note-2)</sup> The event has added popularity and awareness of bikes to the city. Bikers have become more welcome on roads and more bike lanes have been added to streets all over Los Angeles. The money raised by the CicLAvia nonprofit goes to expanding and making the event well known and accessible to the entire community.

<span id="Route_history" class="mw-headline">Route history</span>
-----------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:CicLAvia_-_The_Valley_-_Ventura_Blvd_east_2015-03-22.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/CicLAvia_-_The_Valley_-_Ventura_Blvd_east_2015-03-22.jpg/220px-CicLAvia_-_The_Valley_-_Ventura_Blvd_east_2015-03-22.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/CicLAvia_-_The_Valley_-_Ventura_Blvd_east_2015-03-22.jpg/330px-CicLAvia_-_The_Valley_-_Ventura_Blvd_east_2015-03-22.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4f/CicLAvia_-_The_Valley_-_Ventura_Blvd_east_2015-03-22.jpg/440px-CicLAvia_-_The_Valley_-_Ventura_Blvd_east_2015-03-22.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:CicLAvia_-_The_Valley_-_Ventura_Blvd_east_2015-03-22.jpg" class="internal" title="Enlarge"></a>

Ventura Boulevard during the March 2015 event

-   10 October 2010 – This was the first CicLAvia event. The bike paths went from [East Hollywood](//en.wikipedia.org/wiki/East_Hollywood,_Los_Angeles "East Hollywood, Los Angeles") to [Hollenbeck Park](//en.wikipedia.org/wiki/Hollenbeck_Park "Hollenbeck Park") through separated streets.
-   10 April 2011 – The same 12 kilometre route was used.
-   9 October 2011 – CicLAvia expanded its route with a north and south spur on Spring Street. The course expanded north on this street toward [Chinatown](//en.wikipedia.org/wiki/Chinatown,_Los_Angeles "Chinatown, Los Angeles") central plaza rest stop and south on Spring Street toward the <a href="//en.wikipedia.org/wiki/African_American_Firefighter_Museum" class="mw-redirect" title="African American Firefighter Museum">African American Firefighter Museum</a> stop. This created a 17 km route of open streets.
-   15 April 2012– CicLAvia route stayed the same as the previous route.
-   7 October 2012 – The core of the CicLAvia route stayed at 7th and Spring streets but the route changed from being a predominantly a west-to-east route to becoming a north-to-south route. The "starting points" were cut out and shortened but the north-south was expanded. The north started at Chinatown, the east had the [Metro Gold Line](//en.wikipedia.org/wiki/Gold_Line_(Los_Angeles_Metro) "Gold Line (Los Angeles Metro)") <a href="//en.wikipedia.org/wiki/Soto_(Los_Angeles_Metro_station)" class="mw-redirect" title="Soto (Los Angeles Metro station)">Soto Station</a> in [Boyle Heights](//en.wikipedia.org/wiki/Boyle_Heights,_Los_Angeles "Boyle Heights, Los Angeles"), the south expanded to [Exposition Park](//en.wikipedia.org/wiki/Exposition_Park,_Los_Angeles "Exposition Park, Los Angeles") in [South Los Angeles](//en.wikipedia.org/wiki/South_Los_Angeles "South Los Angeles"), and the west ended at [MacArthur Park](//en.wikipedia.org/wiki/MacArthur_Park "MacArthur Park") Hub. This change was made because the founders felt that they needed to change up the cycle for each new CicLAvia to connect more communities.
-   21 April 2013 – CicLAvia to the Sea - This was an experiment in CicLAvia running down a single street. It spanned most of [Venice Boulevard](//en.wikipedia.org/wiki/Venice_Boulevard "Venice Boulevard") from Downtown to the ocean. The route started at the "[El Pueblo](//en.wikipedia.org/wiki/El_Pueblo_de_Los_%C3%81ngeles_Historical_Monument "El Pueblo de Los Ángeles Historical Monument") Hub" and ended at <a href="//en.wikipedia.org/wiki/Venice_Beach" class="mw-redirect" title="Venice Beach">Venice Beach</a>. According to riders, they enjoyed the extended route, fifteen miles of streets from downtown to [Venice](//en.wikipedia.org/wiki/Venice,_Los_Angeles "Venice, Los Angeles"), but some were frustrated when the crowd backed up at a number of intersections while cars crossed the route.<sup>[\[3\]](#cite_note-LATIMES20130421-3)</sup> The STOOPIDTALL bike premiered at this event.
-   23 June 2013 – Historic [Wilshire Boulevard](//en.wikipedia.org/wiki/Wilshire_Boulevard "Wilshire Boulevard"). – The path connected One Wilshire in Downtown LA to [Fairfax Avenue](//en.wikipedia.org/wiki/Fairfax_Avenue "Fairfax Avenue") traversing the [Miracle Mile](//en.wikipedia.org/wiki/Miracle_Mile,_Los_Angeles "Miracle Mile, Los Angeles"). For the first time, there were pedestrian-only zones at the beginning and end of the route making this the "most walkable CicLAvia ever". This was also the first CicLAvia to be from 09:00–16:00.<sup>[\[4\]](#cite_note-LATIMES20130623-4)</sup> Previously, all events were 10:00–15:00.
-   6 October 2013 – Heart of LA – The route was made for the people of Los Angeles, or the <a href="//en.wikipedia.org/w/index.php?title=Angele%C3%B1os&amp;action=edit&amp;redlink=1" class="new" title="Angeleños (page does not exist)">Angeleños</a>, to rediscover the origins of the city. The path was evenly spread with the core at Spring street once again and familiar hubs such as Chinatown, [Mariachi Plaza](//en.wikipedia.org/wiki/Mariachi_Plaza "Mariachi Plaza"), African American Firefighter Museum, and MacArthur Park. Organisers estimated more than 100,000 people turned out to bike, walk, run and roller-skate along the downtown streets.<sup>[\[5\]](#cite_note-LATIMES20131006-5)</sup>
-   6 April 2014 – Iconic Wilshire Boulevard – The path connected One Wilshire in Downtown LA to Fairfax avenue using the Miracle mile. In addition to the two anchor hubs, the route included hubs at MacArthur Park, [Koreatown](//en.wikipedia.org/wiki/Koreatown,_Los_Angeles "Koreatown, Los Angeles") and [Mid-Wilshire](//en.wikipedia.org/wiki/Mid-Wilshire,_Los_Angeles "Mid-Wilshire, Los Angeles").
-   5 October 2014 – Heart of LA, but with an all-new route from [the Eastside](//en.wikipedia.org/wiki/Eastside_Los_Angeles "Eastside Los Angeles") to <a href="//en.wikipedia.org/w/index.php?title=Broadway_Theatre_District_(Los_Angeles)&amp;action=edit&amp;redlink=1" class="new" title="Broadway Theatre District (Los Angeles) (page does not exist)">Broadway Theatre District</a> to [Echo Park](//en.wikipedia.org/wiki/Echo_Park,_Los_Angeles "Echo Park, Los Angeles"), covering 16 km with view from the bridge and a 1.25 km long tunnel.
-   7 December 2014 – South LA. The 11th CicLAvia event took place from 09:00–16:00 and connected the City of Los Angeles communities of [Leimert Park](//en.wikipedia.org/wiki/Leimert_Park,_Los_Angeles "Leimert Park, Los Angeles"), Exposition Park and [Historic South Central](//en.wikipedia.org/wiki/Historic_South_Central_Los_Angeles "Historic South Central Los Angeles"). The 10 km route consisted of Leimert Boulevard from [Crenshaw Boulevard](//en.wikipedia.org/wiki/Crenshaw_Boulevard "Crenshaw Boulevard") to Martin Luther King Jr. Boulevard to [Central Avenue](//en.wikipedia.org/wiki/Central_Avenue_(Los_Angeles) "Central Avenue (Los Angeles)") from [Washington Boulevard](//en.wikipedia.org/wiki/Washington_Boulevard_(Los_Angeles) "Washington Boulevard (Los Angeles)") in the North to Vernon Avenue in the South. Included along the route were hubs at Leimert Park, Exposition Park on Bill Robertson Lane, Jazz Park at 42nd Place, and Central Avenue at Washington Boulevard. The route was served by the Metro's [Blue](//en.wikipedia.org/wiki/Blue_Line_(Los_Angeles_Metro) "Blue Line (Los Angeles Metro)") and [Expo](//en.wikipedia.org/wiki/Expo_Line_(Los_Angeles_Metro) "Expo Line (Los Angeles Metro)") rail lines. This particular route emphasised the <a href="//en.wikipedia.org/wiki/History_of_the_African_Americans_in_Los_Angeles" class="mw-redirect" title="History of the African Americans in Los Angeles">history of the African Americans in Los Angeles</a> and the jazz heritage of Central Avenue. The weather for this day was sunny, and the nearby USC weather station recorded a high temperature of 25 °C.
-   22 March 2015 – The Valley. The 12th CicLAvia took place for the first time in the [San Fernando Valley](//en.wikipedia.org/wiki/San_Fernando_Valley "San Fernando Valley") of Los Angeles under mostly cloudy skies with a high temperature of 25 °C. The 10 kilometres route which was open from 09:00 to 16:00 and connected the communities of [Studio City](//en.wikipedia.org/wiki/Studio_City,_Los_Angeles "Studio City, Los Angeles"), [Universal City](//en.wikipedia.org/wiki/Universal_City,_California "Universal City, California") and [North Hollywood](//en.wikipedia.org/wiki/North_Hollywood,_Los_Angeles "North Hollywood, Los Angeles") via [Ventura Boulevard](//en.wikipedia.org/wiki/Ventura_Boulevard "Ventura Boulevard") from Coldwater Canyon Boulevard to [Lankershim Boulevard](//en.wikipedia.org/wiki/Lankershim_Boulevard "Lankershim Boulevard") to Chandler Boulevard in the North. Hubs included for this event are at Coldwater Canyon, Studio City Farmers Market, Universal City, and [NoHo Arts District](//en.wikipedia.org/wiki/NoHo_Arts_District,_Los_Angeles "NoHo Arts District, Los Angeles"). This route is served by the Metro <a href="//en.wikipedia.org/wiki/Metro_Red_Line_(LACMTA)" class="mw-redirect" title="Metro Red Line (LACMTA)">Red</a> and <a href="//en.wikipedia.org/wiki/Metro_Orange_Line_(LACMTA)" class="mw-redirect" title="Metro Orange Line (LACMTA)">Orange</a> Lines. This CicLAvia is also the first to include a Freeway Access Map for car-based organisms.
-   31 May 2015 – [Pasadena](//en.wikipedia.org/wiki/Pasadena,_California "Pasadena, California"). The 13th CicLAvia (nicknamed by the community as "CicLAdena") was the shortest CicLAvia to date, with only 6 kilometres of open streets. The Sunday event ran from 09:00 to 16:00 and took place primarily on [Colorado Boulevard](//en.wikipedia.org/wiki/Colorado_Boulevard "Colorado Boulevard"), with spurs on Raymond Avenue connecting Memorial Park and Central Park, and on South Lake Avenue to the shopping district of South Lake. Hubs were located at Memorial Park, Central Park, [Pasadena City College](//en.wikipedia.org/wiki/Pasadena_City_College "Pasadena City College") and on South Lake at San Pasqual Street near <a href="//en.wikipedia.org/wiki/Caltech" class="mw-redirect" title="Caltech">Caltech</a>. This was the first CicLAvia to take place in a municipality outside the City of Los Angeles thanks to funding from the <a href="//en.wikipedia.org/wiki/LACMTA" class="mw-redirect" title="LACMTA">Los Angeles County Metropolitan Transport Authority</a>. The route is served by the [Metro Gold Line](//en.wikipedia.org/wiki/Gold_Line_(Los_Angeles_Metro) "Gold Line (Los Angeles Metro)"). It was a sunny day with a high of 30 °C in Pasadena.
-   9 August 2015 – Culver City Meets Venice. The 14th CicLAvia takes place primarily on Venice Boulevard in Venice and [Culver City](//en.wikipedia.org/wiki/Culver_City,_California "Culver City, California"). This route is served by the <a href="//en.wikipedia.org/wiki/Metro_Expo_Line" class="mw-redirect" title="Metro Expo Line">Metro Expo Line</a>.
-   18 October 2015 – Heart of LA. The 15th CicLAvia takes place on Spring Street in Downtown Los Angeles.
-   6 March 2016 – The Valley (El Valle). The 16th CicLAvia took place along Van Nuys Bl in the Northeast San Fernando Valley, between Roscoe Bl to San Fernando Road, highlighting the communities of Pacoima, Arleta, a small portion of North Hills, and Panorama City.
-   15 May 2016 – Southeast Cities. The 17th CicLavia took place within the Southeast area of Los Angeles County. The event did go thru a small portion of LA City in the community of Watts. It also went through some unincorporated county, as well as the cities of Huntington Park, South Gate, and Lynwood.
-   14 August 2016 – Iconic Wilshire Boulevard. The 18th CicLAvia event took place along Wilshire Boulevard. Although being shorter than it 2 previous iteration, the event occurred along Wilshire between Grand Ave in Downtown Los Angeles to Western Ave in Koreatown. This event was shorter due to the ongoing LACMTA Purple Line construction.
-   16 October 2016 – Heart Of LA. The 19th CicLAvia, and 6th-anniversary event, will center around Downtown Los Angeles, but having spurs that extend to MacArthur Park, Chinatown, and Mariachi Plaza in Boyle Heights.
-   26 March 2017 – Culver City Meets Venice. The 20th CicLAvia took place primarily on Venice Boulevard in Venice and Culver City. This route is served by the Metro Expo Line.
-   11 June 2017- [Glendale](//en.wikipedia.org/wiki/Glendale,_California "Glendale, California") Meets Atwater Village. The 21st CicLAvia

<span id="Bike_culture" class="mw-headline">Bike culture</span>
---------------------------------------------------------------

Bike culture has always been expanding, but the CicLAvia event took the craze to the next level. Every CicLAvia event has a new mastermind to try to make the next new outrageous bike or way of transportation. Among them is the <a href="//en.wikipedia.org/w/index.php?title=STOOPIDTALL_bike&amp;action=edit&amp;redlink=1" class="new" title="STOOPIDTALL bike (page does not exist)">STOOPIDTALL bike</a> which is a 24-metres-tall bicycle made by Richie Trimble. This bike received a lot of publicity due to the biking phenomenon that had been rushing Los Angeles.<sup>[\[6\]](#cite_note-6)</sup> The Los Angeles bike culture has a specific energy to it which is clearly felt when you attend CicLAvia. Different biking groups and activities other than CicLAvia have become more popular due to this CicLAvia. One group in particular is known as the Wolf Pack Hustle who are a competitive group of cyclist who use LA streets as their stomping grounds.<sup>[\[7\]](#cite_note-Wolfpack_Hustle-7)[\[8\]](#cite_note-8)</sup>

<span id="Feeder_walks.2Frides" class="mw-headline">Feeder walks/rides</span>
-----------------------------------------------------------------------------

To expand on their community activism, CicLAvia supports a "carpool" program called Feeder Walks or Rides for people of farther communities to meet up and go together to the event. There are several different cities around LA that use this program for community members to meet up at a specific location and at a specific time to ride their bikes together or walk together to the event so the biker or pedestrian does not have to go alone. This brings a sense of unity to the surrounding communities which is the purpose of the CicLAvia event.

<span id="Business_participation" class="mw-headline">Business participation</span>
-----------------------------------------------------------------------------------

Several businesses tend to benefit from CicLAvia because so many customers come to the event and become familiar with what the business has to offer to the community. CicLAvia encourages and supports new businesses along their paths in order to add more connections throughout the community. They recommend to bring the business outside during the event to attract the people and offer discounts in honour of the event. The metro company is willing to advertise for free at the Metro CicLAvia Destination Discounts webpage.

<span id="Executive_Directors" class="mw-headline">Executive Directors</span>
-----------------------------------------------------------------------------

-   Current: Romel Pascual
-   Aaron Paley – Co-Founder and former executive director of CicLAvia. He also is the president of Community Arts Resources and the founder of <a href="//en.wikipedia.org/wiki/Yiddishkayt" class="mw-redirect" title="Yiddishkayt">Yiddishkayt</a>.

<span id="Cofounders" class="mw-headline">Cofounders</span>
-----------------------------------------------------------

-   Stephen Villavaso – a civil engineer from Austin, Texas, who was working as a contractor for Metro before he began his journey in CicLAvia.<sup>[\[9\]](#cite_note-9)</sup>
-   Jonathan Parfrey – the Vice Chair of the CicLAvia Board of Directors and served as director of the <a href="//en.wikipedia.org/w/index.php?title=GREEN_LA&amp;action=edit&amp;redlink=1" class="new" title="GREEN LA (page does not exist)">GREEN LA</a> Coalition for four years.
-   Aaron Paley – Co-Founder and former executive director of CicLAvia. He also is the president of Community Arts Resources and the founder of <a href="//en.wikipedia.org/wiki/Yiddishkayt" class="mw-redirect" title="Yiddishkayt">Yiddishkayt</a>.
-   Amanda Berman – Co-Founder of CicLAvia and strategises in order to achieve non-profit short-term and long-term goals.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Kingsley, Ludlow. <a href="http://www.ciclavia.org/about/" class="external text">Introduction to CicLAvia</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Linton, Joe. <a href="http://ciclavia.wordpress.com/2010/06/24/planned-ciclavia-route-for-september-12th-2010/" class="external text">&quot;Planned Ciclavia Route for 10–10–10&quot;</a>, 24 June 2010.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-LATIMES20130421_3-0)**</span> <span class="reference-text">Samantha Schaefer and Abby Sewell (2013-04-21). <a href="http://www.latimes.com/local/lanow/la-me-ln-some-turn-ciclavia-into-a-family-outing-20130421,0,4563114.story" class="external text">&quot;Some turn CicLAvia into a family outing&quot;</a>. Los Angeles Times<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-10-07</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACicLAvia&amp;rft.atitle=Some+turn+CicLAvia+into+a+family+outing&amp;rft.au=Samantha+Schaefer+and+Abby+Sewell&amp;rft.date=2013-04-21&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.latimes.com%2Flocal%2Flanow%2Fla-me-ln-some-turn-ciclavia-into-a-family-outing-20130421%2C0%2C4563114.story&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-LATIMES20130623_4-0)**</span> <span class="reference-text">Emily Foxhall and Laura Nelson (2013-06-23). <a href="http://articles.latimes.com/2013/jun/23/local/la-me-ln-ciclavia-gets-underway-on-wilshire-boulevard-20130623" class="external text">&quot;CicLAvia gets underway on Wilshire Boulevard&quot;</a>. Los Angeles Times<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-10-07</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACicLAvia&amp;rft.atitle=CicLAvia+gets+underway+on+Wilshire+Boulevard&amp;rft.au=Emily+Foxhall+and+Laura+Nelson&amp;rft.date=2013-06-23&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Farticles.latimes.com%2F2013%2Fjun%2F23%2Flocal%2Fla-me-ln-ciclavia-gets-underway-on-wilshire-boulevard-20130623&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-LATIMES20131006_5-0)**</span> <span class="reference-text">Alicia Banks and Saba Hamedy (2013-10-06). <a href="http://www.latimes.com/local/la-me-ciclavia-20131007,0,6910914.story" class="external text">&quot;Thousands get out of the car and onto their bikes at CicLAvia&quot;</a>. Los Angeles Times<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-10-07</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACicLAvia&amp;rft.atitle=Thousands+get+out+of+the+car+and+onto+their+bikes+at+CicLAvia&amp;rft.au=Alicia+Banks+and+Saba+Hamedy&amp;rft.date=2013-10-06&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.latimes.com%2Flocal%2Fla-me-ciclavia-20131007%2C0%2C6910914.story&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Ward, Don. <a href="http://www.midnightridazz.com/about.php" class="external text">&quot;No Rider Left Behind: a Los Angeles Story&quot;</a>. Midnight Ridazz<span class="reference-accessdate">. Retrieved <span class="nowrap">14 August</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACicLAvia&amp;rft.aufirst=Don&amp;rft.aulast=Ward&amp;rft.btitle=No+Rider+Left+Behind%3A+a+Los+Angeles+Story&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.midnightridazz.com%2Fabout.php&amp;rft.pub=Midnight+Ridazz&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Wolfpack_Hustle_7-0)**</span> <span class="reference-text"><a href="http://wolfpackhustle.com/" class="external text">&quot;Wolfpack Hustle website&quot;</a>. Wordpress<span class="reference-accessdate">. Retrieved <span class="nowrap">14 August</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACicLAvia&amp;rft.btitle=Wolfpack+Hustle+website&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwolfpackhustle.com%2F&amp;rft.pub=Wordpress&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Maus, Jonathan. <a href="http://bikeportland.org/2013/04/23/stoopidtall-bike-rules-l-a-s-ciclavia-85849" class="external text">&quot;'STOOPIDTALL' bike rules LA's CicLAvia&quot;</a>, 23 April 2013</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Aron, Hillel. <a href="http://www.laweekly.com/2012-04-05/news/ciclavia-LA-bicycles-founding/" class="external text">&quot;Ciclavia Rules! How Bicyclists Made LA a Better Place&quot;</a>, 5 April 2012</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                           |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:CicLAvia" class="extiw" title="commons:Category:CicLAvia">CicLAvia</a>***. |

-   <a href="http://www.ciclavia.org/" class="external text">CicLAvia Official Website</a>

