+++
title = "Japanese loanwords in Hawaii"
date = "2011-04-17T09:58:39"
source = "https://en.wikipedia.org/wiki/Japanese_loanwords_in_Hawaii"
categories = [ "blog", "food", "games", "work", "pets", "books", "art", "movies", "music" ]
tags = [ "black", "red", "blue", "orange", "green", "grey", "white" ]

+++

Many <a href="//en.wikipedia.org/wiki/Loanwords" class="mw-redirect" title="Loanwords">loanwords</a> in [Hawaiian Pidgin](//en.wikipedia.org/wiki/Hawaiian_Pidgin "Hawaiian Pidgin") (or Hawaiian [Creole](//en.wikipedia.org/wiki/Creole_language "Creole language") English) derive from the [Japanese language](//en.wikipedia.org/wiki/Japanese_language "Japanese language"). The linguistic influences of the [Japanese in Hawaii](//en.wikipedia.org/wiki/Japanese_in_Hawaii "Japanese in Hawaii") began with the first immigrants from Japan in 1868 and continues with the large <a href="//en.wikipedia.org/wiki/Japanese_American" class="mw-redirect" title="Japanese American">Japanese American</a> population in Hawai<span class="unicode">ʻ</span>i today.

There are other Japanese words common among the Japanese American population (such as "okazu" and "obaachan"), but not as well-known among Hawai<span class="unicode">ʻ</span>i's general population. Such words have not been included here, nor have Japanese words which have entered the English language on a national level, such as "[anime](//en.wikipedia.org/wiki/Anime "Anime")," (<a href="https://ja.wikipedia.org/wiki/%E3%82%A2%E3%83%8B%E3%83%A1" class="extiw" title="ja:アニメ">ja:アニメ</a>) "[karaoke](//en.wikipedia.org/wiki/Karaoke "Karaoke")," (<a href="https://ja.wikipedia.org/wiki/%E3%82%AB%E3%83%A9%E3%82%AA%E3%82%B1" class="extiw" title="ja:カラオケ">ja:カラオケ</a>) "[samurai](//en.wikipedia.org/wiki/Samurai "Samurai")," (<a href="https://ja.wikipedia.org/wiki/%E6%AD%A6%E5%A3%AB" class="extiw" title="ja:武士">侍</a>) and "[sushi](//en.wikipedia.org/wiki/Sushi "Sushi")" (<a href="https://ja.wikipedia.org/wiki/%E5%AF%BF%E5%8F%B8" class="extiw" title="ja:寿司">ja:寿司</a>). Hawai<span class="unicode">ʻ</span>i is also unique in the United States in that Japanese loanwords often retain Japanese pronunciation, as in the rolled "r" sound in words like "[karaoke](//en.wikipedia.org/wiki/Karaoke "Karaoke")," "[furikake](//en.wikipedia.org/wiki/Furikake "Furikake")," and "[karate](//en.wikipedia.org/wiki/Karate "Karate")."

Some words are not from the standard Japanese language. They instead originated from Japan's regional dialects. For example, the word "bobora" is said to be spoken only in certain prefectures, especially in western Japan where many of the Japanese immigrants came from. It originates from the Portuguese word *abóbora* meaning Japanese pumpkin.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Food</span>](#Food)
-   [<span class="tocnumber">2</span> <span class="toctext">Objects</span>](#Objects)
-   [<span class="tocnumber">3</span> <span class="toctext">Miscellaneous</span>](#Miscellaneous)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Food" class="mw-headline">Food</span>
-----------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Spam_musubi_dllu.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/25/Spam_musubi_dllu.jpg/220px-Spam_musubi_dllu.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/25/Spam_musubi_dllu.jpg/330px-Spam_musubi_dllu.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/25/Spam_musubi_dllu.jpg/440px-Spam_musubi_dllu.jpg 2x" width="220" height="162" /></a>
<a href="//en.wikipedia.org/wiki/File:Spam_musubi_dllu.jpg" class="internal" title="Enlarge"></a>

[Spam musubi](//en.wikipedia.org/wiki/Spam_musubi "Spam musubi") made from [SPAM](//en.wikipedia.org/wiki/Spam_(food) "Spam (food)"). (see definition for "musubi" below).

-   [Anpan](//en.wikipedia.org/wiki/Anpan "Anpan") (\[:ja:あんパン ja:あんパン\], 餡パン): A sweet bread filled with [azuki bean paste](//en.wikipedia.org/wiki/Red_bean_paste "Red bean paste") and sprinkled on top with sesame seeds. Usually larger than the Japanese variety.
-   [Bento](//en.wikipedia.org/wiki/Bento "Bento") (<a href="https://ja.wikipedia.org/wiki/%E5%BC%81%E5%BD%93" class="extiw" title="ja:弁当">ja:弁当</a>, べんとう): Box lunch geared for portability for picnics, etc. It typically has rice, a main dish of meat or fish, and side dishes. It used to be food on a paper plate placed inside a thin cardboard box. Now, it's all in convenient styrofoam containers molded for each dish.
-   [Furikake](//en.wikipedia.org/wiki/Furikake "Furikake"):A seaweed and sesame seed based condiment commonly used to season rice.
-   <a href="//en.wikipedia.org/wiki/Manju_(food)" class="mw-redirect" title="Manju (food)">Manju</a> (<a href="https://ja.wikipedia.org/wiki/%E9%A5%85%E9%A0%AD" class="extiw" title="ja:饅頭">ja:饅頭</a>): Confection with sweet azuki bean paste inside a flour-based outside.
-   [Miso soup](//en.wikipedia.org/wiki/Miso_soup "Miso soup") (<a href="https://ja.wikipedia.org/wiki/%E5%91%B3%E5%99%8C%E6%B1%81" class="extiw" title="ja:味噌汁">ja:味噌汁</a>): Soup made of fermented [soybean](//en.wikipedia.org/wiki/Soybean "Soybean") paste called [miso](//en.wikipedia.org/wiki/Miso "Miso"). *Miso-shiru* in Japanese.
-   [Mochi](//en.wikipedia.org/wiki/Mochi "Mochi") (<a href="https://ja.wikipedia.org/wiki/%E9%A4%85" class="extiw" title="ja:餅">ja:餅</a>): Rice cake made of a special kind of rice that has been pounded into a sticky mass. Mochi may be sweetened or unsweetened. Commonly pounded and eaten during New Year's, as in Japan. Sweetened azuki beans are commonly included with mochi as part of a confection.

<!-- -->

-   Mochi crunch: [Rice crackers](//en.wikipedia.org/wiki/Senbei "Senbei") seasoned with shoyu. Also called "kaki mochi". Called *[arare](//en.wikipedia.org/wiki/Arare_(food) "Arare (food)")* in standard Japanese.
-   [Mochi ice cream](//en.wikipedia.org/wiki/Mochi_ice_cream "Mochi ice cream"): Ice cream coated with a thin layer of frozen mochi.

<!-- -->

-   Musubi: Rice triangle wrapped in dried seaweed; may or may not have something in the middle, like a pickled *<a href="//en.wikipedia.org/wiki/Ume" class="mw-redirect" title="Ume">ume</a>* or bits of fish. [Spam musubi](//en.wikipedia.org/wiki/Spam_musubi "Spam musubi") has a piece of [SPAM](//en.wikipedia.org/wiki/Spam_(food) "Spam (food)") luncheon meat on top. In Japanese the word *[onigiri](//en.wikipedia.org/wiki/Onigiri "Onigiri")* is more commonly used for rice balls. Without further clarification, "musubi" usually implies the triangle variety (round balls of rice are only eaten at funerals).
-   Shoyu (<a href="https://ja.wikipedia.org/wiki/%E9%86%A4%E6%B2%B9" class="extiw" title="ja:醤油">ja:醤油</a>): [Soy sauce](//en.wikipedia.org/wiki/Soy_sauce "Soy sauce"). "Shoyu rice" is "soy sauce" sprinkled over rice. "Shoyu *x*" is some ingredient *x* cooked in soy sauce, e.g. "Shoyu chicken", "shoyu pork", "shoyu tofu". This term is so widely used that most Hawaiian residents are unaware that is not the widely used English language term for soy sauce.
-   [Sukiyaki](//en.wikipedia.org/wiki/Sukiyaki "Sukiyaki") (<a href="https://ja.wikipedia.org/wiki/%E3%81%99%E3%81%8D%E7%84%BC%E3%81%8D" class="extiw" title="ja:すき焼き">ja:すき焼き</a>): Thin slices of [beef](//en.wikipedia.org/wiki/Beef "Beef"), [vegetables](//en.wikipedia.org/wiki/Vegetable "Vegetable"), and tofu simmered in a skillet or pan in sukiyaki sauce. It is also the title of a No. 1 hit song in the [U.S.](//en.wikipedia.org/wiki/United_States "United States") made popular by [Kyu Sakamoto](//en.wikipedia.org/wiki/Kyu_Sakamoto "Kyu Sakamoto") in 1963. The Japanese title of the song is "[Ue o muite arukō](//en.wikipedia.org/wiki/Sukiyaki_(song) "Sukiyaki (song)")—it has nothing to do with the food product.)
-   [Teriyaki](//en.wikipedia.org/wiki/Teriyaki "Teriyaki") (<a href="https://ja.wikipedia.org/wiki/%E7%85%A7%E3%82%8A%E7%84%BC%E3%81%8D" class="extiw" title="ja:照り焼き">ja:照り焼き</a>): Grilled meat basted with a sauce made of shoyu and sugar. Meat words such as "chicken" are often appended. A common dish in plate lunches. Often shortened to "teri", e.g. "teri burger".
-   Tako (<a href="https://ja.wikipedia.org/wiki/%E3%82%BF%E3%82%B3" class="extiw" title="ja:タコ">ja:タコ</a>): [Octopus](//en.wikipedia.org/wiki/Octopus "Octopus"). Often used in a local dish called <a href="//en.wikipedia.org/wiki/Poke_(Hawaii)" class="mw-redirect" title="Poke (Hawaii)">poke</a> <span class="nowrap"><span class="IPA nopopups">[/<span style="border-bottom:1px dotted"><span title="'p' in 'pie'">p</span><span title="/oʊ/ long 'o' in 'code'">oʊ</span><span title="/ˈ/ primary stress follows">ˈ</span><span title="'k' in 'kind'">k</span><span title="/eɪ/ long 'a' in 'base'">eɪ</span></span>/](//en.wikipedia.org/wiki/Help:IPA_for_English "Help:IPA for English")</span></span> in which case it is called "tako poke".
-   [Tofu](//en.wikipedia.org/wiki/Tofu "Tofu") (<a href="https://ja.wikipedia.org/wiki/%E8%B1%86%E8%85%90" class="extiw" title="ja:豆腐">ja:豆腐</a>): Soybean curd.

<span id="Objects" class="mw-headline">Objects</span>
-----------------------------------------------------

-   Benjo (<a href="https://ja.wikipedia.org/wiki/%E4%BE%BF%E6%89%80" class="extiw" title="ja:便所">ja:便所</a>): [Toilet](//en.wikipedia.org/wiki/Toilet "Toilet"), interchangeable with Hawaiian-derived *lua*. Although originally a Japanese word with no particular connotation, in Japan, it is now considered to be crude, and many Japanese people find this term offensive. (See also: <a href="//en.wikipedia.org/wiki/Japanese_toilet" class="mw-redirect" title="Japanese toilet">Japanese toilet</a>).
-   Bobora: A country hick fresh off the boat from Japan. Also called "Japan bobora". Originally from a regional Japanese dialect, based on the Portuguese word *abóbora*, meaning a [Japanese squash](//en.wikipedia.org/wiki/Kabocha "Kabocha").
-   Boro boros: Dirty clothes, rags. Old clothes worn for activities like house painting, car repair, etc.
-   Chawan cut: A hairstyle that was common among little Japanese girls. It looked like someone put a bowl (茶碗, *[chawan](//en.wikipedia.org/wiki/Chawan "Chawan")*) over the head and cut around the rim. In Japanese, it is called *okappa*, after the Japanese mythological creature called <a href="//en.wikipedia.org/wiki/Kappa_(mythical_creature)" class="mw-redirect" title="Kappa (mythical creature)">kappa</a> which sports a similar haircut.
-   Daikon legs: [Daikon](//en.wikipedia.org/wiki/Daikon "Daikon") (<a href="https://ja.wikipedia.org/wiki/%E3%83%80%E3%82%A4%E3%82%B3%E3%83%B3" class="extiw" title="ja:ダイコン">ja:ダイコン</a> or 大根) are large white [radishes](//en.wikipedia.org/wiki/Radish "Radish") having a stubby shape. The term refers to Japanese women's legs which seem short and stubby. This is rumored to be the result of sitting on the floor for long periods. The Japanese equivalent is *daikon ashi*.
-   Giri-giri: The [cowlick](//en.wikipedia.org/wiki/Cowlick "Cowlick"). *Giri giri* is an onomatopoeic word with a different meaning in standard Japanese. This use of the word originates from local dialects spoken in mainly western Japan where it means *tsumuji*, the standard Japanese word for the cowlick.
-   Hanakuso: <a href="//en.wikipedia.org/wiki/Dried_nasal_mucus" class="mw-redirect" title="Dried nasal mucus">Dried nasal mucus</a>. *Hana* means nose, and *kuso* means waste. *[Kuso](//en.wikipedia.org/wiki/Kuso "Kuso")* in Japanese typically refers to human excrement. This compound is also found in standard Japanese.
-   Hanabuddah (or hanabata): The fluid version of *hanakuso*. *Bata* is from English "butter". The term in Japanese is usually *hanamizu* ("nose water").
-   Hanabuddah days: Hanabuddah is most commonly seen on young children who neglect to wipe their runny noses. Thus, hanabuddah days refers to one's youth in Hawai<span class="unicode">ʻ</span>i.
-   Hashi (also ohashi): [Chopsticks](//en.wikipedia.org/wiki/Chopsticks "Chopsticks"), as in Japanese.
-   "<a href="//en.wikipedia.org/wiki/Kikaida" class="mw-redirect" title="Kikaida">Kikaida</a>": After the <a href="//en.wikipedia.org/wiki/Kikaida_(TV_series)" class="mw-redirect" title="Kikaida (TV series)">television series</a> of the same name become enormously popular in Hawai<span class="unicode">ʻ</span>i, "Kikaida" became a generic name for children's shows featuring [superheroes](//en.wikipedia.org/wiki/Superhero "Superhero").
-   Shishi: [Urine](//en.wikipedia.org/wiki/Urine "Urine") or urination, used in "go shishi" or "make shishi". The <a href="http://www.doubletongued.org/index.php/dictionary/shi_shi/" class="external text">Double-Tongued Dictionary</a> gives three possible etymologies for "shishi": imitative from the sound of urinating, Japanese reduplicated *shi* from *shiko* "urinate" (sic., probably *shito* 尿 "urine"), or Portuguese *<a href="https://en.wiktionary.org/wiki/xixi" class="extiw" title="wikt:xixi">xixi</a>* "urinate". There is a Japanese [kanji](//en.wikipedia.org/wiki/Kanji "Kanji") joke based on 五-四-四 "5-4-4", which can be read *go-shi-shi* in Japanese. Thus, “I gotta five-four-four” is a Pidgin euphemism for "I gotta go shishi".
-   Zori: Rubber thonged slippers, often called [flip-flops](//en.wikipedia.org/wiki/Flip-flops "Flip-flops") in the continental U.S. Also zoris (plural). Synonymous with "slippers" or "slippahs". From the Japanese word *<a href="//en.wikipedia.org/wiki/Zori" class="mw-redirect" title="Zori">zori</a>* (<a href="https://ja.wikipedia.org/wiki/%E8%8D%89%E5%B1%A5" class="extiw" title="ja:草履">ja:草履</a>). Called "*beach sandal*" (<a href="https://ja.wikipedia.org/wiki/%E3%83%93%E3%83%BC%E3%83%81%E3%82%B5%E3%83%B3%E3%83%80%E3%83%AB" class="extiw" title="ja:ビーチサンダル">ja:ビーチサンダル</a>) in standard Japanese.

<span id="Miscellaneous" class="mw-headline">Miscellaneous</span>
-----------------------------------------------------------------

-   Bocha: Take a [bath](//en.wikipedia.org/wiki/Bathing "Bathing"). Originally from *bocha-bocha* Japanese onomatopoeia for splashing noises.
-   Bon dance (<a href="https://ja.wikipedia.org/wiki/%E7%9B%86%E8%B8%8A%E3%82%8A" class="extiw" title="ja:盆踊り">ja:盆踊り</a>): From the Japanese [Bon Festival](//en.wikipedia.org/wiki/Bon_Festival "Bon Festival"). An annual summer dance held outside at [Buddhist](//en.wikipedia.org/wiki/Buddhism "Buddhism") [temples](//en.wikipedia.org/wiki/Temple "Temple") to greet the returning souls of the deceased. They dance in a circle around a tower where people sing and beat taiko drums. The most famous bon dance song is "Tanko-bushi" (炭坑節).
-   Habut/Habuteru: To feel grumpy or resentful, especially after you feel offended by something. Not standard Japanese but from Hiroshima dialect.
-   Jan ken po: The children's game of rock (fist), paper (open hand), and scissors (peace sign). In Japanese, either *<a href="//en.wikipedia.org/wiki/Janken" class="mw-redirect" title="Janken">jan ken</a>* or *jan ken pon*. The Japanese also do not say the prelude as used in Hawai<span class="unicode">ʻ</span>i ("janken na manken an saka saka po ...") before they show their hands (many people in Hawai<span class="unicode">ʻ</span>i do not use this either). This jan-ken-po prelude can also differ depending on the island.
-   Ku-ichi: a Jewish person. (9+1 = 10, with 10 pronounced "ju" in standard Japanese)<sup>\[*[<span title="The material near this tag is possibly inaccurate or nonfactual. (July 2016)">dubious</span>](//en.wikipedia.org/wiki/Wikipedia:Accuracy_dispute#Disputed_statement "Wikipedia:Accuracy dispute")\ <span class="metadata">–\ [discuss](//en.wikipedia.org/wiki/Talk:Japanese_loanwords_in_Hawaii#Dubious "Talk:Japanese loanwords in Hawaii")</span>*\]</sup>
-   [Shibai](//en.wikipedia.org/wiki/Shibai "Shibai"): A false act. Often refers to politicians or other influential persons who put on a false face. From the Japanese word *shibai*, meaning "a (theatre) [play](//en.wikipedia.org/wiki/Play_(theatre) "Play (theatre)")."
-   Skebe: [Horny](//en.wikipedia.org/wiki/Sexual_arousal "Sexual arousal"). From Japanese *sukebei*. In Japanese, "H" (*[ecchi](//en.wikipedia.org/wiki/Ecchi "Ecchi")*) is used for the same purpose, and *sukebei* refers to a pervert.
-   Skosh: Just a little. From Japanese *sukoshi* "a little".

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Simonson, Douglas et al. (1981). *Pidgin to da Max.* Honolulu: [Bess Press](//en.wikipedia.org/wiki/Bess_Press "Bess Press"). <a href="//en.wikipedia.org/wiki/Special:BookSources/093584841X" class="internal mw-magiclink-isbn">ISBN 0-935848-41-X</a>.

