+++
title = "Sasaki metric"
date = "2008-01-12T20:45:33"
source = "https://en.wikipedia.org/wiki/Sasaki_metric"
categories = [ "pets", "blog" ]
tags = [ "violet", "orange", "red", "yellow", "grey", "blue", "green", "white", "indigo" ]

+++

**Sasaki metric** a natural choice of Riemannian metric on the tangent bundle of Riemannian manifold. Introduces by [Shigeo Sasaki](//en.wikipedia.org/wiki/Shigeo_Sasaki "Shigeo Sasaki") in 1958.

<span id="Construction" class="mw-headline">Construction</span>
---------------------------------------------------------------

Let <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">(*M*, *g*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/68e27d2e539fd0c3a9a7efab6257abd17de7fc57" alt="(M,g)" class="mwe-math-fallback-image-inline" /></span> be a [Riemannian manifold](//en.wikipedia.org/wiki/Riemannian_manifold "Riemannian manifold"), denote by <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*τ* : *T**M* → *M*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/c4e063d053403856c801120851643c7c1c26268d" alt="{\displaystyle \tau \colon \mathrm {T} M\to M}" class="mwe-math-fallback-image-inline" /></span> the [tangent bundle](//en.wikipedia.org/wiki/Tangent_bundle "Tangent bundle") over <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/f82cade9898ced02fdd08712e5f0c0151758a0dd" alt="M" class="mwe-math-fallback-image-inline" /></span>. The Sasaki metric <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$\\hat{g}$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/9351259e90225fb86e6d884862bd7ccc579db8ee" alt="\hat g" class="mwe-math-fallback-image-inline" /></span> on <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*T**M*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/90396560b7491143b445eb6d5263de21a938e387" alt="{\mathrm {T}}M" class="mwe-math-fallback-image-inline" /></span> is uniquely defined by the following properties:

-   The map <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*τ* : *T**M* → *M*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/c4e063d053403856c801120851643c7c1c26268d" alt="{\displaystyle \tau \colon \mathrm {T} M\to M}" class="mwe-math-fallback-image-inline" /></span> is a [Riemannian submersion](//en.wikipedia.org/wiki/Riemannian_submersion "Riemannian submersion").
-   The metric on each tangent space <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*T*<sub>*p*</sub> ⊂ *T**M*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/1cd8ed3e4501570f0b246b1b7c5ba58ca789e172" alt="{\displaystyle \mathrm {T} _{p}\subset \mathrm {T} M}" class="mwe-math-fallback-image-inline" /></span> is the Euclidean metric induced by <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/d3556280e66fe2c0d0140df20935a6f057381d77" alt="g" class="mwe-math-fallback-image-inline" /></span>.
-   Assume <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*γ*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/54fa4a5d64e164410e4a18106677bebefe1a1f1b" alt="\gamma (t)" class="mwe-math-fallback-image-inline" /></span> is a curve in <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/f82cade9898ced02fdd08712e5f0c0151758a0dd" alt="M" class="mwe-math-fallback-image-inline" /></span> and <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*v*(*t*)∈*T*<sub>*γ*(*t*)</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/e681c9cccd9dfdbba6b6a1102d3715e807660696" alt="{\displaystyle v(t)\in \mathrm {T} _{\gamma (t)}}" class="mwe-math-fallback-image-inline" /></span> is a parallel vector field along <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*γ*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/a223c880b0ce3da8f64ee33c4f0010beee400b1a" alt="\gamma " class="mwe-math-fallback-image-inline" /></span>. Note that <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*v*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/243a0bf98a12f48552ba6a70302122d81b237b3d" alt="v(t)" class="mwe-math-fallback-image-inline" /></span> forms a curve in <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*T**M*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/90396560b7491143b445eb6d5263de21a938e387" alt="{\mathrm {T}}M" class="mwe-math-fallback-image-inline" /></span>. For the Sasaki metric, we have <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*v*<sup>′</sup>(*t*)⊥*T*<sub>*γ*(*t*)</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/a85b8d5389e01fce70d0a11e59fa2ac08501d299" alt="{\displaystyle v&#39;(t)\perp \mathrm {T} _{\gamma (t)}}" class="mwe-math-fallback-image-inline" /></span>for any <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*t*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/65658b7b223af9e1acc877d848888ecdb4466560" alt="t" class="mwe-math-fallback-image-inline" /></span>; that is, the curve <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*v*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/243a0bf98a12f48552ba6a70302122d81b237b3d" alt="v(t)" class="mwe-math-fallback-image-inline" /></span> normally crosses the tangent spaces <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*T*<sub>*γ*(*t*)</sub> ⊂ *T**M*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/9a84c9ca70e9f547b6ce252517ada0ba854220b5" alt="{\displaystyle \mathrm {T} _{\gamma (t)}\subset \mathrm {T} M}" class="mwe-math-fallback-image-inline" /></span>.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   S. Sasaki, On the differential geometry of tangent bundle of Riemannian manifolds, Tôhoku Math. J.,10 (1958), 338–354.

