+++
title = "Great Bombay textile strike"
date = "2016-09-20T15:12:33"
source = "https://en.wikipedia.org/wiki/Great_Bombay_textile_strike"
categories = [ "pets", "books", "work", "blog", "movies", "art", "games", "music" ]
tags = [ "indigo", "yellow", "black", "blue", "violet" ]

+++

The **Great Bombay textile strike** was a textile [strike](//en.wikipedia.org/wiki/Strike_action "Strike action") called on 18 January 1982 by the mill workers of <a href="//en.wikipedia.org/wiki/Bombay" class="mw-redirect" title="Bombay">Bombay</a> under trade union leader [Dutta Samant](//en.wikipedia.org/wiki/Dutta_Samant "Dutta Samant"). The purpose of the strike was to obtain bonus and increase in wages.Nearly 250,000 workers and more than 50 textile mills went on strike in Bombay.<sup>[\[1\]](#cite_note-a-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History of Mills in Bombay</span>](#History_of_Mills_in_Bombay)
-   [<span class="tocnumber">2</span> <span class="toctext">Protests</span>](#Protests)
-   [<span class="tocnumber">3</span> <span class="toctext">Consequences</span>](#Consequences)
-   [<span class="tocnumber">4</span> <span class="toctext">Popular culture</span>](#Popular_culture)
-   [<span class="tocnumber">5</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">Further reading</span>](#Further_reading)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)

<span id="History_of_Mills_in_Bombay" class="mw-headline">History of Mills in Bombay</span>
-------------------------------------------------------------------------------------------

Main article: <a href="//en.wikipedia.org/wiki/Mumbai_mills" class="mw-redirect" title="Mumbai mills">Mumbai mills</a>

Built in 1887, *Swadeshi* was Bombay's first textile mill, the first of the factories that spread over many part of the island city in the next decades. Rastriya Mill Mazdoor Sangh was the officially recognized union of the Mills. By 1982, a new militant union leader by the name of Datta Samant had arrived on the scene. Earlier he had got major wage increases for workers of Premier Automobiles and a section of the Mill workers were hoping for the same. The major difference between Premier Automobiles and the Mills was that the former was a very profitable company and the mills were all sick units. Later that year Dutta Samant led the textile strike, over 240,000 people worked in Girangaon.<sup>[\[2\]](#cite_note-c-2)</sup>

<span id="Protests" class="mw-headline">Protests</span>
-------------------------------------------------------

In late 1981, Dutta Samant was chosen by a large group of Bombay mill workers to lead them in a precarious conflict between the Bombay Millowners Association and the unions, thus rejecting the <a href="//en.wikipedia.org/wiki/INTUC" class="mw-redirect" title="INTUC">INTUC</a>-affiliated [Rashtriya Mill Mazdoor Sangh](//en.wikipedia.org/wiki/Rashtriya_Mill_Mazdoor_Sangh "Rashtriya Mill Mazdoor Sangh") which had represented the mill workers for decades. Samant planned a massive strike forcing the entire industry of the city to be shut down for over a year. It was estimated that nearly 25,000 workers went on strike and more than 50 textile mills were shut in Bombay permanently. Samant demanded that, along with wage hikes, the government scrap the <a href="//en.wikipedia.org/w/index.php?title=Bombay_Industrial_Act_of_1947&amp;action=edit&amp;redlink=1" class="new" title="Bombay Industrial Act of 1947 (page does not exist)">Bombay Industrial Act of 1947</a> and that the RMMS would not longer be the only official union of the city industry. While fighting for greater pay and better conditions for the workers, Samant and his allies also sought to capitalize and establish their power on the trade union scene in Mumbai. Although Samant had links with the Congress and Maharashtra politician <a href="//en.wikipedia.org/wiki/Abdul_Rehman_Antulay" class="mw-redirect" title="Abdul Rehman Antulay">Abdul Rehman Antulay</a>, [Prime Minister](//en.wikipedia.org/wiki/Prime_Minister_of_India "Prime Minister of India") [Indira Gandhi](//en.wikipedia.org/wiki/Indira_Gandhi "Indira Gandhi") considered him a serious political threat. Samant's control of the mill workers made the Congress leaders fear that his influence would spread to the port and dock workers and make him the most powerful union leader in India's commercial capital. Thus the government took a firm stance of rejecting Samant's demands and refusing to budge despite the severe economic losses suffered by the city and the industry. As the strike progressed through the months, Samant's militancy in the face of government obstinacy led to the failure of any attempts at negotiation. Disunity and dissatisfaction over the strike soon became apparent, and many textile mill owners began moving their plants outside the city. After a prolonged and destabilizing confrontation, the strike collapsed with no concessions having been obtained for the workers. The closure of textile mills across the city left tens of thousands of mill workers unemployed and, in the succeeding years, most of the industry moved away from Bombay after decades of being plagued by rising costs and union militancy. It is one reason why some industry in India settled in [Gujarat](//en.wikipedia.org/wiki/Gujarat "Gujarat") Although Samant remained popular with a large block of union activists, his clout and control over Bombay trade unions disappeared.<sup>[\[3\]](#cite_note-b-3)</sup>

<span id="Consequences" class="mw-headline">Consequences</span>
---------------------------------------------------------------

The majority of the over 80 mills in Central Mumbai closed during and after the strike, leaving more than 150,000 workers unemployed.<sup>[\[4\]](#cite_note-da-4)</sup> Textile industry in Mumbai has largely disappeared, reducing labour migration after the strikes.<sup>[\[5\]](#cite_note-dgg-5)</sup>

<span id="Popular_culture" class="mw-headline">Popular culture</span>
---------------------------------------------------------------------

The city was remade by the Dutta Samant-led textile strike.<sup>[\[6\]](#cite_note-dga-6)</sup> Many [Bollywood](//en.wikipedia.org/wiki/Bollywood "Bollywood") film directors started making politically relevant films on textile strikes in Bombay, and textile mill strikes have become an important theme of modern-day Indian films. Producer Sangeeta Ahir, who is also a co-founder of the NGO Shree Sankalp Pratisthan<sup>[\[7\]](#cite_note-7)[\[8\]](#cite_note-8)</sup> is making a film on the Great Bombay Textile Strike worker movement of the city.<sup>[\[9\]](#cite_note-dra-9)</sup>

-   [City of Gold (2010 film)](//en.wikipedia.org/wiki/City_of_Gold_(2010_film) "City of Gold (2010 film)") - directed by [Mahesh Manjrekar](//en.wikipedia.org/wiki/Mahesh_Manjrekar "Mahesh Manjrekar")
-   [Bombay Velvet](//en.wikipedia.org/wiki/Bombay_Velvet "Bombay Velvet")

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [History of Mumbai](//en.wikipedia.org/wiki/History_of_Mumbai "History of Mumbai")
-   [Growth of Mumbai](//en.wikipedia.org/wiki/Growth_of_Mumbai "Growth of Mumbai")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-a_1-0)**</span> <span class="reference-text"><a href="http://www.rediff.com/news/2007/jan/18sld2.htm" class="external text">&quot;The Great Mumbai Textile Strike... 25 Years On&quot;</a>. [Rediff.com India Limited](//en.wikipedia.org/wiki/Rediff.com "Rediff.com"). 2007-01-18<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGreat+Bombay+textile+strike&amp;rft.atitle=The+Great+Mumbai+Textile+Strike...+25+Years+On&amp;rft.date=2007-01-18&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.rediff.com%2Fnews%2F2007%2Fjan%2F18sld2.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-c_2-0)**</span> <span class="reference-text">[Praveen Swami](//en.wikipedia.org/wiki/Praveen_Swami "Praveen Swami") (April 14–27, 2001). <a href="http://www.hinduonnet.com/fline/fl1808/18081030.htm" class="external text">&quot;A raw deal and desperation&quot;</a>. *[Frontline](//en.wikipedia.org/wiki/Frontline_(magazine) "Frontline (magazine)")*. *[The Hindu](//en.wikipedia.org/wiki/The_Hindu "The Hindu")*. **18** (08)<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGreat+Bombay+textile+strike&amp;rft.atitle=A+raw+deal+and+desperation&amp;rft.au=Praveen+Swami&amp;rft.date=2001-04-14%2F2001-04-27&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.hinduonnet.com%2Ffline%2Ffl1808%2F18081030.htm&amp;rft.issue=08&amp;rft.jtitle=Frontline&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=18"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-b_3-0)**</span> <span class="reference-text">Anand, Javed (1997-01-17). <a href="http://www.rediff.com/news/jan/17javed.htm" class="external text">&quot;In the experience of blue-collared men, he remained the only trade union leader who put workers before politics&quot;</a>. [Rediff.com](//en.wikipedia.org/wiki/Rediff.com "Rediff.com").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGreat+Bombay+textile+strike&amp;rft.atitle=In+the+experience+of+blue-collared+men%2C+he+remained+the+only+trade+union+leader+who+put+workers+before+politics&amp;rft.aufirst=Javed&amp;rft.aulast=Anand&amp;rft.date=1997-01-17&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.rediff.com%2Fnews%2Fjan%2F17javed.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-da_4-0)**</span> <span class="reference-text">Shiv Kumar (2005-03-25). <a href="http://www.tribuneindia.com/2005/20050326/nation.htm#11" class="external text">&quot;Maharashtra may give more mills' land for public use&quot;</a>. *[The Tribune](//en.wikipedia.org/wiki/The_Tribune_(Chandigarh) "The Tribune (Chandigarh)")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGreat+Bombay+textile+strike&amp;rft.atitle=Maharashtra+may+give+more+mills%E2%80%99+land+for+public+use&amp;rft.au=Shiv+Kumar&amp;rft.date=2005-03-25&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.tribuneindia.com%2F2005%2F20050326%2Fnation.htm%2311&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-dgg_5-0)**</span> <span class="reference-text">P Devarajan (2000-03-25). <a href="http://www.hinduonnet.com/businessline/2000/03/25/stories/122544b1.htm" class="external text">&quot;India Interior&quot;</a>. *[The Hindu](//en.wikipedia.org/wiki/The_Hindu "The Hindu")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGreat+Bombay+textile+strike&amp;rft.atitle=India+Interior&amp;rft.au=P+Devarajan&amp;rft.date=2000-03-25&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.hinduonnet.com%2Fbusinessline%2F2000%2F03%2F25%2Fstories%2F122544b1.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-dga_6-0)**</span> <span class="reference-text">Amrita Shah (2008-10-30). <a href="http://www.indianexpress.com/news/remember-bombay/379126/" class="external text">&quot;Remember Bombay&quot;</a>. *[Indian Express Newspapers (Mumbai) Ltd.](//en.wikipedia.org/wiki/The_Indian_Express "The Indian Express")* <span class="reference-accessdate">Retrieved <span class="nowrap">2008-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGreat+Bombay+textile+strike&amp;rft.atitle=Remember+Bombay&amp;rft.au=Amrita+Shah&amp;rft.date=2008-10-30&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.indianexpress.com%2Fnews%2Fremember-bombay%2F379126%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.shreesankalp.org/trustee.html#main" class="external text">&quot;Shree Sankalp Pratishthan&quot;</a>. *<a href="http://www.shreesankalp.org/trustee.html#main" class="uri" class="external free">http://www.shreesankalp.org/trustee.html#main</a>*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGreat+Bombay+textile+strike&amp;rft.atitle=Shree+Sankalp+Pratishthan&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.shreesankalp.org%2Ftrustee.html%23main&amp;rft.jtitle=http%3A%2F%2Fwww.shreesankalp.org%2Ftrustee.html%23main&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span> <span class="error citation-comment" style="font-size:100%">External link in `|website=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#param_has_ext_link "Help:CS1 errors"))</span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.mumbaimirror.com/mumbai/others/Stars-to-shine-at-Shri-Sankalp-Pratishthan/articleshow/16225195.cms" class="external text">&quot;Govinda&quot;</a>. Mumbai Mirror.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGreat+Bombay+textile+strike&amp;rft.atitle=Govinda&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.mumbaimirror.com%2Fmumbai%2Fothers%2FStars-to-shine-at-Shri-Sankalp-Pratishthan%2Farticleshow%2F16225195.cms&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-dra_9-0)**</span> <span class="reference-text">Nisha Tiwari (2007-07-04). <a href="http://timesofindia.indiatimes.com/Bombay_Times/Whos_the_mill_worker/articleshow/2253140.cms" class="external text">&quot;Who's the mill worker?&quot;</a>. *[Bombay Times](//en.wikipedia.org/wiki/Bombay_Times "Bombay Times")*. *[The Times of India](//en.wikipedia.org/wiki/The_Times_of_India "The Times of India")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGreat+Bombay+textile+strike&amp;rft.atitle=Who%E2%80%99s+the+mill+worker%3F&amp;rft.au=Nisha+Tiwari&amp;rft.date=2007-07-04&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Ftimesofindia.indiatimes.com%2FBombay_Times%2FWhos_the_mill_worker%2Farticleshow%2F2253140.cms&amp;rft.jtitle=Bombay+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   <a href="http://cssh.unipune.ernet.in/HumanRights/06%20STATE%20INDUSTRY%20AND%20WORKERS/28.pdf" class="external text">Murder of Mills</a> from Girgao Bachao Andaolan (26 April 2000)
-   <a href="http://www.india-seminar.com/2002/519/519%20books.htm" class="external text">Ripping the Fabric: The Decline of Mumbai and its Mills</a> by Darryl D’Monte. Oxford University Press, [Delhi](//en.wikipedia.org/wiki/Delhi "Delhi"), 2002
-   [Rajni Bakshi](//en.wikipedia.org/wiki/Rajni_Bakshi "Rajni Bakshi"). 1986. *The Long Haul: The Bombay Textile Workers Strike of 1982-83*
-   <a href="//en.wikipedia.org/w/index.php?title=H_van_Wersch&amp;action=edit&amp;redlink=1" class="new" title="H van Wersch (page does not exist)">H van Wersch</a>. 1992. "The Bombay Textile Strike, 1982-83". Oxford University Press

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.rediff.com/news/1996/16datta.htm" class="external text">An interview with Datta Samant</a> from [Rediff.com](//en.wikipedia.org/wiki/Rediff.com "Rediff.com")

