+++
title = "Drowned Out"
date = "2012-03-06T21:52:58"
source = "https://en.wikipedia.org/wiki/Drowned_Out"
categories = [ "pets", "movies" ]
tags = [ "black" ]

+++

***Drowned Out*** is a [2002](//en.wikipedia.org/wiki/2002_in_film "2002 in film") [documentary](//en.wikipedia.org/wiki/Documentary_film "Documentary film") by [Franny Armstrong](//en.wikipedia.org/wiki/Franny_Armstrong "Franny Armstrong") about the <a href="//en.wikipedia.org/wiki/Sardar_Sarovar_Project" class="mw-redirect" title="Sardar Sarovar Project">Sardar Sarovar Project</a>.<sup>[\[1\]](#cite_note-Evans-1)</sup> Shot over three years, *Drowned Out* follows one family’s stand against a government dam project which is set to destroy their home and their village.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Plot</span>](#Plot)
-   [<span class="tocnumber">2</span> <span class="toctext">Production</span>](#Production)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Screening in Jalsindhi village</span>](#Screening_in_Jalsindhi_village)
-   [<span class="tocnumber">3</span> <span class="toctext">Reception</span>](#Reception)
-   [<span class="tocnumber">4</span> <span class="toctext">Awards</span>](#Awards)
-   [<span class="tocnumber">5</span> <span class="toctext">Distribution</span>](#Distribution)
-   [<span class="tocnumber">6</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">7</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)

<span id="Plot" class="mw-headline">Plot</span>
-----------------------------------------------

The documentary follows the villagers of Jalsindhi – a village in Madhya Pradesh on the banks of the [Narmada River](//en.wikipedia.org/wiki/Narmada_River "Narmada River") about 10 miles upstream from the Sardar Sarovar project - through their battle against the dam. The lead character is Luharia Sonkaria, who is the village’s medicine man, a role that was his father’s and grandfather’s before him. The government provides them no viable alternatives - they offer unusable land a hundred miles away or a small sum of money in compensation for their river-side land. The film documents hunger strikes, rallies, and a six-year Supreme Court case, and finally follows the villagers as the dam fills and the river starts to rise. The documentary features [Arundhati Roy](//en.wikipedia.org/wiki/Arundhati_Roy "Arundhati Roy"), who has been an outspoken activist bringing international attention to the controversy.

<span id="Production" class="mw-headline">Production</span>
-----------------------------------------------------------

The documentary was shot over three years on three separate trips to India by Franny Armstrong. Assisted by her sister in the first year and by an Australian camera operator in the second, Armstrong shot 80% of the film herself. There was no electricity ‘on location’ so Armstrong used a portable solar charger she purchased in the UK.<sup>[\[2\]](#cite_note-talkingpix.co.uk-2)</sup>

Armstrong was put in jail for one night after the first day of filming.<sup>[\[3\]](#cite_note-3)</sup> As she wrote in a feature article for *[The Guardian](//en.wikipedia.org/wiki/The_Guardian "The Guardian")* newspaper, she continued to live and work alongside the villagers and found this almost anthropological way of working helped her capture candid interviews; "Most of the best interviews were done in the last year - when I was on my own - because people really got to know and trust me".<sup>[\[2\]](#cite_note-talkingpix.co.uk-2)</sup>

### <span id="Screening_in_Jalsindhi_village" class="mw-headline">Screening in Jalsindhi village</span>

In August 2003, the Spanner Films crew returned to Jalsindhi village, where *Drowned Out* had been shot, to screen the film for the villagers. They made a makeshift cinema on the side of the village school, with a diesel generator for electricity, a bedsheet for a screen and a simple sound system. About 120 people from Jalsindhi and surrounding villages came to the screening, and for almost all of them it was the first time they had seen a moving image.<sup>[\[4\]](#cite_note-4)</sup>

<span id="Reception" class="mw-headline">Reception</span>
---------------------------------------------------------

*Time Out* (London) chose *Drowned Out* as their Critics Choice, describing the documentary as "compassionate, disturbing and yet empowering".<sup>[\[5\]](#cite_note-Drowned_Out_Reviews-5)</sup> The *Bermuda Royal Gazette*, reviewing the film for a screening at the Bermuda International Film Festival said "Documentaries rarely, if ever, come better than this." The *San Francisco Chronicle* called it "Heartbreaking" and *Film Journal International* said it is "A real eye opener."<sup>[\[5\]](#cite_note-Drowned_Out_Reviews-5)</sup>

The OneWorld Media Awards Jury called the documentary "a powerful and masterfully crafted study", and New Internationalist described it as "Quiet, fierce, beautiful."<sup>[\[5\]](#cite_note-Drowned_Out_Reviews-5)</sup>

<span id="Awards" class="mw-headline">Awards</span>
---------------------------------------------------

Nominated for Best Documentary in the BIFAs<sup>[\[6\]](#cite_note-Timeline-6)</sup> Runner up in San Francisco Film Festival Best Documentary <sup>[\[6\]](#cite_note-Timeline-6)</sup>

<span id="Distribution" class="mw-headline">Distribution</span>
---------------------------------------------------------------

*Drowned Out* has been screened in numerous cinemas and on numerous TV channels around the world. Producers estimate millions of people have seen the film, primarily on TV round the world (including PBS in America).<sup>[\[7\]](#cite_note-7)</sup>

It was released on DVD in 2004 and can be downloaded or streamed from the Spanner Films website.<sup>[\[8\]](#cite_note-8)[\[9\]](#cite_note-9)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   *[A Narmada Diary](//en.wikipedia.org/wiki/A_Narmada_Diary "A Narmada Diary")*, a 1995 film about opposition to the dam

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Evans_1-0)**</span> <span class="reference-text">Evans, Russell (2006). <a href="https://books.google.com/?id=95l1oO6quZ8C&amp;pg=PA222" class="external text"><em>Practical DV filmmaking</em></a>. Focal Press. p. 222. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-240-80738-3](//en.wikipedia.org/wiki/Special:BookSources/0-240-80738-3 "Special:BookSources/0-240-80738-3").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADrowned+Out&amp;rft.aufirst=Russell&amp;rft.aulast=Evans&amp;rft.btitle=Practical+DV+filmmaking&amp;rft.date=2006&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2F%3Fid%3D95l1oO6quZ8C%26pg%3DPA222&amp;rft.isbn=0-240-80738-3&amp;rft.pages=222&amp;rft.pub=Focal+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-talkingpix.co.uk_2-0) [<sup>***b***</sup>](#cite_ref-talkingpix.co.uk_2-1)</span> <span class="reference-text"><a href="http://www.talkingpix.co.uk/InterviewFrannyArmstrong.html" class="external text">&quot;Drowned Out. An Interview With Film-Maker Franny Armstrong&quot;</a>. *Talking Pix*. London<span class="reference-accessdate">. Retrieved <span class="nowrap">10 January</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADrowned+Out&amp;rft.atitle=Drowned+Out.+An+Interview+With+Film-Maker+Franny+Armstrong&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.talkingpix.co.uk%2FInterviewFrannyArmstrong.html&amp;rft.jtitle=Talking+Pix&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="https://www.theguardian.com/film/2002/aug/26/artsfeatures.news" class="external text">&quot;The truth will out&quot;</a>. *The Guardian*. London. 26 August 2002<span class="reference-accessdate">. Retrieved <span class="nowrap">10 January</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADrowned+Out&amp;rft.atitle=The+truth+will+out&amp;rft.date=2002-08-26&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.theguardian.com%2Ffilm%2F2002%2Faug%2F26%2Fartsfeatures.news&amp;rft.jtitle=The+Guardian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.spannerfilms.net/cinema_jalsindhi" class="external text">&quot;Cinema Jalsindhi&quot;</a>. *Spanner Films*. London. 4 August 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">10 January</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADrowned+Out&amp;rft.atitle=Cinema+Jalsindhi&amp;rft.date=2010-08-04&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.spannerfilms.net%2Fcinema_jalsindhi&amp;rft.jtitle=Spanner+Films&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Drowned_Out_Reviews_5-0) [<sup>***b***</sup>](#cite_ref-Drowned_Out_Reviews_5-1) [<sup>***c***</sup>](#cite_ref-Drowned_Out_Reviews_5-2)</span> <span class="reference-text"><a href="http://www.bullfrogfilms.com/catalog/dout.html" class="external text">&quot;Drowned Out Reviews&quot;</a>. *Bullfrog Films*. London<span class="reference-accessdate">. Retrieved <span class="nowrap">10 January</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADrowned+Out&amp;rft.atitle=Drowned+Out+Reviews&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.bullfrogfilms.com%2Fcatalog%2Fdout.html&amp;rft.jtitle=Bullfrog+Films&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Timeline_6-0) [<sup>***b***</sup>](#cite_ref-Timeline_6-1)</span> <span class="reference-text"><a href="http://www.spannerfilms.net/timeline" class="external text">&quot;Timeline&quot;</a>. *Spanner Films*. London<span class="reference-accessdate">. Retrieved <span class="nowrap">10 January</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADrowned+Out&amp;rft.atitle=Timeline&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.spannerfilms.net%2Ftimeline&amp;rft.jtitle=Spanner+Films&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.spannerfilms.net/screenings" class="external text">&quot;Screenings&quot;</a>. *Spanner Films*. London<span class="reference-accessdate">. Retrieved <span class="nowrap">10 January</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADrowned+Out&amp;rft.atitle=Screenings&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.spannerfilms.net%2Fscreenings&amp;rft.jtitle=Spanner+Films&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.spannerfilms.net/shop" class="external text">&quot;Shop&quot;</a>. *Spanner Films*. London.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADrowned+Out&amp;rft.atitle=Shop&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.spannerfilms.net%2Fshop&amp;rft.jtitle=Spanner+Films&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.spannerfilms.net/download" class="external text">&quot;Downloads&quot;</a>. *Spanner Films*. London.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADrowned+Out&amp;rft.atitle=Downloads&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.spannerfilms.net%2Fdownload&amp;rft.jtitle=Spanner+Films&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.imdb.com/title/tt0424055/" class="external text"><em>Drowned Out</em></a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")

