+++
title = "Arnold Vinnius"
date = "2013-09-16T06:53:00"
source = "https://en.wikipedia.org/wiki/Arnold_Vinnius"
categories = [ "blog", "music", "food", "movies", "books", "games" ]
tags = [ "yellow", "violet", "green", "red", "blue", "grey", "indigo", "orange" ]

+++

<a href="//en.wikipedia.org/wiki/File:Vinnius.jpeg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Vinnius.jpeg/220px-Vinnius.jpeg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Vinnius.jpeg/330px-Vinnius.jpeg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/79/Vinnius.jpeg/440px-Vinnius.jpeg 2x" width="220" height="317" /></a>
<a href="//en.wikipedia.org/wiki/File:Vinnius.jpeg" class="internal" title="Enlarge"></a>

Arnold Vinnius

<a href="//en.wikipedia.org/wiki/File:Comentarios_de_Arnold_Vinnius.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e8/Comentarios_de_Arnold_Vinnius.JPG/220px-Comentarios_de_Arnold_Vinnius.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e8/Comentarios_de_Arnold_Vinnius.JPG/330px-Comentarios_de_Arnold_Vinnius.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e8/Comentarios_de_Arnold_Vinnius.JPG/440px-Comentarios_de_Arnold_Vinnius.JPG 2x" width="220" height="293" /></a>
<a href="//en.wikipedia.org/wiki/File:Comentarios_de_Arnold_Vinnius.JPG" class="internal" title="Enlarge"></a>

Arnold Vinnius comments

**Arnold Vinnius** (4 January 1588, <a href="//en.wikipedia.org/wiki/Monster,_Netherlands" class="mw-redirect" title="Monster, Netherlands">Monster</a> – 1 September 1657, [Leiden](//en.wikipedia.org/wiki/Leiden "Leiden")) was one of the leading <a href="//en.wikipedia.org/wiki/Jurists" class="mw-redirect" title="Jurists">jurists</a> of the 17th century in the Netherlands.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Life</span>](#Life)
-   [<span class="tocnumber">2</span> <span class="toctext">Teaching</span>](#Teaching)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Life" class="mw-headline">Life</span>
-----------------------------------------------

Vinnius attended the <a href="//en.wikipedia.org/wiki/University_of_Leiden" class="mw-redirect" title="University of Leiden">University of Leiden</a> from 1603 where he read law. He gained his degree in 1612. His most important teacher was <a href="//en.wikipedia.org/w/index.php?title=Gerardus_Tuningius&amp;action=edit&amp;redlink=1" class="new" title="Gerardus Tuningius (page does not exist)">Gerardus Tuningius</a>, who had been a student of <a href="//en.wikipedia.org/wiki/Hugo_Donellus" class="mw-redirect" title="Hugo Donellus">Hugo Donellus</a>. Vinnius aspired to an academic career, and in 1618 began teaching at the <a href="//en.wikipedia.org/wiki/University_of_Leiden" class="mw-redirect" title="University of Leiden">University of Leiden</a>. He was initially not considered for promotion to a professorship as he had previously expressed pejorative views on the professors, so it was not until 1633 the position of *Extraordinarius Professor Institutionum* was created for him. He retained his position as professor until his death.

<span id="Teaching" class="mw-headline">Teaching</span>
-------------------------------------------------------

In Vinnius' doctrine the influence of <a href="//en.wikipedia.org/wiki/Hugo_Donellus" class="mw-redirect" title="Hugo Donellus">Hugo Donellus</a> is noticeable. Unlike the medieval [glossators](//en.wikipedia.org/wiki/Glossator "Glossator") he presented a systematic and coherent body of Law.

A prolific author, he published: "Iurisprudentiae contractae sive Partitionum iuris civilis libri IIII" (Jurisprudence abridged, or the Partitions of civil law in four books) (The Hague, 1624-1631); a series of short treatises on contracts, jurisdiction, inheritance, and compromise, in 1644 and in 1646 (later united in a single volume and reprinted many times under the title "Tractatus IV de pactis, jurisdictione, collationibus, transactionibus"; Amsterdam, 1651); his extremely popular "Notes" to the Institutes of Justinian (Leiden, 1646); and a volume of selected questions on civil law ("Selectarum iuris quaestionum...", Leiden, 1653). Moreover, he prepared annotated reprints of <a href="//en.wikipedia.org/w/index.php?title=Petrus_Peck&amp;action=edit&amp;redlink=1" class="new" title="Petrus Peck (page does not exist)">Petrus Peck</a>’s commentary on Maritime Law and <a href="//en.wikipedia.org/wiki/Matthaeus_Wesenbeck" class="mw-redirect" title="Matthaeus Wesenbeck">Matthaeus Wesenbeck</a>’s Paratitla, in addition to his 1618 edition of the Institutes of his master, <a href="//en.wikipedia.org/w/index.php?title=Gerardus_Tuningius&amp;action=edit&amp;redlink=1" class="new" title="Gerardus Tuningius (page does not exist)">Gerardus Tuningius</a>. Vinnius’ works enjoyed an unprecedented diffusion throughout Europe, with 154 editions. More than one-third of these editions were versions of his great best-seller, "In quatuor libros Institutionum imperialium commentarius academicus et forensis". This work was reprinted 54 times from the first 1642 Leiden edition to the 1867 Spanish translation (which is a reprint of the 1846 translation with added notes on Catalonian laws, published in Barcelona). Further reproductions of his work are hidden beneath different covers, such as the Institutes by <a href="//en.wikipedia.org/w/index.php?title=Torres_y_Velasco&amp;action=edit&amp;redlink=1" class="new" title="Torres y Velasco (page does not exist)">Torres y Velasco</a> (Madrid, 1735) and the Institutes by <a href="//en.wikipedia.org/w/index.php?title=Juan_Sala_y_Ba%C3%B1uls&amp;action=edit&amp;redlink=1" class="new" title="Juan Sala y Bañuls (page does not exist)">Juan Sala y Bañuls</a> (printed in 1788, 1795, 1805, 1824, 1830), which were little more than abbreviations of his "Vinnius castigatus" of 1779 under a new title page. The first Spanish edition was printed in 1723 and was corrected according to the 1707 Index of forbidden and expurgated books (<a href="//en.wikipedia.org/w/index.php?title=Index_librorum_prohibitorum_et_expurgandorum&amp;action=edit&amp;redlink=1" class="new" title="Index librorum prohibitorum et expurgandorum (page does not exist)">Index librorum prohibitorum et expurgandorum</a>). The philosopher [David Hume](//en.wikipedia.org/wiki/David_Hume "David Hume") recalled being required to read it while studying Law in Edinburgh.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Govaert CJJ van den Bergh: The Dutch Elegant School. Frankfurt. Klostermann, 2002. <a href="//en.wikipedia.org/wiki/Special:BookSources/3465031709" class="internal mw-magiclink-isbn">ISBN 3-465-03170-9</a> Frankfurt.
-   Robert Feenstra, Cornelius Jan Sirk Waal: Seventeenth-century Leyden law Professors, 1975. pp. 24–35 and 52-69
-   A. Ahsmann: Vinnius, Arnold in: Kleinheyer, Gerd; Schroeder, Jan (ed.): German and European lawyers from nine centuries. 4th edition. Heidelberg 1996 (<a href="//en.wikipedia.org/wiki/Special:BookSources/3825205789" class="internal mw-magiclink-isbn">ISBN 3-8252-0578-9</a>)
-   L. Beck Varela: Literatura jurídica y censura: Fortuna de Vinnius en España. Valencia, Tirant lo Blanch, 2013. (<a href="//en.wikipedia.org/wiki/Special:BookSources/9788490332641" class="internal mw-magiclink-isbn">ISBN 978-84-9033-264-1</a>)

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://portal.dnb.de/opac.htm?method=simpleSearch&amp;cqlMode=true&amp;query=idn%3D124408281" class="external text">Arnold Vinnius</a> in the [German National Library](//en.wikipedia.org/wiki/German_National_Library "German National Library") catalogue
-   <a href="http://gso.gbv.de/DB=1.28/REL?PPN=004704703&amp;RELTYPE=TT" class="external text">Works by and about Arnold Vinnius</a> in <a href="//en.wikipedia.org/w/index.php?title=VD-17&amp;action=edit&amp;redlink=1" class="new" title="VD-17 (page does not exist)">VD-17</a> <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(German)</span>
-   <a href="http://fama2.us.es/fde/institutionumImperialiumCommentariusT1L1.pdf" class="external text">Book 1 of Commentary on the Institutions</a> (PDF-file; 39,69 MB)

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/27341023" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/27341023" class="external text">27341023</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n86095009" class="external text">n86095009</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000083669447" class="external text">0000 0000 8366 9447</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/124408281" class="external text">124408281</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/075683679" class="external text">075683679</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb15003637k" class="external text">cb15003637k</a> <a href="http://data.bnf.fr/ark:/12148/cb15003637k" class="external text">(data)</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biografisch_Portaal" title="Biografisch Portaal">BPN</a>: <span class="uid"><a href="http://www.biografischportaal.nl/en/persoon/96812999" class="external text">96812999</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioteca_Nacional_de_Espa%C3%B1a" title="Biblioteca Nacional de España">BNE</a>: <span class="uid"><a href="http://catalogo.bne.es/uhtbin/authoritybrowse.cgi?action=display&amp;authority_id=XX1154624" class="external text">XX1154624</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


