+++
title = "Ionized-air glow"
date = "2007-02-26T17:26:29"
source = "https://en.wikipedia.org/wiki/Ionized-air_glow"
categories = [ "art", "work", "home", "games", "music" ]
tags = [ "blue", "red", "white", "violet" ]

+++

<a href="//en.wikipedia.org/wiki/File:Nitrogen_discharge_tube.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/98/Nitrogen_discharge_tube.jpg/220px-Nitrogen_discharge_tube.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/98/Nitrogen_discharge_tube.jpg/330px-Nitrogen_discharge_tube.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/98/Nitrogen_discharge_tube.jpg/440px-Nitrogen_discharge_tube.jpg 2x" width="220" height="73" /></a>
<a href="//en.wikipedia.org/wiki/File:Nitrogen_discharge_tube.jpg" class="internal" title="Enlarge"></a>

Nitrogen glow

<a href="//en.wikipedia.org/wiki/File:Oxygen_discharge_tube.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Oxygen_discharge_tube.jpg/220px-Oxygen_discharge_tube.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Oxygen_discharge_tube.jpg/330px-Oxygen_discharge_tube.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Oxygen_discharge_tube.jpg/440px-Oxygen_discharge_tube.jpg 2x" width="220" height="73" /></a>
<a href="//en.wikipedia.org/wiki/File:Oxygen_discharge_tube.jpg" class="internal" title="Enlarge"></a>

Oxygen glow

<a href="//en.wikipedia.org/wiki/File:Plasma-filaments.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/03/Plasma-filaments.jpg/220px-Plasma-filaments.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/03/Plasma-filaments.jpg/330px-Plasma-filaments.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/03/Plasma-filaments.jpg/440px-Plasma-filaments.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Plasma-filaments.jpg" class="internal" title="Enlarge"></a>

<a href="//en.wikipedia.org/wiki/Electrical_discharge" class="mw-redirect" title="Electrical discharge">Electrical discharge</a> in air

<a href="//en.wikipedia.org/wiki/File:Cyclotron_with_glowing_beam.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Cyclotron_with_glowing_beam.jpg/220px-Cyclotron_with_glowing_beam.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Cyclotron_with_glowing_beam.jpg/330px-Cyclotron_with_glowing_beam.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Cyclotron_with_glowing_beam.jpg/440px-Cyclotron_with_glowing_beam.jpg 2x" width="220" height="150" /></a>
<a href="//en.wikipedia.org/wiki/File:Cyclotron_with_glowing_beam.jpg" class="internal" title="Enlarge"></a>

Particle beam from a [cyclotron](//en.wikipedia.org/wiki/Cyclotron "Cyclotron")

**Ionized-air glow** is the <a href="//en.wikipedia.org/wiki/Fluorescent" class="mw-redirect" title="Fluorescent">fluorescent</a> emission of characteristic blue–purple–violet light, of color called [electric blue](//en.wikipedia.org/wiki/Electric_blue_(color) "Electric blue (color)"), by <a href="//en.wikipedia.org/wiki/Air" class="mw-redirect" title="Air">air</a> subjected to an energy flux.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Processes</span>](#Processes)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Deexcitation of nitrogen</span>](#Deexcitation_of_nitrogen)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">Deexcitation of oxygen</span>](#Deexcitation_of_oxygen)
-   [<span class="tocnumber">2</span> <span class="toctext">Occurrence</span>](#Occurrence)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Colors</span>](#Colors)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Ionized air glow vs Cherenkov radiation</span>](#Ionized_air_glow_vs_Cherenkov_radiation)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Processes" class="mw-headline">Processes</span>
---------------------------------------------------------

When energy is deposited to air, the air molecules become excited. As air is composed primarily of [nitrogen](//en.wikipedia.org/wiki/Nitrogen "Nitrogen") and [oxygen](//en.wikipedia.org/wiki/Oxygen "Oxygen"), excited N<sub>2</sub> and O<sub>2</sub> molecules are produced. These can react with other molecules, forming mainly [ozone](//en.wikipedia.org/wiki/Ozone "Ozone") and <a href="//en.wikipedia.org/wiki/Nitrogen(II)_oxide" class="mw-redirect" title="Nitrogen(II) oxide">nitrogen(II) oxide</a>. [Water vapor](//en.wikipedia.org/wiki/Water_vapor "Water vapor"), when present, may also play a role; its presence is characterized by the hydrogen emission lines. The reactive species present in the plasma can readily react with other chemicals present in the air or on nearby surfaces.

### <span id="Deexcitation_of_nitrogen" class="mw-headline">Deexcitation of nitrogen</span>

The excited nitrogen deexcites primarily by emission of a photon, with emission lines in ultraviolet, visible, and infrared band:

N<sub>2</sub><sup>\*</sup> → N<sub>2</sub> + *hν*

The blue light observed is produced primarily by this process.<sup>[\[1\]](#cite_note-inorgch-1)</sup> The spectrum is dominated by lines of single-ionized nitrogen, with presence of neutral nitrogen lines.

### <span id="Deexcitation_of_oxygen" class="mw-headline">Deexcitation of oxygen</span>

The excited state of oxygen is somewhat more stable than nitrogen. While deexcitation can occur by emission of photons, more probable mechanism at atmospheric pressure is a chemical reaction with other oxygen molecules, forming [ozone](//en.wikipedia.org/wiki/Ozone "Ozone"):<sup>[\[1\]](#cite_note-inorgch-1)</sup>

O<sub>2</sub>\* + 2 O<sub>2</sub> → 2 O<sub>3</sub>

This reaction is responsible for the production of ozone in the vicinity of strongly radioactive materials and electrical discharges.

<span id="Occurrence" class="mw-headline">Occurrence</span>
-----------------------------------------------------------

Excitation energy can be deposited in air by a number of different mechanisms:

-   [Ionizing radiation](//en.wikipedia.org/wiki/Ionizing_radiation "Ionizing radiation") is the cause of blue glow surrounding sufficient quantities of strongly <a href="//en.wikipedia.org/wiki/Radioactive" class="mw-redirect" title="Radioactive">radioactive</a> materials in air, e.g. some <a href="//en.wikipedia.org/wiki/Radioisotope" class="mw-redirect" title="Radioisotope">radioisotope</a> specimens (e.g. [radium](//en.wikipedia.org/wiki/Radium "Radium") or [polonium](//en.wikipedia.org/wiki/Polonium "Polonium")), [particle beams](//en.wikipedia.org/wiki/Particle_beam "Particle beam") (e.g. from [particle accelerators](//en.wikipedia.org/wiki/Particle_accelerator "Particle accelerator")) in air, the blue flashes during [criticality accidents](//en.wikipedia.org/wiki/Criticality_accident "Criticality accident"), and the eerie/low brightness "purple" to "blue" glow enveloping the [mushroom cloud](//en.wikipedia.org/wiki/Mushroom_cloud "Mushroom cloud") during the first several dozen seconds after [nuclear explosions](//en.wikipedia.org/wiki/Nuclear_explosion "Nuclear explosion") near sea level. An effect that has been observed only at night from [atmospheric nuclear tests](//en.wikipedia.org/wiki/Nuclear_weapons_testing "Nuclear weapons testing") owing to its low brightness, with observers noticing it following the pre-dawn <a href="//en.wikipedia.org/wiki/Trinity_(test)" class="mw-redirect" title="Trinity (test)">Trinity (test)</a>,<sup>[\[2\]](#cite_note-2)[\[3\]](#cite_note-3)[\[4\]](#cite_note-weapons-2-2005-4)[\[5\]](#cite_note-5)</sup> [Upshot-Knothole Annie](//en.wikipedia.org/wiki/Upshot-Knothole_Annie "Upshot-Knothole Annie"),<sup>[\[6\]](#cite_note-6)</sup> and the *Cherokee* shot of [Operation Redwing](//en.wikipedia.org/wiki/Operation_Redwing "Operation Redwing").<sup>[\[7\]](#cite_note-Field_Report_Bikini_Operations_page_10-7)[\[8\]](#cite_note-8)</sup>
    <a href="//en.wikipedia.org/wiki/File:Upshot-Knothole_Annie_001.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Upshot-Knothole_Annie_001.jpg/220px-Upshot-Knothole_Annie_001.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Upshot-Knothole_Annie_001.jpg/330px-Upshot-Knothole_Annie_001.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Upshot-Knothole_Annie_001.jpg/440px-Upshot-Knothole_Annie_001.jpg 2x" width="220" height="175" /></a>
    <a href="//en.wikipedia.org/wiki/File:Upshot-Knothole_Annie_001.jpg" class="internal" title="Enlarge"></a>

    This night shot of Upshot-Knothole Annie was televised and gives a rare record of both the un-edited sound and appearance (in [black and white](//en.wikipedia.org/wiki/Black_and_white "Black and white")) of a nuclear explosion. After this picture was taken the blue ionized air glow persisted around the mushroom cloud.<sup>[\[9\]](#cite_note-9)</sup>

    The emission of blue light is often incorrectly attributed to [Cherenkov radiation](//en.wikipedia.org/wiki/Cherenkov_radiation "Cherenkov radiation").<sup>[\[7\]](#cite_note-Field_Report_Bikini_Operations_page_10-7)</sup> For more on ionized air glow by nuclear explosions see the near local midnight, high altitude test shot, [Bluegill Triple Prime](//en.wikipedia.org/wiki/Operation_Fishbowl "Operation Fishbowl").
-   Within minutes after the steam explosion that caused the <a href="//en.wikipedia.org/wiki/Chernobyl_accident" class="mw-redirect" title="Chernobyl accident">Chernobyl accident</a> at 01:23 local time, a number of employees at the power station went outside to get a clearer view of the extent of the damage. One such survivor, [Alexander Yuvchenko](//en.wikipedia.org/wiki/Individual_involvement_in_the_Chernobyl_disaster#Yuvchenko "Individual involvement in the Chernobyl disaster"), recounts that once he stopped outside and looked up towards the reactor hall he saw a "very beautiful" <a href="//en.wikipedia.org/wiki/LASER" class="mw-redirect" title="LASER">LASER</a>-like beam of [light bluish](//en.wikipedia.org/wiki/Light_blue "Light blue") light, caused by the ionization of air, that appeared to [flood up into infinity](//en.wikipedia.org/wiki/Space "Space").<sup>[\[10\]](#cite_note-10)[\[11\]](#cite_note-11)[\[12\]](#cite_note-12)</sup>
-   [Cathode rays](//en.wikipedia.org/wiki/Cathode_ray "Cathode ray") in air produce this blue glow.<sup>[\[13\]](#cite_note-13)</sup>
-   <a href="//en.wikipedia.org/wiki/Electrical_discharge_in_gases" class="mw-redirect" title="Electrical discharge in gases">Electrical discharge in air</a> is the cause of blue light emitted by [electric sparks](//en.wikipedia.org/wiki/Electric_spark "Electric spark"), [lightning](//en.wikipedia.org/wiki/Lightning "Lightning"), and [corona discharges](//en.wikipedia.org/wiki/Corona_discharge "Corona discharge") (e.g. [St. Elmo's fire](//en.wikipedia.org/wiki/St._Elmo%27s_fire "St. Elmo's fire")).
-   <a href="//en.wikipedia.org/wiki/Aurora_(astronomy)" class="mw-redirect" title="Aurora (astronomy)">Auroras</a>, the sometimes observable blue-violet hues emitted by nitrogen at lower altitudes

### <span id="Colors" class="mw-headline">Colors</span>

<a href="//en.wikipedia.org/wiki/File:Nitrogen_Spectra.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/37/Nitrogen_Spectra.jpg/250px-Nitrogen_Spectra.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/37/Nitrogen_Spectra.jpg/375px-Nitrogen_Spectra.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/37/Nitrogen_Spectra.jpg/500px-Nitrogen_Spectra.jpg 2x" width="250" height="20" /></a>
<a href="//en.wikipedia.org/wiki/File:Nitrogen_Spectra.jpg" class="internal" title="Enlarge"></a>

Emission spectrum of nitrogen

<a href="//en.wikipedia.org/wiki/File:Oxygen_spectre.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Oxygen_spectre.jpg/250px-Oxygen_spectre.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Oxygen_spectre.jpg/375px-Oxygen_spectre.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Oxygen_spectre.jpg/500px-Oxygen_spectre.jpg 2x" width="250" height="20" /></a>
<a href="//en.wikipedia.org/wiki/File:Oxygen_spectre.jpg" class="internal" title="Enlarge"></a>

Emission spectrum of oxygen

<a href="//en.wikipedia.org/wiki/File:Hydrogen_Spectra.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e4/Hydrogen_Spectra.jpg/250px-Hydrogen_Spectra.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e4/Hydrogen_Spectra.jpg/375px-Hydrogen_Spectra.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e4/Hydrogen_Spectra.jpg/500px-Hydrogen_Spectra.jpg 2x" width="250" height="20" /></a>
<a href="//en.wikipedia.org/wiki/File:Hydrogen_Spectra.jpg" class="internal" title="Enlarge"></a>

Emission spectrum of hydrogen (water vapor is similar but dimmer)

In dry air, the color of produced light (e.g. by lightning) is dominated by the emission lines of nitrogen, yielding the spectrum with primarily blue emission lines. The lines of neutral nitrogen (NI), neutral oxygen (OI), singly ionized nitrogen (NII) and singly ionized oxygen (OII) are the most prominent features of a lightning emission spectrum.<sup>[\[14\]](#cite_note-14)</sup>

Neutral nitrogen radiates primarily at one line in red part of the spectrum. Ionized nitrogen radiates primarily as a set of lines in blue part of the spectrum.<sup>[\[15\]](#cite_note-15)</sup> The strongest signals are the 443.3, 444.7, and 463.0 nm lines of singly ionized nitrogen.<sup>[\[16\]](#cite_note-16)</sup>

Violet hue can occur when the spectrum contains emission lines of atomic hydrogen. This may happen when the air contains high amount of water, e.g. with lightnings in low altitudes passing through [rain](//en.wikipedia.org/wiki/Rain "Rain") [thunderstorms](//en.wikipedia.org/wiki/Thunderstorm "Thunderstorm"). Water vapor and small water droplets ionize and dissociate easier than large droplets, therefore have higher impact on color.<sup>[\[17\]](#cite_note-physfor-17)</sup>

The [hydrogen emission lines](//en.wikipedia.org/wiki/Hydrogen_spectral_series "Hydrogen spectral series") at 656.3 nm (the strong [H-alpha](//en.wikipedia.org/wiki/H-alpha "H-alpha") line) and at 486.1 nm (H-beta) are characteristic for lightnings.<sup>[\[18\]](#cite_note-18)</sup>

[Rydberg atoms](//en.wikipedia.org/wiki/Rydberg_atom "Rydberg atom"), generated by low-frequency lightnings, emit at red to orange color and can give the lightning a yellowish to greenish tint.<sup>[\[17\]](#cite_note-physfor-17)</sup>

Generally, the radiant species present in atmospheric [plasma](//en.wikipedia.org/wiki/Plasma_(physics) "Plasma (physics)") are N<sub>2</sub>, N<sub>2</sub><sup>+</sup>, O<sub>2</sub>, NO (in dry air) and OH (in humid air). The temperature, [electron density](//en.wikipedia.org/wiki/Electron_density "Electron density"), and [electron temperature](//en.wikipedia.org/wiki/Electron_temperature "Electron temperature") of the plasma can be inferred from the distribution of [rotational lines](//en.wikipedia.org/wiki/Rotational_spectroscopy "Rotational spectroscopy") of these species. At higher temperatures, atomic emission lines of N and O, and (in presence of water) H, are present. Other molecular lines, e.g. CO and CN, mark presence of contaminants in the air.<sup>[\[19\]](#cite_note-19)</sup>

### <span id="Ionized_air_glow_vs_Cherenkov_radiation" class="mw-headline">Ionized air glow vs Cherenkov radiation</span>

Despite the similarity of light color produced, the Cherenkov radiation is generated by a fundamentally different mechanism.

[Cherenkov radiation](//en.wikipedia.org/wiki/Cherenkov_radiation "Cherenkov radiation") is produced by charged particles which are traveling through a [dielectric](//en.wikipedia.org/wiki/Dielectric "Dielectric") substance at a speed greater than the [speed of light](//en.wikipedia.org/wiki/Speed_of_light "Speed of light") in that medium. The only types of charged particle radiation produced in the process of a [criticality accident](//en.wikipedia.org/wiki/Criticality_accident "Criticality accident") ([fission](//en.wikipedia.org/wiki/Nuclear_fission "Nuclear fission") reactions) are [alpha particles](//en.wikipedia.org/wiki/Alpha_particle "Alpha particle"), [beta particles](//en.wikipedia.org/wiki/Beta_particle "Beta particle"), [positrons](//en.wikipedia.org/wiki/Positron "Positron") (which all come from the radioactive decay of unstable [daughter products](//en.wikipedia.org/wiki/Decay_product "Decay product") of the fission reaction) and energetic ions which are the daughter products themselves. Of these, only beta particles have sufficient penetrating power to travel more than a few centimeters in air. Since <a href="//en.wikipedia.org/wiki/Air" class="mw-redirect" title="Air">air</a> is a very low [density](//en.wikipedia.org/wiki/Density "Density") material, its <a href="//en.wikipedia.org/wiki/Index_of_refraction" class="mw-redirect" title="Index of refraction">index of refraction</a> (around *n*=1.0002926) differs very little from that of a vacuum (*n*=1) and consequently the speed of light in air is only about 0.03% slower than its speed in a vacuum. Therefore, a beta particle emitted from decaying fission products would need to have a velocity greater than 99.97% *[c](//en.wikipedia.org/wiki/Speed_of_light "Speed of light")* in order to produce Cherenkov radiation. Because the energy of beta particles produced during nuclear decay do not exceed energies of about 20 <a href="//en.wikipedia.org/wiki/MeV" class="mw-redirect" title="MeV">MeV</a> (20.6 MeV for [<sup>14</sup>B](//en.wikipedia.org/wiki/Boron "Boron") is likely the most energetic with 17.9 MeV for [<sup>23</sup>Na](//en.wikipedia.org/wiki/Sodium "Sodium") being the next highest energy beta emitter<sup>[\[20\]](#cite_note-20)</sup>) and the energy needed for a beta particle to attain 99.97% c is 20.3 MeV, the possibility of Cherenkov radiation produced in air via a fission criticality or a radioactive decay is virtually eliminated.

Cherenkov radiation can be however readily observed in more optically dense environments, e.g. in [water](//en.wikipedia.org/wiki/Water "Water") or in transparent solids.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Airglow](//en.wikipedia.org/wiki/Airglow "Airglow")
-   <a href="//en.wikipedia.org/wiki/List_of_plasma_(physics)_articles" class="mw-redirect" title="List of plasma (physics) articles">List of plasma (physics) articles</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-inorgch_1-0) [<sup>***b***</sup>](#cite_ref-inorgch_1-1)</span> <span class="reference-text"><a href="https://books.google.com/books?id=Mtth5g59dEIC&amp;pg=PA1655&amp;dq=blue+glow+air+radiation&amp;num=50&amp;cd=1#v=onepage&amp;q=blue%20glow%20air%20radiation&amp;f=false" class="external text">Inorganic chemistry</a> by Egon Wiberg, Nils Wiberg, Arnold Frederick Holleman, p. 1655, Academic Press, 2001, <a href="//en.wikipedia.org/wiki/Special:BookSources/0123526515" class="internal mw-magiclink-isbn">ISBN 0-12-352651-5</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.webofstories.com/play/robert.christy/9" class="external text">The Trinity Test: 'An eery and awesome sight' by Robert Christy</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.nasonline.org/publications/biographical-memoirs/memoir-pdfs/christy-robert.pdf" class="external text">National Academy of Sciences, Robert F. Christy by Goldstein pg 7</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-weapons-2-2005_4-0)**</span> <span class="reference-text"><a href="http://www.lanl.gov/science/weapons_journal/wj_pubs/11nwj2-05.pdf" class="external text">&quot;Eyewitnesses to Trinity&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Nuclear Weapons Journal, Issue 2 2005*. Los Alamos National Laboratory. 2005. p. 45<span class="reference-accessdate">. Retrieved <span class="nowrap">18 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIonized-air+glow&amp;rft.atitle=Eyewitnesses+to+Trinity&amp;rft.date=2005&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.lanl.gov%2Fscience%2Fweapons_journal%2Fwj_pubs%2F11nwj2-05.pdf&amp;rft.jtitle=Nuclear+Weapons+Journal%2C+Issue+2+2005&amp;rft.pages=45&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://oralhistories.library.caltech.edu/129/1/OH_Christy_R.pdf" class="external text">ROBERT F. CHRISTY (1916- 2012) INTERVIEWED BY SARA LIPPINCOTT</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.stealthskater.com/Documents/Nuke_16.doc" class="external autonumber">[1]</a></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Field_Report_Bikini_Operations_page_10_7-0) [<sup>***b***</sup>](#cite_ref-Field_Report_Bikini_Operations_page_10_7-1)</span> <span class="reference-text">Cherokee Field Report Bikini Operations, page 10, quoted in Chuck Hansen, The swords of Armageddon: U.S. nuclear weapons development since 1945 (Sunnyvale, CA : Chukelea Publications, 1995), 1307</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.spiegel.de/international/world/mushroom-clouds-and-everpresent-danger-surviving-cameramen-recall-nuclear-test-shots-a-730985.html" class="external text">Camera-man Yoshitake -<em>&quot;For several minutes after the blast, you could see this eerie ultraviolet glow high up in the sky. And I thought that was so spectacular, so meaningful.&quot;</em></a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="https://www.youtube.com/watch?v=Bpm6cVbwcQI" class="external text"><em>Operation Upshot-Knothole Shot Annie</em></a>, Youtube.com<span class="reference-accessdate">, retrieved <span class="nowrap">October 27,</span> 2013</span><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIonized-air+glow&amp;rft.btitle=Operation+Upshot-Knothole+Shot+Annie&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DBpm6cVbwcQI&amp;rft.pub=Youtube.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.ecolo.org/documents/documents_in_english/cherno-alexander_yuvchenko.htm" class="external text">&quot;Cheating Chernobyl This interview was first published in New Scientist print edition Source : New Scientist web site&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIonized-air+glow&amp;rft.btitle=Cheating+Chernobyl+This+interview+was+first+published+in+New+Scientist+print+edition+Source+%3A+New+Scientist+web+site&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ecolo.org%2Fdocuments%2Fdocuments_in_english%2Fcherno-alexander_yuvchenko.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://pripyat.com/en/articles/chernobyl-20-years.html" class="external text">&quot;Chernobyl 20 years on&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIonized-air+glow&amp;rft.btitle=Chernobyl+20+years+on&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fpripyat.com%2Fen%2Farticles%2Fchernobyl-20-years.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.eepublishers.co.za/images/upload/Meyer%20Chernobyl%205.pdf" class="external text">&quot;Chernobyl: what happened and why? by CM Meyer, technical journalist&quot;</a> <span style="font-size:85%;">(PDF)</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIonized-air+glow&amp;rft.btitle=Chernobyl%3A+what+happened+and+why%3F+by+CM+Meyer%2C+technical+journalist&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.eepublishers.co.za%2Fimages%2Fupload%2FMeyer%2520Chernobyl%25205.pdf&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=alC0vvE-ZUwC&amp;pg=PA20&amp;dq=blue+glow+nitrogen&amp;num=50&amp;cd=11#v=onepage&amp;q=blue%20glow%20nitrogen&amp;f=false" class="external text">The Becquerel Rays and the Properties of Radium</a> by R. J. Strutt, p. 20, Courier Dover Publications, 2004 <a href="//en.wikipedia.org/wiki/Special:BookSources/0486438759" class="internal mw-magiclink-isbn">ISBN 0-486-43875-9</a></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=VOGZs1G3ZYIC&amp;pg=PA139&amp;lpg=PA139&amp;dq=lightning+spectrum+hydrogen#v=onepage&amp;q=lightning%20spectrum%20hydrogen&amp;f=false" class="external text">Lightning</a> by Martin A. Uman, p. 139, Courier Dover Publications, 1984 <a href="//en.wikipedia.org/wiki/Special:BookSources/0486645754" class="internal mw-magiclink-isbn">ISBN 0-486-64575-4</a></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=QyV-kXVFDyUC&amp;pg=PA96&amp;lpg=PA96&amp;dq=lightning+spectrum+hydrogen#v=onepage&amp;q=lightning%20spectrum%20hydrogen&amp;f=false" class="external text">All about lightning</a> by Martin A. Uman, p. 96, Courier Dover Publications, 1986 <a href="//en.wikipedia.org/wiki/Special:BookSources/048625237X" class="internal mw-magiclink-isbn">ISBN 0-486-25237-X</a></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://leonardo.met.tamu.edu/people/faculty/orville/PDF/1975_Spectrum_Lightning.pdf" class="external autonumber">[2]</a><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since June 2010">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>
17. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-physfor_17-0) [<sup>***b***</sup>](#cite_ref-physfor_17-1)</span> <span class="reference-text"><a href="http://www.physforum.com/index.php?showtopic=7935" class="external text">PhysForum Science, Physics and Technology Discussion Forums -&gt; Colours of electiricy</a>. Physforum.com. Retrieved on 2010-06-05.</span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://journals.ametsoc.org/doi/abs/10.1175/1520-0450(1980)019%3C0470:DSOILF%3E2.0.CO%3B2" class="external text">AMS Journals Online – Daylight Spectra of Individual Lightning Flashes in the 370–690 nm Region</a>. Journals.ametsoc.org. Retrieved on 2010-06-05.</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">Laux, C O; Spence, T G; Kruger, C H; Zare, R N (2003). <a href="http://www-leland.stanford.edu/group/Zarelab/pub%20links/725.pdf" class="external text">&quot;Optical diagnostics of atmospheric pressure air plasmas&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Plasma Sources Science and Technology*. **12** (2): 125. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2003PSST...12..125L" class="external text">2003PSST...12..125L</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1088%2F0963-0252%2F12%2F2%2F301" class="external text">10.1088/0963-0252/12/2/301</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIonized-air+glow&amp;rft.atitle=Optical+diagnostics+of+atmospheric+pressure+air+plasmas&amp;rft.aufirst=C+O&amp;rft.au=Kruger%2C+C+H&amp;rft.aulast=Laux&amp;rft.au=Spence%2C+T+G&amp;rft.au=Zare%2C+R+N&amp;rft.date=2003&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww-leland.stanford.edu%2Fgroup%2FZarelab%2Fpub%2520links%2F725.pdf&amp;rft_id=info%3Abibcode%2F2003PSST...12..125L&amp;rft_id=info%3Adoi%2F10.1088%2F0963-0252%2F12%2F2%2F301&amp;rft.issue=2&amp;rft.jtitle=Plasma+Sources+Science+and+Technology&amp;rft.pages=125&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=12"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text"><a href="http://www.nndc.bnl.gov/nudat2/indx_dec.jsp" class="external text">Decay Radiation Search</a></span>

