+++
title = "Citizens & Southern National Bank"
date = "2014-07-28T13:33:13"
source = "https://en.wikipedia.org/wiki/Citizens_%26_Southern_National_Bank"
categories = [ "art", "books", "home" ]
tags = [ "black", "yellow", "green", "white", "grey", "indigo" ]

+++

**Citizens and Southern National Bank (C&S)** began as a Georgia institution that expanded into South Carolina, Florida and into other states via mergers. Headquartered in <a href="//en.wikipedia.org/wiki/Atlanta,_Georgia" class="mw-redirect" title="Atlanta, Georgia">Atlanta, Georgia</a>; C&S merged with [Sovran Bank](//en.wikipedia.org/wiki/Sovran_Bank "Sovran Bank") in 1990 to form <a href="//en.wikipedia.org/wiki/C%26S/Sovran" class="mw-redirect" title="C&amp;S/Sovran">C&amp;S/Sovran</a> in hopes of fending off a hostile takeover attempt by [NCNB Corporation](//en.wikipedia.org/wiki/North_Carolina_National_Bank "North Carolina National Bank"). Only a year later, however, C&S/Sovran merged with NCNB to form [NationsBank](//en.wikipedia.org/wiki/NationsBank "NationsBank"). Both are now part of the modern day [Bank of America](//en.wikipedia.org/wiki/Bank_of_America "Bank of America").

A former Charleston, SC, C&S location, [Citizens and Southern National Bank of South Carolina](//en.wikipedia.org/wiki/Citizens_and_Southern_National_Bank_of_South_Carolina "Citizens and Southern National Bank of South Carolina"), is the second oldest bank building in the U.S. and possibly the oldest still used as a bank. Constructed in 1798 as the Bank of South Carolina it later became the home for the Charleston Library Society (1835), then belonged to the Charleston Chamber of Commerce (1914), and finally became a bank again when C&S purchased the two-story building in 1966.<sup>[\[1\]](#cite_note-nps-1)[\[2\]](#cite_note-2)</sup> Located at 50 Broad Street, it is now a private office building.<sup>[\[1\]](#cite_note-nps-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Split, growth, and reunification</span>](#Split.2C_growth.2C_and_reunification)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">"Distressed" due to mergers</span>](#.22Distressed.22_due_to_mergers)
    -   [<span class="tocnumber">1.3</span> <span class="toctext">Mergers</span>](#Mergers)
        -   [<span class="tocnumber">1.3.1</span> <span class="toctext">Sovran Financial Corp.</span>](#Sovran_Financial_Corp.)
        -   [<span class="tocnumber">1.3.2</span> <span class="toctext">NationsBank</span>](#NationsBank)
-   [<span class="tocnumber">2</span> <span class="toctext">Headquarters buildings</span>](#Headquarters_buildings)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:C%26SNationalBankLogo.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/1/19/C%26SNationalBankLogo.jpg/200px-C%26SNationalBankLogo.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/1/19/C%26SNationalBankLogo.jpg/300px-C%26SNationalBankLogo.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/1/19/C%26SNationalBankLogo.jpg/400px-C%26SNationalBankLogo.jpg 2x" width="200" height="199" /></a>
<a href="//en.wikipedia.org/wiki/File:C%26SNationalBankLogo.jpg" class="internal" title="Enlarge"></a>

Logo of the Citizens & Southern National Banks of Georgia, used prior to the NationsBank merger

<a href="//en.wikipedia.org/wiki/File:CSSC.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/2/27/CSSC.jpg/200px-CSSC.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/2/27/CSSC.jpg/300px-CSSC.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/2/27/CSSC.jpg/400px-CSSC.jpg 2x" width="200" height="84" /></a>
<a href="//en.wikipedia.org/wiki/File:CSSC.jpg" class="internal" title="Enlarge"></a>

Logo of the Citizens & Southern National Bank of South Carolina, used prior to the NationsBank merger

The bank began in [Georgia](//en.wikipedia.org/wiki/Georgia_(U.S._state) "Georgia (U.S. state)") with the merger of the Citizens Bank of Savannah (established November 2, 1887) and its crosstown rival, the Southern Bank of Georgia in 1906.<sup>[\[3\]](#cite_note-bofa-3)</sup> Mills B. Lane had begun at Citizens Bank as a vice president and director in 1891. In 1901, Lane became president of Citizens Bank. In 1906, Lane and his associates purchased Southern Bank of Georgia enabling them to merge the two banks as the new C&S Bank.<sup>[\[4\]](#cite_note-lane-4)</sup> The newly merged banks were officially named the Citizens and Southern Bank of Georgia.

In 1922 Citizens and Southern absorbed [Central Bank and Trust](//en.wikipedia.org/wiki/Central_Bank_and_Trust_(Atlanta) "Central Bank and Trust (Atlanta)") Corp., the bank founded by [Coca-Cola](//en.wikipedia.org/wiki/Coca-Cola "Coca-Cola") co-founder [Asa Griggs Candler](//en.wikipedia.org/wiki/Asa_Griggs_Candler "Asa Griggs Candler").<sup>[\[5\]](#cite_note-5)</sup>

In preparation to open offices in South Carolina, Citizens and Southern Bank received its charter from the Comptroller of the Currency on May 2, 1927. The "place where its operations ... are to be carried on," is described in that charter as the "City of Savannah, in the County of Chatham and State of Georgia."<sup>[\[6\]](#cite_note-6)</sup> [Mills Lane Jr.](//en.wikipedia.org/wiki/Mills_Lane_(banker) "Mills Lane (banker)") and Hugh C. Lane were important figures in the growth and success of C&S. Mills Lane Jr., serving as president, vice chairman and chairman between 1946 and 1973, made C&S the South's largest bank as well as the most profitable of the 50 largest U.S. banks.<sup>[\[7\]](#cite_note-7)</sup> Hugh C. Lane was elected chairman of C&S in 1960.<sup>[\[4\]](#cite_note-lane-4)</sup>

In South Carolina, parties associated with C&S of Georgia purchased all the stock of [Charleston](//en.wikipedia.org/wiki/Charleston,_South_Carolina "Charleston, South Carolina")-based Atlantic Savings Bank and Atlantic National Bank. Atlantic Savings Bank, renamed in 1918, opened October 1, 1874, as the Germania Savings Bank. In May 1928, the names of the two Atlantic banks were changed to Citizens and Southern Bank of South Carolina, although the bank was operating only in Charleston with two locations on King Street and was owned by C&S of Georgia.<sup>[\[8\]](#cite_note-8)</sup>

### <span id="Split.2C_growth.2C_and_reunification" class="mw-headline">Split, growth, and reunification</span>

Quick growth ensued in both [South Carolina](//en.wikipedia.org/wiki/South_Carolina "South Carolina") and [Georgia](//en.wikipedia.org/wiki/Georgia_(U.S._state) "Georgia (U.S. state)"). In 1940, preparing for new federal rules that prohibited banks from operating in multiple states, C&S of South Carolina became a separate corporate entity from C&S of Georgia, allowing South Carolina to have a large "local" bank. In 1956, C&S of South Carolina merged with Growers Bank and Trust in [Inman, South Carolina](//en.wikipedia.org/wiki/Inman,_South_Carolina "Inman, South Carolina")<sup>[\[3\]](#cite_note-bofa-3)[\[4\]](#cite_note-lane-4)</sup> In 1960, C&S of South Carolina installed computers which improved efficiency allowing accountholders with $100 minimum balance per month to have free checking, a first in South Carolina.<sup>[\[4\]](#cite_note-lane-4)</sup>

In 1985, the Citizens and Southern Georgia Corporation agreed to acquire Citizens and Southern National Bank of South Carolina for $400m or $55/share, reuniting (in 1986) the two banks which had been separated in 1940. At the time the two C&S banks reunited, C&S of South Carolina had assets of $2.5 billion while C&S of Georgia's assets were $12.3 billion.<sup>[\[9\]](#cite_note-9)</sup>

C&S of Georgia also acquired Landmark Banks of Florida in 1985. The Landmark Bank became The Citizens & Southern National Bank of Florida. C&S of Georgia doubled its size in eighteen months as a result of the acquisition of Landmark Banks and C&S of South Carolina.<sup>[\[3\]](#cite_note-bofa-3)</sup>

C&S had several affiliated companies including the C&S Corporation, the C&S Realty Corporation, the C&S Computer Services Corporation, and the C&S Housing Corporation.

### <span id=".22Distressed.22_due_to_mergers" class="mw-headline">"Distressed" due to mergers</span>

From 1984–1986, the Southeastern Regional Banking Compact allowed Southern banks with primarily Southern deposits to acquire or be acquired by each other while keeping the feared New York, Chicago, and West Coast banks out.<sup>[\[10\]](#cite_note-10)</sup> This led numerous Southern banks to begin buying regional competitors.

[Sovran Bank](//en.wikipedia.org/wiki/Sovran_Bank "Sovran Bank"), soon to be purchased by C&S, acquired <a href="//en.wikipedia.org/w/index.php?title=D.C._National_Bancorp&amp;action=edit&amp;redlink=1" class="new" title="D.C. National Bancorp (page does not exist)">D.C. National Bancorp</a> in 1986, then <a href="//en.wikipedia.org/wiki/Commerce_Union_Bank" class="mw-redirect" title="Commerce Union Bank">Commerce Union Bank</a> in 1987.<sup>[\[3\]](#cite_note-bofa-3)</sup>

### <span id="Mergers" class="mw-headline">Mergers</span>

#### <span id="Sovran_Financial_Corp." class="mw-headline">Sovran Financial Corp.</span>

In 1988, C&S (before the Sovran merger) initiated merger talks with First Federal Savings Bank in Brunswick Ga. However, First Federal rejected the deal claiming C&S's offer was insufficient and C&S ended the talks. Later, First Federal unsuccessfully sued C&S/Sovran to block the <a href="//en.wikipedia.org/wiki/NCNB" class="mw-redirect" title="NCNB">NCNB</a>/C&S/Sovran merger.<sup>[\[11\]](#cite_note-11)</sup>

Shortly afterward, <a href="//en.wikipedia.org/wiki/NCNB" class="mw-redirect" title="NCNB">NCNB</a>, which had grown from a one-state bank into a regional powerhouse, announced plans for a hostile takeover of C&S, and started buying up large blocks of C&S stock. Partly to fend off further takeover attempts, C&S acquired [Sovran Financial Corporation](//en.wikipedia.org/wiki/Sovran_Bank "Sovran Bank") of [Norfolk, Virginia](//en.wikipedia.org/wiki/Norfolk,_Virginia "Norfolk, Virginia"). The merged company took the name **C&S/Sovran**, with dual headquarters in Atlanta and Norfolk. The merger created a $47 billion bank with branches in [Florida](//en.wikipedia.org/wiki/Florida "Florida"), Georgia, South Carolina, Virginia, Tennessee, Kentucky and the District of Columbia. It appeared to be an enormous Southern super-regional bank rich enough to resist takeover attempts by other banks.<sup>[\[3\]](#cite_note-bofa-3)</sup>

#### <span id="NationsBank" class="mw-headline">NationsBank</span>

The hasty merger of C&S and Sovran Financial was intended to create a strong, dominant regional bank. However, two problems soon emerged that made C&S/Sovran a takeover target. First was infighting between executives of the two newly combined banks with an Atlanta faction (C&S) and a Virginia faction (Sovran). Second was former Sovran problem loans which weakened the newly merged banks.<sup>[\[12\]](#cite_note-12)</sup>

NCNB, which had been busy expanding by taking over distressed banks like Texas' [First Republic Bank Corporation](//en.wikipedia.org/wiki/First_Republic_Bank_Corporation "First Republic Bank Corporation"),<sup>[\[13\]](#cite_note-13)</sup> quickly recognized that C&S/Sovran was also "distressed". The NCNB purchase of First Republic almost doubled NCNB's assets <sup>[\[14\]](#cite_note-14)</sup> which helped it to acquire the weakened C&S/Sovran in 1991. C&S/Sovran had $49 billion in assets compared to NCNB's $69 billion in assets upon merger. The merged company took the name [NationsBank](//en.wikipedia.org/wiki/NationsBank "NationsBank"), headquartered in NCNB's old hometown of <a href="//en.wikipedia.org/wiki/Charlotte" class="mw-redirect" title="Charlotte">Charlotte</a>.<sup>[\[15\]](#cite_note-15)</sup>

Before the NCNB/C&S/Sovran merger, NCNB was ranked 10th in the US in terms of assets while C&S/Sovran was ranked 12th. Following the merger, NationsBank was ranked 3rd.<sup>[\[3\]](#cite_note-bofa-3)</sup>

C&S/Sovran merged into NCNB as a stock swap transaction and was valued at $4.259 billion. NCNB issued .84 of its shares for each C&S/Sovran shares. Based on NCNB's closing stock price of $37 on July 19, 1991, the last full trading day prior to the announcement, each share of C&S/Sovran was valued at $31.08.<sup>[\[16\]](#cite_note-16)</sup>

As part of the merger, some C&S branches were sold to other banks. The [Moncks Corner](//en.wikipedia.org/wiki/Moncks_Corner,_South_Carolina "Moncks Corner, South Carolina") (SC) C&S was sold to First National Bank, C&S in [Marion](//en.wikipedia.org/wiki/Marion,_South_Carolina "Marion, South Carolina"), [Barnwell](//en.wikipedia.org/wiki/Barnwell,_South_Carolina "Barnwell, South Carolina"), [Chester](//en.wikipedia.org/wiki/Chester,_South_Carolina "Chester, South Carolina"), [St. George](//en.wikipedia.org/wiki/St._George,_South_Carolina "St. George, South Carolina"), [Darlington](//en.wikipedia.org/wiki/Darlington,_South_Carolina "Darlington, South Carolina"), and <a href="//en.wikipedia.org/wiki/Williston,_SC" class="mw-redirect" title="Williston, SC">Williston, SC</a>, were sold to [First Citizens Bank](//en.wikipedia.org/wiki/First_Citizens_Bank_of_South_Carolina "First Citizens Bank of South Carolina"). NCNB of South Carolina also sold some branches to other South Carolina banks. NCNB's Hilton Head, SC, branch went to [First Union of NC](//en.wikipedia.org/wiki/Wachovia "Wachovia").<sup>[\[17\]](#cite_note-17)</sup>

NationsBank continued to expand, eventually buying <a href="//en.wikipedia.org/wiki/BankAmerica_Corp." class="mw-redirect" title="BankAmerica Corp.">BankAmerica Corp.</a> which had previously merged with <a href="//en.wikipedia.org/wiki/Security_Pacific_National_Bank" class="mw-redirect" title="Security Pacific National Bank">Security Pacific National Bank</a> of Los Angeles, another large California bank.<sup>[\[18\]](#cite_note-18)</sup> Although NationsBank was the surviving company, it adopted the better-known [Bank of America](//en.wikipedia.org/wiki/Bank_of_America "Bank of America") marque, replacing the old BankAmerica eagle logo with a new stylized logo based on the U.S. flag.<sup>[\[19\]](#cite_note-19)</sup>

<span id="Headquarters_buildings" class="mw-headline">Headquarters buildings</span>
-----------------------------------------------------------------------------------

C&S had two headquarters buildings in Atlanta, following its expansion out of Savannah. The first building is still standing and is today the [Georgia State University](//en.wikipedia.org/wiki/Georgia_State_University "Georgia State University") [J. Mack Robinson College of Business Administration Building](//en.wikipedia.org/wiki/J._Mack_Robinson_College_of_Business_Administration_Building "J. Mack Robinson College of Business Administration Building"). It was built in 1901, and has 14 floors.<sup>[\[20\]](#cite_note-20)[\[21\]](#cite_note-21)</sup> It was the first steel framed building to be built in Atlanta.<sup>[\[22\]](#cite_note-22)</sup> It was known as the Empire Building from 1901–1920, the Atlanta Trust Company Building from 1920–1929, and as the Citizens and Southern National Bank Building from 1929-1992.<sup>[\[23\]](#cite_note-23)</sup> This building was given as a gift to GSU in 1992 following the acquisition of C&S by NCNB. [J. Mack Robinson](//en.wikipedia.org/wiki/J._Mack_Robinson "J. Mack Robinson") was a director and large stockholder of NCNB rival, <a href="//en.wikipedia.org/wiki/Wachovia_Bank" class="mw-redirect" title="Wachovia Bank">Wachovia Bank</a>.<sup>[\[24\]](#cite_note-24)</sup>

In 1968, C&S moved its headquarters to the newly built C&S Bank Tower (built 1964–1968) which was designed by Richard Aeck (1912–1996).<sup>[\[25\]](#cite_note-25)</sup> A unique building for that time in Atlanta, it echoed Frank Lloyd Wright's design used in the <a href="//en.wikipedia.org/wiki/S.C._Johnson_Wax_Research_Tower" class="mw-redirect" title="S.C. Johnson Wax Research Tower">Johnson Wax Research Tower</a> (1944).<sup>[\[26\]](#cite_note-26)</sup>

The Aeck C&S Bank Tower building was dismantled piece by piece after the [NationsBank Plaza](//en.wikipedia.org/wiki/Bank_of_America_Plaza_(Atlanta) "Bank of America Plaza (Atlanta)") building opened in June 1992.<sup>[\[27\]](#cite_note-27)</sup>

Construction of a new, much larger headquarters building in Atlanta was not completed until after NCNB had acquired C&S/Sovran and adopted the NationsBank brand. The new building would never be a headquarters for C&S. It was renamed NationsBank Plaza in 1992, and then renamed to [Bank of America Plaza](//en.wikipedia.org/wiki/Bank_of_America_Plaza_(Atlanta) "Bank of America Plaza (Atlanta)") in 1998 after the NationsBank/BankAmerica merger and NationsBank adopted the Bank of America brand to operate its banking operations under.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-nps_1-0) [<sup>***b***</sup>](#cite_ref-nps_1-1)</span> <span class="reference-text"><a href="http://www.cr.nps.gov/nr/travel/charleston/cit.htm" class="external text">&quot;Citizens and Southern National Bank of South Carolina&quot;</a>. nps.gov<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.btitle=Citizens+and+Southern+National+Bank+of+South+Carolina&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.cr.nps.gov%2Fnr%2Ftravel%2Fcharleston%2Fcit.htm&amp;rft.pub=nps.gov&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.nationalregister.sc.gov/charleston/S10817710034" class="external text">&quot;Citizens and Southern National Bank of South Carolina, Charleston County&quot;</a>. South Carolina Department of Archives and History<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.btitle=Citizens+and+Southern+National+Bank+of+South+Carolina%2C+Charleston+County&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nationalregister.sc.gov%2Fcharleston%2FS10817710034&amp;rft.pub=South+Carolina+Department+of+Archives+and+History&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-bofa_3-0) [<sup>***b***</sup>](#cite_ref-bofa_3-1) [<sup>***c***</sup>](#cite_ref-bofa_3-2) [<sup>***d***</sup>](#cite_ref-bofa_3-3) [<sup>***e***</sup>](#cite_ref-bofa_3-4) [<sup>***f***</sup>](#cite_ref-bofa_3-5)</span> <span class="reference-text"><a href="http://www.referenceforbusiness.com/history2/18/Bank-of-America-Corporation.html" class="external text">&quot;Bank of America Corporation&quot;</a>. Reference for Business Company History Index<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.btitle=Bank+of+America+Corporation&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.referenceforbusiness.com%2Fhistory2%2F18%2FBank-of-America-Corporation.html&amp;rft.pub=Reference+for+Business+Company+History+Index&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-lane_4-0) [<sup>***b***</sup>](#cite_ref-lane_4-1) [<sup>***c***</sup>](#cite_ref-lane_4-2) [<sup>***d***</sup>](#cite_ref-lane_4-3)</span> <span class="reference-text"><a href="http://www.knowitall.org/legacy/laureates/Hugh%20C.%20Lane.html" class="external text">&quot;Hugh C. Lane&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.btitle=Hugh+C.+Lane&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.knowitall.org%2Flegacy%2Flaureates%2FHugh%2520C.%2520Lane.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://pqasb.pqarchiver.com/ajc_historic/access/520471982.html?dids=520471982:520471982&amp;FMT=ABS&amp;FMTS=ABS:AI&amp;date=Sep+17%2C+1922&amp;author=&amp;pub=The+Atlanta+Constitution&amp;desc=CITIZENS+AND+SOUTHERN+BANK+HEADS+ANNOUNCE+MERGER+OF+CENTRAL+BANK+AND+TRUST+COMPANY&amp;pqatl=google" class="external text">&quot;CITIZENS AND SOUTHERN BANK HEADS ANNOUNCE MERGER OF CENTRAL BANK AND TRUST COMPANY&quot; <em>Atlanta Constitution</em>, September 7, 1922</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">*Citizens & Southern Nat. Bank v. Bougas*, <a href="http://supreme.justia.com/us/434/35/case.html" class="external text">justia.com 76-398</a>, 434 U.S. 35 (<a href="//en.wikipedia.org/wiki/United_States_Supreme_Court" class="mw-redirect" title="United States Supreme Court">United States Supreme Court</a> Nov 8, 1977).</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Fowler, Glenn (1989-05-10). <a href="https://www.nytimes.com/1989/05/10/obituaries/mills-b-lane-jr-atlanta-banker-is-dead-at-77.html" class="external text">&quot;Mills B. Lane Jr., Atlanta Banker, Is Dead at 77&quot;</a>. *[The New York Times](//en.wikipedia.org/wiki/The_New_York_Times "The New York Times")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-06-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.atitle=Mills+B.+Lane+Jr.%2C+Atlanta+Banker%2C+Is+Dead+at+77&amp;rft.aufirst=Glenn&amp;rft.aulast=Fowler&amp;rft.date=1989-05-10&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F1989%2F05%2F10%2Fobituaries%2Fmills-b-lane-jr-atlanta-banker-is-dead-at-77.html&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.clansinclairsc.org/csbank.htm" class="external text">&quot;CS Bank History&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.btitle=CS+Bank+History&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.clansinclairsc.org%2Fcsbank.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="https://query.nytimes.com/gst/fullpage.html?res=9804E0DE1739F93BA2575AC0A963948260" class="external text">&quot;Georgia Bank's Interstate Deal&quot;</a>. *The New York Times*. Reuters. 1985-09-18<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.atitle=Georgia+Bank%27s+Interstate+Deal&amp;rft.date=1985-09-18&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fquery.nytimes.com%2Fgst%2Ffullpage.html%3Fres%3D9804E0DE1739F93BA2575AC0A963948260&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Hills, Thomas D. (March 2007). <a href="https://litigation-essentials.lexisnexis.com/webcd/app?action=DocumentDisplay&amp;crawlid=1&amp;doctype=cite&amp;docid=11+N.C.+Banking+Inst.+57&amp;srctype=smi&amp;srcid=3B15&amp;key=efcfae96aa4e3618d7cdfb51b0972e30" class="external text">&quot;The Rise of Southern Banking and the Disparities Among the States Following the Southeastern Regional Banking Compact&quot;</a>. University of North Carolina School of Law Banking Institute<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-06-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.aufirst=Thomas+D.&amp;rft.aulast=Hills&amp;rft.btitle=The+Rise+of+Southern+Banking+and+the+Disparities+Among+the+States+Following+the+Southeastern+Regional+Banking+Compact&amp;rft.date=2007-03&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Flitigation-essentials.lexisnexis.com%2Fwebcd%2Fapp%3Faction%3DDocumentDisplay%26crawlid%3D1%26doctype%3Dcite%26docid%3D11%2BN.C.%2BBanking%2BInst.%2B57%26srctype%3Dsmi%26srcid%3D3B15%26key%3Defcfae96aa4e3618d7cdfb51b0972e30&amp;rft.pub=University+of+North+Carolina+School+of+Law+Banking+Institute&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="https://query.nytimes.com/gst/fullpage.html?res=9D0CE7D8153AF935A35752C1A967958260" class="external text">&quot;C&amp;S/Sovran In Lawsuit&quot;</a>. *The New York Times*. 1991-11-06<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.atitle=C%26S%2FSovran+In+Lawsuit&amp;rft.date=1991-11-06&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fquery.nytimes.com%2Fgst%2Ffullpage.html%3Fres%3D9D0CE7D8153AF935A35752C1A967958260&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.bai.org/bankingstrategies/1998-nov-dec/BankAmericas_Stress_Test," class="external text">Retrieved on 2009-04-23.</a></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://money.cnn.com/magazines/fortune/fortune_archive/2005/09/05/8271409/index.htm" class="external text">&quot;The Making of the Bank of America&quot;</a>. *[Fortune](//en.wikipedia.org/wiki/Fortune_(magazine) "Fortune (magazine)")*. 2005-09-05<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.atitle=The+Making+of+the+Bank+of+America&amp;rft.date=2005-09-05&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fmoney.cnn.com%2Fmagazines%2Ffortune%2Ffortune_archive%2F2005%2F09%2F05%2F8271409%2Findex.htm&amp;rft.jtitle=Fortune&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Griffith, Ted (2006-02-05). <a href="http://www.delawareonline.com/apps/pbcs.dll/article?AID=/20060205/NEWS/602050359" class="external text">&quot;Bank of America rode tiny roots to the top&quot;</a>. *[The News Journal](//en.wikipedia.org/wiki/The_News_Journal "The News Journal")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.atitle=Bank+of+America+rode+tiny+roots+to+the+top&amp;rft.aufirst=Ted&amp;rft.aulast=Griffith&amp;rft.date=2006-02-05&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.delawareonline.com%2Fapps%2Fpbcs.dll%2Farticle%3FAID%3D%2F20060205%2FNEWS%2F602050359&amp;rft.jtitle=The+News+Journal&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Spaeth, Tony (March 1993). <a href="http://www.identityworks.com/articles/spaeth1992.pdf" class="external text">&quot;Logomania&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Across the Board*<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.atitle=Logomania&amp;rft.aufirst=Tony&amp;rft.aulast=Spaeth&amp;rft.date=1993-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.identityworks.com%2Farticles%2Fspaeth1992.pdf&amp;rft.jtitle=Across+the+Board&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://www.alacrastore.com/storecontent/Thomson_M&amp;A/NCNB_Corp_Charlotte_NC_acquires_C_S_Sovran_Corp_from_Bank_of_America_Corp-211321020" class="external text">&quot;NCNB Corp, Charlotte, NC acquires C&amp;S/Sovran Corp from Bank of America Corp&quot;</a>. [Thomson Reuters](//en.wikipedia.org/wiki/Thomson_Reuters "Thomson Reuters"). 1991-12-31<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.btitle=NCNB+Corp%2C+Charlotte%2C+NC+acquires+C%26S%2FSovran+Corp+from+Bank+of+America+Corp&amp;rft.date=1991-12-31&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.alacrastore.com%2Fstorecontent%2FThomson_M%26A%2FNCNB_Corp_Charlotte_NC_acquires_C_S_Sovran_Corp_from_Bank_of_America_Corp-211321020&amp;rft.pub=Thomson+Reuters&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://www.scbankers.org/documents/SCBA_Article_20050414152926.pdf" class="external autonumber">[1]</a> <a href="https://web.archive.org/web/20050504080400/http://www.scbankers.org/documents/SCBA_Article_20050414152926.pdf" class="external text">Archived</a> May 4, 2005, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://www.duke.edu/~charvey/Finance/club/company.htm" class="external text">Retrieved on 2009-04-23.</a> <a href="https://web.archive.org/web/20060619121609/http://www.duke.edu/~charvey/Finance/club/company.htm" class="external text">Archived</a> June 19, 2006, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text"><a href="http://findarticles.com/p/articles/mi_qa3656/is_200007/ai_n8910638/" class="external text">&quot;Bank of America unveils new look in Inland Empire&quot;</a>. *The Public Record*. 2000.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.atitle=Bank+of+America+unveils+new+look+in+Inland+Empire&amp;rft.date=2000&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Ffindarticles.com%2Fp%2Farticles%2Fmi_qa3656%2Fis_200007%2Fai_n8910638%2F&amp;rft.jtitle=The+Public+Record&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text"><a href="https://structurae.net/structures/data/index.cfm?ID=s0038961" class="external text">J. Mack Robinson College of Business Administration Building</a> at *[Structurae](//en.wikipedia.org/wiki/Structurae "Structurae")*</span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text"><a href="http://www.atlantadowntown.com/fun/architecture/five-points" class="external text">&quot;Five Points / Marietta Street / Fairlie-Poplar&quot;</a>. *Central Atlanta Progress*. Atlanta Downtown Improvement District<span class="reference-accessdate">. Retrieved <span class="nowrap">1 January</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.atitle=Five+Points+%2F+Marietta+Street+%2F+Fairlie-Poplar&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.atlantadowntown.com%2Ffun%2Farchitecture%2Ffive-points&amp;rft.jtitle=Central+Atlanta+Progress&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text"><a href="http://www.atlantatimemachine.com/downtown/broad35.htm" class="external text">&quot;Marietta St at Broad St&quot;</a>. *Atlanta Time Machine*. 5 June 2008<span class="reference-accessdate">. Retrieved <span class="nowrap">28 January</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.atitle=Marietta+St+at+Broad+St&amp;rft.date=2008-06-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.atlantatimemachine.com%2Fdowntown%2Fbroad35.htm&amp;rft.jtitle=Atlanta+Time+Machine&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text"><a href="http://www.emporis.com/buildings/121170" class="external text">J. Mack Robinson College of Business Administration Building</a> at *[Emporis](//en.wikipedia.org/wiki/Emporis "Emporis")*</span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-24)**</span> <span class="reference-text"><a href="http://www.georgiaencyclopedia.org/nge/Article.jsp?id=h-1922" class="external text">&quot;J. Mack Robinson (b. 1923)&quot;</a>. New Georgia Encyclopedia<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-06-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.btitle=J.+Mack+Robinson+%28b.+1923%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.georgiaencyclopedia.org%2Fnge%2FArticle.jsp%3Fid%3Dh-1922&amp;rft.pub=New+Georgia+Encyclopedia&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-25)**</span> <span class="reference-text"><a href="http://www.emporis.com/buildings/102766" class="external text">C &amp; S Bank North</a> at *[Emporis](//en.wikipedia.org/wiki/Emporis "Emporis")*</span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-26)**</span> <span class="reference-text"><a href="http://www.newgeorgiaencyclopedia.org/nge/Article.jsp?id=h-697" class="external text">&quot;Richard Aeck (1912-1996)&quot;</a>. New Georgia Encyclopedia<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.btitle=Richard+Aeck+%281912-1996%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.newgeorgiaencyclopedia.org%2Fnge%2FArticle.jsp%3Fid%3Dh-697&amp;rft.pub=New+Georgia+Encyclopedia&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-27)**</span> <span class="reference-text"><a href="http://www.gwinnettforum.com/issue/07.0327.htm" class="external text">&quot;Richard Aeck left architectural legacy in Georgia buildings&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2011-06-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACitizens+%26+Southern+National+Bank&amp;rft.btitle=Richard+Aeck+left+architectural+legacy+in+Georgia+buildings&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.gwinnettforum.com%2Fissue%2F07.0327.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.time.com/time/magazine/article/0,9171,900019,00.html" class="external text">1968 Time Magazine article on Mills Lane</a>
-   <a href="http://www.scottishritecalifornia.org/c_&amp;_s_national_bank.htm" class="external text">Article Detailing C&amp;S Acquisition of Atlantic National Bank in Charleston, SC</a>
-   <a href="http://apps.atlantaga.gov/citydir/URBAN/csnat.htm" class="external text">First C&amp;S Headquarters Building in Atlanta/Merger with Third National Bank of Atlanta</a>
-   <a href="http://www.atlantatimemachine.com/Downtown/c_and_s.htm" class="external text">Pictures of the C&amp;S Bank Tower (1968)</a>
-   <a href="http://www.georgiaencyclopedia.org/nge/Article.jsp?id=h-1919" class="external text">Mills B Lane, Jr.</a>
-   <a href="http://www.dailymotion.com/video/x23en3_cs-bank_ads" class="external text">C&amp;S of Georgia Checking Account TV Commercial</a>
-   <a href="https://www.nytimes.com/1991/07/23/business/c-s-sovran-merger-set-with-ncnb.html" class="external text">NY Times Article on C&amp;S/NCNB Merger</a>
-   <a href="http://www.allbusiness.com/marketing-advertising/166607-1.html" class="external text">Article on C&amp;S of Florida's &quot;Super Season&quot; Marketing Campaign, 1991</a>
-   <a href="https://www.nytimes.com/1989/04/04/business/for-leader-at-citizens-a-renewed-uncertainty.html" class="external text">NY Times Article on Bennett A. Brown (1989)</a>
-   <a href="https://www.nytimes.com/1991/07/23/business/c-s-sovran-merger-set-with-ncnb.html?pagewanted=1?pagewanted=1" class="external text">Article on the merger of NBSC and C&amp;S/Sovran</a>
-   <a href="http://architecturetourist.blogspot.com/2010/02/c-bank-headquarters-renovation-by.html" class="external text">Lots of pictures of C&amp;S's headquarters from 1929 until 1968. The building is now known as the Georgia State's Robinson College of Business. Bank of America which merged with the former C&amp;S through a series of mergers continues to run the banking floor in the building Notice that while the BoA signs are outside on the corner the C&amp;S name is still visible since it is carved into the stone of the building</a>

-   [v](//en.wikipedia.org/wiki/Template:Bank_of_America "Template:Bank of America")
-   [t](//en.wikipedia.org/wiki/Template_talk:Bank_of_America "Template talk:Bank of America")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Bank_of_America&amp;action=edit" class="external text">e</a>

[Bank of America](//en.wikipedia.org/wiki/Bank_of_America "Bank of America")

Divisions
-   [Bank of America Home Loans](//en.wikipedia.org/wiki/Bank_of_America_Home_Loans "Bank of America Home Loans")
-   [Bank of America Merrill Lynch](//en.wikipedia.org/wiki/Bank_of_America_Merrill_Lynch "Bank of America Merrill Lynch")
-   [Merrill Lynch](//en.wikipedia.org/wiki/Merrill_Lynch "Merrill Lynch")
-   <a href="//en.wikipedia.org/wiki/U.S._Trust_Corporation" class="mw-redirect" title="U.S. Trust Corporation">U.S. Trust</a>

<a href="//en.wikipedia.org/wiki/File:Bank_of_America_Corporate_Center.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Bank_of_America_Corporate_Center.jpg/150px-Bank_of_America_Corporate_Center.jpg" alt="Bank of America Corporate Center.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Bank_of_America_Corporate_Center.jpg/225px-Bank_of_America_Corporate_Center.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Bank_of_America_Corporate_Center.jpg/300px-Bank_of_America_Corporate_Center.jpg 2x" width="150" height="200" /></a>

Historical components
-   [Banc of America Securities](//en.wikipedia.org/wiki/Banc_of_America_Securities "Banc of America Securities")
-   [Bank of America, Los Angeles](//en.wikipedia.org/wiki/Bank_of_America,_Los_Angeles "Bank of America, Los Angeles")
-   [Bank of America NT&SA](//en.wikipedia.org/wiki/Bank_of_America_NT%26SA "Bank of America NT&SA")
-   [Bank of Italy](//en.wikipedia.org/wiki/Bank_of_Italy_(United_States) "Bank of Italy (United States)")
-   [Bank of New England](//en.wikipedia.org/wiki/Bank_of_New_England "Bank of New England")
-   [BankBoston](//en.wikipedia.org/wiki/BankBoston "BankBoston")
-   [Barnett Bank](//en.wikipedia.org/wiki/Barnett_Bank "Barnett Bank")
-   Baybank
-   [Benj. Franklin Savings and Loan](//en.wikipedia.org/wiki/Benj._Franklin_Savings_and_Loan "Benj. Franklin Savings and Loan")
-   [Boatmen's Bancshares](//en.wikipedia.org/wiki/Boatmen%27s_Bancshares "Boatmen's Bancshares")
-   [Cassatt & Company](//en.wikipedia.org/wiki/Cassatt_%26_Company "Cassatt & Company")
-   [Central Bank and Trust](//en.wikipedia.org/wiki/Central_Bank_and_Trust_(Atlanta) "Central Bank and Trust (Atlanta)")
-   <span class="mw-selflink selflink">Citizens & Southern National Bank</span>
-   [Commercial National Bank](//en.wikipedia.org/wiki/Commercial_National_Bank "Commercial National Bank")
-   [Continental Illinois](//en.wikipedia.org/wiki/Continental_Illinois "Continental Illinois")
-   [Countrywide Financial](//en.wikipedia.org/wiki/Bank_of_America_Home_Loans "Bank of America Home Loans")
-   [E.A. Pierce & Co.](//en.wikipedia.org/wiki/E.A._Pierce_%26_Co. "E.A. Pierce & Co.")
-   [Farmers and Merchants Bank of Los Angeles](//en.wikipedia.org/wiki/Farmers_and_Merchants_Bank_of_Los_Angeles "Farmers and Merchants Bank of Los Angeles")
-   [First Franklin](//en.wikipedia.org/wiki/First_Franklin_Financial_Corp. "First Franklin Financial Corp.")
-   [First Republic Bank Corporation](//en.wikipedia.org/wiki/First_Republic_Bank_Corporation "First Republic Bank Corporation")
-   [Fleet Bank](//en.wikipedia.org/wiki/FleetBoston_Financial "FleetBoston Financial")
-   [Fourth Financial Corporation](//en.wikipedia.org/wiki/Fourth_Financial_Corporation "Fourth Financial Corporation")
-   [G. H. Walker & Co.](//en.wikipedia.org/wiki/G._H._Walker_%26_Co. "G. H. Walker & Co.")
-   [Gibraltar Savings and Loan](//en.wikipedia.org/wiki/Gibraltar_Savings_and_Loan "Gibraltar Savings and Loan")
-   [LaSalle Bank](//en.wikipedia.org/wiki/LaSalle_Bank "LaSalle Bank")
-   [Mercury Asset Management](//en.wikipedia.org/wiki/Mercury_Asset_Management "Mercury Asset Management")
-   [MBNA/Maryland National Bank](//en.wikipedia.org/wiki/MBNA "MBNA")
-   [Michigan National Bank](//en.wikipedia.org/wiki/Michigan_National_Bank "Michigan National Bank")
-   [Montgomery Securities](//en.wikipedia.org/wiki/Montgomery_Securities "Montgomery Securities")
-   [NationsBank](//en.wikipedia.org/wiki/NationsBank "NationsBank")
-   [North Carolina National Bank](//en.wikipedia.org/wiki/North_Carolina_National_Bank "North Carolina National Bank")
-   [Provident Institution for Savings](//en.wikipedia.org/wiki/Provident_Institution_for_Savings_in_the_Town_of_Boston "Provident Institution for Savings in the Town of Boston")
-   [Rainier Bancorp](//en.wikipedia.org/wiki/Rainier_Bancorp "Rainier Bancorp")
-   [Robertson Stephens](//en.wikipedia.org/wiki/Robertson_Stephens "Robertson Stephens")
-   [Seafirst Bank](//en.wikipedia.org/wiki/Seafirst_Bank "Seafirst Bank")
-   [Security Pacific Bank](//en.wikipedia.org/wiki/Security_Pacific_Bank "Security Pacific Bank")
-   Shawmut Bank
-   [Standard Federal Bank](//en.wikipedia.org/wiki/Standard_Federal_Bank "Standard Federal Bank")
-   [Sovran Bank](//en.wikipedia.org/wiki/Sovran_Bank "Sovran Bank")
-   [Summit Bancorp](//en.wikipedia.org/wiki/Summit_Bancorp "Summit Bancorp")
-   [Suretrade](//en.wikipedia.org/wiki/Suretrade "Suretrade")
-   [Western Savings and Loan](//en.wikipedia.org/wiki/Western_Savings_and_Loan "Western Savings and Loan")
-   [White Weld & Co.](//en.wikipedia.org/wiki/White_Weld_%26_Co. "White Weld & Co.")

Buildings
-   [555 California Street (San Francisco)](//en.wikipedia.org/wiki/555_California_Street "555 California Street")
-   [701 Brickell Avenue](//en.wikipedia.org/wiki/701_Brickell_Avenue "701 Brickell Avenue")
-   [Albuquerque Plaza](//en.wikipedia.org/wiki/Albuquerque_Plaza "Albuquerque Plaza")
-   [American Security and Trust Company Building (Washington, D.C.)](//en.wikipedia.org/wiki/American_Security_and_Trust_Company_Building "American Security and Trust Company Building")
-   [Bank of America Building (Baltimore)](//en.wikipedia.org/wiki/Bank_of_America_Building_(Baltimore) "Bank of America Building (Baltimore)")
-   [Bank of America Building (Midland)](//en.wikipedia.org/wiki/Bank_of_America_Building_(Midland) "Bank of America Building (Midland)")
-   [Bank of America Building (Oakland)](//en.wikipedia.org/wiki/Bank_of_America_Building_(Oakland) "Bank of America Building (Oakland)")
-   [Bank of America Center (Baltimore)](//en.wikipedia.org/wiki/Bank_of_America_Center_(Baltimore) "Bank of America Center (Baltimore)")
-   [Bank of America Center (Houston)](//en.wikipedia.org/wiki/Bank_of_America_Center_(Houston) "Bank of America Center (Houston)")
-   <a href="//en.wikipedia.org/wiki/Bank_of_America_Center_(Los_Angeles)" class="mw-redirect" title="Bank of America Center (Los Angeles)">Bank of America Center (Los Angeles)</a>
-   <a href="//en.wikipedia.org/wiki/Bank_of_America_Center_(Norfolk)" class="mw-redirect" title="Bank of America Center (Norfolk)">Bank of America Center (Norfolk)</a>
-   <a href="//en.wikipedia.org/wiki/Bank_of_America_Center_(Tulsa)" class="mw-redirect" title="Bank of America Center (Tulsa)">Bank of America Center (Tulsa)</a>
-   [Bank of America Corporate Center (Charlotte)](//en.wikipedia.org/wiki/Bank_of_America_Corporate_Center "Bank of America Corporate Center")
-   [Bank of America Plaza (Atlanta)](//en.wikipedia.org/wiki/Bank_of_America_Plaza_(Atlanta) "Bank of America Plaza (Atlanta)")
-   [Bank of America Plaza (Charlotte)](//en.wikipedia.org/wiki/Bank_of_America_Plaza_(Charlotte) "Bank of America Plaza (Charlotte)")
-   [Bank of America Plaza (Chicago)](//en.wikipedia.org/wiki/Bank_of_America_Plaza_(Chicago) "Bank of America Plaza (Chicago)")
-   [Bank of America Plaza (Dallas)](//en.wikipedia.org/wiki/Bank_of_America_Plaza_(Dallas) "Bank of America Plaza (Dallas)")
-   [Bank of America Plaza (Fort Lauderdale)](//en.wikipedia.org/wiki/Bank_of_America_Plaza_(Fort_Lauderdale) "Bank of America Plaza (Fort Lauderdale)")
-   [Bank of America Plaza (St. Louis)](//en.wikipedia.org/wiki/Bank_of_America_Plaza_(St._Louis) "Bank of America Plaza (St. Louis)")
-   [Bank of America Plaza (Tampa)](//en.wikipedia.org/wiki/Bank_of_America_Plaza_(Tampa) "Bank of America Plaza (Tampa)")
-   [Bank of America Tower (Jacksonville)](//en.wikipedia.org/wiki/Bank_of_America_Tower_(Jacksonville) "Bank of America Tower (Jacksonville)")
-   [Bank of America Tower (Manhattan)](//en.wikipedia.org/wiki/Bank_of_America_Tower_(Manhattan) "Bank of America Tower (Manhattan)")
-   [Bank of America Tower (Phoenix)](//en.wikipedia.org/wiki/Bank_of_America_Tower_(Phoenix) "Bank of America Tower (Phoenix)")
-   <a href="//en.wikipedia.org/wiki/One_Progress_Plaza" class="mw-redirect" title="One Progress Plaza">Bank of America Tower (St. Petersburg)</a>
-   [Boulder Towers](//en.wikipedia.org/wiki/Boulder_Towers "Boulder Towers")
-   [Hearst Tower (Charlotte)](//en.wikipedia.org/wiki/Hearst_Tower_(Charlotte) "Hearst Tower (Charlotte)")
-   [Miami Tower](//en.wikipedia.org/wiki/Miami_Tower "Miami Tower")
-   [Museum Tower](//en.wikipedia.org/wiki/Museum_Tower_(Miami) "Museum Tower (Miami)")

-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> **[Category](//en.wikipedia.org/wiki/Category:Bank_of_America "Category:Bank of America")**
-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" title="Commons page" alt="Commons page" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /> <a href="https://commons.wikimedia.org/wiki/Category:Bank_of_America" class="extiw" title="commons:Category:Bank of America"><strong>Commons</strong></a>

