+++
title = "Kent International Gateway"
date = "2015-10-30T22:33:17"
source = "https://en.wikipedia.org/wiki/Kent_International_Gateway"
categories = [ "home", "art", "books", "blog" ]
tags = [ "white", "indigo", "grey", "violet", "black", "blue" ]

+++

The **Kent International Gateway** was a proposed logistics hub and strategic rail-freight interchange (SRFI) next to the [M20 motorway](//en.wikipedia.org/wiki/M20_motorway "M20 motorway") east of [Maidstone](//en.wikipedia.org/wiki/Maidstone "Maidstone"). The project was controversial because it was a major development in a <a href="//en.wikipedia.org/wiki/Special_Landscape_Area" class="mw-redirect" title="Special Landscape Area">Special Landscape Area</a> close to several historic villages. Following a [public inquiry](//en.wikipedia.org/wiki/Public_inquiry "Public inquiry") that ended in December 2009, the [Secretary of State for Communities and Local Government](//en.wikipedia.org/wiki/Secretary_of_State_for_Communities_and_Local_Government "Secretary of State for Communities and Local Government") rejected the proposal on 5 August 2010.<sup>[\[1\]](#cite_note-appeal_rejection-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Proposal</span>](#Proposal)
-   [<span class="tocnumber">2</span> <span class="toctext">Objections</span>](#Objections)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Proposal" class="mw-headline">Proposal</span>
-------------------------------------------------------

The proposed development would have been built in a corridor between the village of [Bearsted](//en.wikipedia.org/wiki/Bearsted "Bearsted"), the [M20 motorway](//en.wikipedia.org/wiki/M20_motorway "M20 motorway") and the [High Speed 1](//en.wikipedia.org/wiki/High_Speed_1 "High Speed 1") rail line. Comprising in excess of 112.3 hectares (1,123,000 m<sup>2</sup>) near junction 8 of the M20, it was intended that the site would cut motorway freight traffic by utilising the rail network and creating a distribution hub in a key location between the Kent coast (with its proximity to continental [Europe](//en.wikipedia.org/wiki/Europe "Europe")) and [London](//en.wikipedia.org/wiki/London "London") which is approximately 45 miles to the north-west.<sup>[\[2\]](#cite_note-2)[\[3\]](#cite_note-bbc1-3)</sup> In addition to operating up to 13 freight trains a day (removing an estimated 60 million kilometres of <a href="//en.wikipedia.org/wiki/Heavy_goods_vehicle" class="mw-redirect" title="Heavy goods vehicle">HGV</a> journeys from the roads each year), the site would have looked to employ 3,500 people.<sup>[\[3\]](#cite_note-bbc1-3)</sup>

The proposal was claimed by its proponents to be aligned with the [Department for Transport](//en.wikipedia.org/wiki/Department_for_Transport "Department for Transport")'s (and the previous [Strategic Rail Authority](//en.wikipedia.org/wiki/Strategic_Rail_Authority "Strategic Rail Authority")'s) *strategic rail freight interchange policy* which seeks to encourage the removal of road freight in favour of rail-based solutions.<sup>[\[4\]](#cite_note-4)</sup> However, the Secretary of State ruled in his decision letter that, "The policy support that the proposal might otherwise enjoy from the SRA’s SRFI Policy is significantly reduced on account of the site’s distance from London and the M25." The proposed development was also thought by some to be broadly in line with the Labour government's [Thames Gateway](//en.wikipedia.org/wiki/Thames_Gateway "Thames Gateway") strategy which was intended to promote business and residential expansion from London into north Kent and [Essex](//en.wikipedia.org/wiki/Essex "Essex"), however this was not a claim made by the scheme's proponents and in any case that strategy was principally focused a few miles to the north.

Approximately 40 <a href="//en.wikipedia.org/wiki/Member_of_Parliament#United_Kingdom" class="mw-redirect" title="Member of Parliament">Members of Parliament</a>, the majority of whom represent London constituencies, indicated their approval of the proposed development as a means of reducing freight congestion on the M20 and [M25](//en.wikipedia.org/wiki/M25_motorway "M25 motorway") motorways.<sup>[\[5\]](#cite_note-MP-5)</sup>

The <a href="//en.wikipedia.org/wiki/Planning_application" class="mw-redirect" title="Planning application">planning application</a> was rejected by the local planning authority, <a href="//en.wikipedia.org/wiki/Maidstone_(borough)" class="mw-redirect" title="Maidstone (borough)">Maidstone Borough Council</a>, and a public inquiry was held into Axa's appeal of this decision between 13 October 2009 and 23 December 2009. Following the public inquiry and review of the resulting Inspector's report, the Secretary of State for Communities and Local Government, [Eric Pickles](//en.wikipedia.org/wiki/Eric_Pickles "Eric Pickles"), rejected the appeal and refused planning permission for the development on 5 August 2010.<sup>[\[1\]](#cite_note-appeal_rejection-1)[\[6\]](#cite_note-rejection_letter-6)</sup>

<span id="Objections" class="mw-headline">Objections</span>
-----------------------------------------------------------

Since the site is located principally in a designated <a href="//en.wikipedia.org/wiki/Special_Landscape_Area" class="mw-redirect" title="Special Landscape Area">Special Landscape Area</a> in the lee of the [Kent Downs](//en.wikipedia.org/wiki/Kent_Downs "Kent Downs") (an [Area of Outstanding Natural Beauty](//en.wikipedia.org/wiki/Area_of_Outstanding_Natural_Beauty "Area of Outstanding Natural Beauty")) and with close proximity to the historic <a href="//en.wikipedia.org/wiki/Medieval" class="mw-redirect" title="Medieval">medieval</a> villages of [Bearsted](//en.wikipedia.org/wiki/Bearsted "Bearsted"), [Thurnham](//en.wikipedia.org/wiki/Thurnham,_Kent "Thurnham, Kent"), [Hollingbourne](//en.wikipedia.org/wiki/Hollingbourne "Hollingbourne") and [Lenham](//en.wikipedia.org/wiki/Lenham "Lenham"), the project received extensive criticism and objections from local residents and <a href="//en.wikipedia.org/wiki/Member_of_Parliament" class="mw-redirect" title="Member of Parliament">Members of Parliament</a>.<sup>[\[7\]](#cite_note-stopkig-7)[\[8\]](#cite_note-8)</sup> The [Campaign to Protect Rural England](//en.wikipedia.org/wiki/Campaign_to_Protect_Rural_England "Campaign to Protect Rural England") was also a key supporter of the local objections.<sup>[\[9\]](#cite_note-9)</sup> Following a public exhibition, the Kent International Gateway proposal attempted to mitigate the environmental concerns by adjusting its design to reduce the impact of the buildings and allocating one-third of the total site area to landscaping, woodland retention and new wildlife habitats.<sup>[\[3\]](#cite_note-bbc1-3)</sup>

In May 2008, the then leader of [Kent County Council](//en.wikipedia.org/wiki/Kent_County_Council "Kent County Council"), Paul Carter, wrote to the Members of Parliament who had supported the proposal to ask them to reconsider their support on the basis Kent International Gateway had not provided sufficient evidence that the distribution hub was needed or viable.<sup>[\[5\]](#cite_note-MP-5)</sup> At the same time, the Government's decision in late 2007 to approve the [Prologis](//en.wikipedia.org/wiki/Prologis "Prologis") Howbury Park rail–freight interchange at [Slade Green](//en.wikipedia.org/wiki/Slade_Green "Slade Green"), [Bexley](//en.wikipedia.org/wiki/Bexley "Bexley") was cited by campaigners as evidence that demand for a similar such scheme at Bearsted no longer existed.<sup>[\[7\]](#cite_note-stopkig-7)</sup> However some commentators noted that the approval of the Howbury Park development, despite the objections of the local councils and its [green belt](//en.wikipedia.org/wiki/Green_belt "Green belt") location, may yet set a precedent for further Government approvals for green belt development sites in south-east England.<sup>[\[10\]](#cite_note-10)[\[11\]](#cite_note-11)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-appeal_rejection_1-0) [<sup>***b***</sup>](#cite_ref-appeal_rejection_1-1)</span> <span class="reference-text"><a href="http://www.bbc.co.uk/news/uk-england-kent-10879192" class="external text">&quot;Kent International Gateway freight depot plan refused&quot;</a>. [BBC News Online](//en.wikipedia.org/wiki/BBC_News_Online "BBC News Online"). 5 August 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">8 August</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKent+International+Gateway&amp;rft.btitle=Kent+International+Gateway+freight+depot+plan+refused&amp;rft.date=2010-08-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Fnews%2Fuk-england-kent-10879192&amp;rft.pub=BBC+News+Online&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.digitalmaidstone.co.uk/planning__building_control/kent_international_gateway.aspx" class="external text">Planning Application</a> at <a href="//en.wikipedia.org/wiki/Maidstone_(borough)" class="mw-redirect" title="Maidstone (borough)">Maidstone Borough Council</a> (2007)</span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-bbc1_3-0) [<sup>***b***</sup>](#cite_ref-bbc1_3-1) [<sup>***c***</sup>](#cite_ref-bbc1_3-2)</span> <span class="reference-text"><a href="http://news.bbc.co.uk/1/hi/england/kent/7067291.stm" class="external text">Freight depot battle stepped up</a>, [BBC News](//en.wikipedia.org/wiki/BBC_News "BBC News"), 29 October 2007</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.freightonrail.org.uk/Guidance.htm" class="external text">Guidance on Rail Freight Strategy</a>, FreightOnRail.org.uk, accessed December 2008</span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-MP_5-0) [<sup>***b***</sup>](#cite_ref-MP_5-1)</span> <span class="reference-text"><a href="http://www.kentonline.co.uk/kol08/article/default.asp?article_id=41917" class="external text">MPs urged to drop support for KIG</a>, by Paul Francis, [Kent Messenger](//en.wikipedia.org/wiki/Kent_Messenger "Kent Messenger"), 21 May 2008</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-rejection_letter_6-0)**</span> <span class="reference-text"><a href="http://www.stopkig.org/downloads/10-08-05%20Final%20DL%20Kent%20International%20SRFI.pdf" class="external text">Letter from Department for Communities and Local Government, 5 August 2010</a> <a href="https://web.archive.org/web/20110728063731/http://www.stopkig.org/downloads/10-08-05%20Final%20DL%20Kent%20International%20SRFI.pdf" class="external text">Archived</a> 28 July 2011 at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-stopkig_7-0) [<sup>***b***</sup>](#cite_ref-stopkig_7-1)</span> <span class="reference-text"><a href="http://www.stopkig.org/" class="external text">Stop KIG</a> Campaign Group Website (2008)</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.savebearsted.org" class="external text">Save Bearsted!</a> Campaign Website</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.cprekent.org.uk" class="external text">Campaign to Protect Rural England</a> website</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.logisticsmanager.com/Articles/9079/Is+there+any+room.html" class="external text">Is there any room?</a>, *LogisticsManager.com*, 1 April 2008</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.bexleyextra.co.uk/news/default.asp?article_id=39611" class="external text">Government urged to support KIG</a> *Bexley Extra* 4 April 2008</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.maidstone.gov.uk/planning__building_control/kent_international_gateway.aspx" class="external text">Maidstone Council KIG planning portal</a>
-   <a href="http://www.kentinvictachamber.co.uk/blog/kentintgateway/" class="external text">Kent International Gateway at Kent Chamber of Commerce</a>
-   <a href="http://www.stopkig.org/" class="external text">Stop KIG</a>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Kent_International_Gateway&amp;params=51_16_N_0_36_E_" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">51°16′N</span> <span class="longitude">0°36′E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">51.267°N 0.600°E</span><span style="display:none">﻿ / <span class="geo">51.267; 0.600</span></span></span></a></span></span></span>
