+++
title = "Tetra Laval"
date = "2013-11-07T10:40:03"
source = "https://en.wikipedia.org/wiki/Tetra_Laval"
categories = [ "movies", "books", "art", "pets", "home" ]
tags = [ "green", "black" ]

+++

**Tetra Laval** is a privately held [multinational corporation](//en.wikipedia.org/wiki/Multinational_corporation "Multinational corporation") of [Swedish](//en.wikipedia.org/wiki/Sweden "Sweden") origin, with headquarters in [Pully](//en.wikipedia.org/wiki/Pully "Pully"), Switzerland. The Tetra Laval Group provides packaging, processing and distribution solutions for a range of foodstuffs, including liquids, fruit and vegetables, ice-cream and processed food, additionally offering systems for agricultural production and herd management. The group operates in five business segments: milk production, food preparation, food processing, food packaging and food distribution.<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup> The Tetra Laval Group includes [Tetra Pak](//en.wikipedia.org/wiki/Tetra_Pak "Tetra Pak"), [DeLaval](//en.wikipedia.org/wiki/DeLaval "DeLaval") and [Sidel](//en.wikipedia.org/wiki/Sidel "Sidel"). Tetra Laval was included in the [Thomson Reuters](//en.wikipedia.org/wiki/Thomson_Reuters "Thomson Reuters") 2011 list of Top 100 Global Innovators.<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">The Tetra Laval Group</span>](#The_Tetra_Laval_Group)
-   [<span class="tocnumber">2</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">3</span> <span class="toctext">Facts and figures</span>](#Facts_and_figures)
-   [<span class="tocnumber">4</span> <span class="toctext">Competitors</span>](#Competitors)
-   [<span class="tocnumber">5</span> <span class="toctext">Environment</span>](#Environment)
-   [<span class="tocnumber">6</span> <span class="toctext">Community projects</span>](#Community_projects)
-   [<span class="tocnumber">7</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)

<span id="The_Tetra_Laval_Group" class="mw-headline">The Tetra Laval Group</span>
---------------------------------------------------------------------------------

The Tetra Laval Group consists of the three independent industry groups [Tetra Pak](//en.wikipedia.org/wiki/Tetra_Pak "Tetra Pak"), [DeLaval](//en.wikipedia.org/wiki/DeLaval "DeLaval") and [Sidel](//en.wikipedia.org/wiki/Sidel "Sidel").

-   [Tetra Pak](//en.wikipedia.org/wiki/Tetra_Pak "Tetra Pak") develops and manufactures processing, distribution and packaging systems for food and liquids.
-   [DeLaval](//en.wikipedia.org/wiki/DeLaval "DeLaval") develops and produces systems for milk production and animal husbandry.
-   [Sidel](//en.wikipedia.org/wiki/Sidel "Sidel") develops and manufactures plastic packaging and complete bottling lines.

Tetra Laval AB operates as a subsidiary to the holding company Tetra Laval International SA.<sup>[\[5\]](#cite_note-5)</sup> Tetra Laval International SA provides the financing, risk management and investment support needed by the Tetra Laval Group, with the additional responsibility of managing overall legal and financial structure and tax planning.<sup>[\[6\]](#cite_note-6)</sup>

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The Tetra Laval Group was created in 1993 after Tetra Pak's acquisition of Alfa Laval in 1991 with the aim of forming a coherent structure under which both companies could operate within their respective fields. The part of Alfa Laval that was involved in processing was integrated into Tetra Pak while the part that produced farm equipment was recreated as a separate entity under the name of Alfa Laval Agri, later renamed DeLaval after Alfa Laval's founder Gustaf de Laval.<sup>[\[7\]](#cite_note-7)</sup> In 2000 Tetra Laval sold the part of Alfa Laval that was not directly involved in their business to Swedish investment company Industri Kapital, however retaining a part of the shares.<sup>[\[8\]](#cite_note-8)</sup> In 2001 Tetra Laval acquired French plastic bottle manufacturer Sidel. The merger was subject to anti-competitivity scrutiny from the European Commission but was finally allowed to go through after an appeal to the [European Court of Justice](//en.wikipedia.org/wiki/European_Court_of_Justice "European Court of Justice").<sup>[\[9\]](#cite_note-9)[\[10\]](#cite_note-10)</sup>

<span id="Facts_and_figures" class="mw-headline">Facts and figures</span>
-------------------------------------------------------------------------

Employees 2011:<sup>[\[11\]](#cite_note-11)</sup>

-   Tetra Pak: 22,896
-   DeLaval: 4,415
-   Sidel: 5,294
-   Other: 315

\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_

-   Tetra Laval: 32,920

Net sales 2011 (m€):<sup>[\[12\]](#cite_note-12)</sup>

-   Tetra Pak: 10,360
-   DeLaval: 955
-   Sidel: 1,350
-   Other: 10

\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_

-   Tetra Laval: 12,665

All above figures were updated May 2012

<span id="Competitors" class="mw-headline">Competitors</span>
-------------------------------------------------------------

British plastic packaging group [RPC](//en.wikipedia.org/wiki/RPC_Group "RPC Group"), Swiss <a href="//en.wikipedia.org/wiki/SIG_Combibloc" class="mw-redirect" title="SIG Combibloc">SIG Combibloc</a> and Norwegian [Elopak](//en.wikipedia.org/wiki/Elopak "Elopak") are among the Tetra Laval group's main competitors.

<span id="Environment" class="mw-headline">Environment</span>
-------------------------------------------------------------

The Tetra Laval Group has a pronounced policy for environmental excellence and sustainability.<sup>[\[13\]](#cite_note-13)</sup> Amongst others, the Group has established a prize for its suppliers within the transport sector, the Tetra Laval Environmental Award, to encourage sustainability within the supply chain.<sup>[\[14\]](#cite_note-14)</sup>

<span id="Community_projects" class="mw-headline">Community projects</span>
---------------------------------------------------------------------------

Tetra Laval has a long-standing policy of support for community projects, most notably within disaster relief support. In 2010, Tetra Laval provided in-kind and financial relief support to Haiti, Russia, Pakistan and Brazil and, in early 2011, Japan.<sup>[\[15\]](#cite_note-15)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://investing.businessweek.com/research/stocks/private/snapshot.asp?privcapId=795177" class="external text">Tetra Laval International SA</a> Bloomberg Businessweek, retrieved 9 December 2011</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.tetralaval.com/SiteCollectionDocuments/TetraLaval_2011.pdf" class="external text">Tetra Laval Group</a> Tetra Laval Annual Report, retrieved 9 December 2011</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.foodingredientsfirst.com/news/Tetra-Laval-Honoured-for-Innovation.html" class="external text">Tetra Laval Honoured for Innovation</a> Food Ingredients First, retrieved 9 December 2011</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.top100innovators.com./top100/75#listing" class="external text">Thomson Reuters' 2011 List of Top 100 Global Innovators</a> Thomson Reuters, retrieved 9 December 2011</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://investing.businessweek.com/research/stocks/private/snapshot.asp?privcapId=1049978" class="external text">Tetra Laval AB</a> Bloomberg Businessweek, retrieved 9 December 2011</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.ongreen.com/companies/tetra-laval-international?quicktabs_12=0" class="external text">Tetra Laval</a> On Green, retrieved 9 December 2011</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.alfalaval.com/about-us/our-company/history/pages/history.aspx" class="external text">Our History</a> Alfa Laval, retrieved 9 December 2011</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.ikinvest.com/templates/press.aspx?id=2257" class="external text">Industri Kapital has agreed to buy Alfa Laval from Tetra Laval</a> Industri Kapital, retrieved 9 December 2011</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.economist.com/node/988848" class="external text">Where Next for Europe's Biggest Food Packager?</a> The Economist, retrieved 10 December 2011</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.lw.com/upload/pubContent/_pdf/pub1460_1.pdf" class="external text">Tetra Laval II: the Coming of Age of the Judicial Review of Merger Decisions</a> Matteo F. Bay and Javier Ruiz Calzado in *World Competition* 28(4), p. 433-453, 2005</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.tetralaval.com/factsandfigures/pages/default.aspx" class="external text">Facts and Figures</a> Tetralaval.com, retrieved 11 July 2012</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.tetralaval.com/factsandfigures/pages/default.aspx" class="external text">Facts and Figures</a> Tetralaval.com, retrieved 11 July 2012</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.tetralaval.com/SiteCollectionDocuments/TetraLaval_2011.pdf" class="external text">Driving Sustainable Innovation</a> Tetra Laval Annual Report, retrieved 9 December 2011</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://www.graebel.com/Public/Media+Center/Press+Releases/TETRA+LAVAL+HONORS+GRAEBEL+INTERNATIONAL+WITH+2009+ENVIRONMENTAL+AWARD.htm" class="external text">Tetra Laval Honors Graebel International with Climate Award</a> Graebel International, retrieved 9 December 2011</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://www.tetralaval.com/SiteCollectionDocuments/TetraLaval_2011.pdf" class="external text">Aid to Victims of Natural Disaster Part of our Business Responsibility</a> Tetra Laval Annual Report, retrieved 9 December 2011</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.tetralaval.com" class="external text">Tetra Laval Official Website</a>

