+++
title = "House of cards"
date = "2015-04-27T08:48:09"
source = "https://en.wikipedia.org/wiki/House_of_cards"
categories = [ "home", "art" ]
tags = [ "red", "violet", "black", "green", "orange", "grey", "yellow" ]

+++

For other uses, see <a href="//en.wikipedia.org/wiki/House_of_Cards_(disambiguation)" class="mw-redirect mw-disambig" title="House of Cards (disambiguation)">House of Cards (disambiguation)</a>.

<a href="//en.wikipedia.org/wiki/File:Card_castle6.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/01/Card_castle6.JPG/220px-Card_castle6.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/01/Card_castle6.JPG/330px-Card_castle6.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/01/Card_castle6.JPG/440px-Card_castle6.JPG 2x" width="220" height="293" /></a>
<a href="//en.wikipedia.org/wiki/File:Card_castle6.JPG" class="internal" title="Enlarge"></a>

Six-story classic card castle

A **house of cards** (also known as a **card tower**) is a structure created by stacking <a href="//en.wikipedia.org/wiki/Playing_cards" class="mw-redirect" title="Playing cards">playing cards</a> on top of each other. "House of cards" is also an <a href="//en.wikipedia.org/wiki/Expression_(language)" class="mw-redirect" title="Expression (language)">expression</a> that dates back to 1645<sup>[\[1\]](#cite_note-1)</sup> meaning a structure or argument built on a shaky foundation or one that will collapse if a necessary (but possibly overlooked or unappreciated) element is removed. Structures built by layering in this way, such as [Stonehenge](//en.wikipedia.org/wiki/Stonehenge "Stonehenge"), are referred to as "house of cards architecture", which dates back to the <a href="//en.wikipedia.org/wiki/Cyclopean" class="mw-redirect" title="Cyclopean">Cyclopean</a> and <a href="//en.wikipedia.org/wiki/Megalithic" class="mw-redirect" title="Megalithic">Megalithic</a> ages.<sup>[\[2\]](#cite_note-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Description</span>](#Description)
-   [<span class="tocnumber">2</span> <span class="toctext">World records</span>](#World_records)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Description" class="mw-headline">Description</span>
-------------------------------------------------------------

The structures created using this method rely on nothing more than balance and friction in order to stay upright. Ideally, adhesives or other external connecting methods are not used, and no damage or alterations are made to the cards themselves. The larger the structure, the higher number of balanced cards that could fail and compromise the integrity of the card building. Professional card stacker [Bryan Berg](//en.wikipedia.org/wiki/Bryan_Berg "Bryan Berg") claims, however, that the more cards placed on a tower the stronger it becomes, because the weight of the cards pushing down on the base (increasing friction) allows occasional cards to stumble without the entire structure collapsing. He also claims that proper stacking technique allows cards to function as [shear walls](//en.wikipedia.org/wiki/Shear_wall "Shear wall"), giving considerable stability to the structure.<sup>[\[3\]](#cite_note-dmn-3)</sup>

<table>
<colgroup>
<col width="25%" />
<col width="25%" />
<col width="25%" />
<col width="25%" />
</colgroup>
<thead>
<tr class="header">
<th>'<strong>Balance and support'</strong></th>
<th>'<strong>Stacking'</strong></th>
<th>'<strong>Architecture'</strong></th>
<th>'<strong>Bridging gaps'</strong></th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><div class="thumb tright">
<div class="thumbinner" style="width:152px;">
<a href="//en.wikipedia.org/wiki/File:HouseOf_CardsBalancingCenteralCard.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/2/25/HouseOf_CardsBalancingCenteralCard.jpg/150px-HouseOf_CardsBalancingCenteralCard.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/2/25/HouseOf_CardsBalancingCenteralCard.jpg/225px-HouseOf_CardsBalancingCenteralCard.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/2/25/HouseOf_CardsBalancingCenteralCard.jpg/300px-HouseOf_CardsBalancingCenteralCard.jpg 2x" width="150" height="90" /></a>
<div class="thumbcaption">
<div class="magnify">
<a href="//en.wikipedia.org/wiki/File:HouseOf_CardsBalancingCenteralCard.jpg" class="internal" title="Enlarge"></a>
</div>
A house of cards balancing a single card between its walls
</div>
</div>
</div></td>
<td><div class="thumb tright">
<div class="thumbinner" style="width:152px;">
<a href="//en.wikipedia.org/wiki/File:StackedHoueOfCards.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/8/83/StackedHoueOfCards.jpg/150px-StackedHoueOfCards.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/8/83/StackedHoueOfCards.jpg/225px-StackedHoueOfCards.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/8/83/StackedHoueOfCards.jpg 2x" width="150" height="201" /></a>
<div class="thumbcaption">
<div class="magnify">
<a href="//en.wikipedia.org/wiki/File:StackedHoueOfCards.jpg" class="internal" title="Enlarge"></a>
</div>
A house of cards, with one level stacked on top of another
</div>
</div>
</div></td>
<td><div class="thumb tright">
<div class="thumbinner" style="width:152px;">
<a href="//en.wikipedia.org/wiki/File:Cardstadium.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/8/82/Cardstadium.jpg/150px-Cardstadium.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/8/82/Cardstadium.jpg/225px-Cardstadium.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/8/82/Cardstadium.jpg/300px-Cardstadium.jpg 2x" width="150" height="200" /></a>
<div class="thumbcaption">
<div class="magnify">
<a href="//en.wikipedia.org/wiki/File:Cardstadium.jpg" class="internal" title="Enlarge"></a>
</div>
Amateur card stadium, similar in design to <a href="//en.wikipedia.org/wiki/Bryan_Berg" title="Bryan Berg">Bryan Berg</a>'s structures
</div>
</div>
</div></td>
<td><div class="thumb tright">
<div class="thumbinner" style="width:152px;">
<a href="//en.wikipedia.org/wiki/File:HouseOfCardsBridge.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fe/HouseOfCardsBridge.jpg/150px-HouseOfCardsBridge.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fe/HouseOfCardsBridge.jpg/225px-HouseOfCardsBridge.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fe/HouseOfCardsBridge.jpg/300px-HouseOfCardsBridge.jpg 2x" width="150" height="113" /></a>
<div class="thumbcaption">
<div class="magnify">
<a href="//en.wikipedia.org/wiki/File:HouseOfCardsBridge.jpg" class="internal" title="Enlarge"></a>
</div>
A house of cards with a bridge over the gap between its two pillars
</div>
</div>
</div></td>
</tr>
</tbody>
</table>

<span id="World_records" class="mw-headline">World records</span>
-----------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Card_Tower,_1st_world_record,_Strand_Magazine,_September_1901.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/ca/Card_Tower%2C_1st_world_record%2C_Strand_Magazine%2C_September_1901.jpg/200px-Card_Tower%2C_1st_world_record%2C_Strand_Magazine%2C_September_1901.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/c/ca/Card_Tower%2C_1st_world_record%2C_Strand_Magazine%2C_September_1901.jpg/300px-Card_Tower%2C_1st_world_record%2C_Strand_Magazine%2C_September_1901.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/c/ca/Card_Tower%2C_1st_world_record%2C_Strand_Magazine%2C_September_1901.jpg/400px-Card_Tower%2C_1st_world_record%2C_Strand_Magazine%2C_September_1901.jpg 2x" width="200" height="228" /></a>
<a href="//en.wikipedia.org/wiki/File:Card_Tower,_1st_world_record,_Strand_Magazine,_September_1901.jpg" class="internal" title="Enlarge"></a>

The first known record setting **house of cards** (card tower). Originally appearing in *[The Strand Magazine](//en.wikipedia.org/wiki/The_Strand_Magazine "The Strand Magazine")* of September 1901.

The earliest known record for card stacking was achieved by Miss Victoria Maitland, of the United Kingdom. A photograph of her work was published in *[The Strand Magazine](//en.wikipedia.org/wiki/The_Strand_Magazine "The Strand Magazine")* in September 1901. It was a fifteen story structure.<sup>[\[4\]](#cite_note-4)</sup> Following the publication of this record a second was submitted in April 1902, by Miss Rosie Farner, of England with a picture of a twenty storied tower.<sup>[\[5\]](#cite_note-5)</sup> A third record was submitted by Miss [F. M. Hollams](//en.wikipedia.org/wiki/F._M._Hollams "F. M. Hollams") of England, with a tower of twenty-five stories, in February 1903.<sup>[\[6\]](#cite_note-6)</sup>

Other record holders (without bending or altering the cards) include:

-   Joe Whitlam, of England, with twenty-seven stories, on February 28, 1972<sup>[\[7\]](#cite_note-7)</sup>
-   James Warnock, of Canada, with sixty-one stories, on September 8, 1978<sup>[\[8\]](#cite_note-8)</sup>
-   John Slain, of the United States, with sixty-eight stories, on August 3, 1983<sup>[\[9\]](#cite_note-9)</sup>
-   [Bryan Berg](//en.wikipedia.org/wiki/Bryan_Berg "Bryan Berg"), of the United States, with seventy-five stories, on April 21, 1992<sup>[\[10\]](#cite_note-10)</sup>

Berg has since kept the record and created many sub-records. He currently holds the world record for tallest house of cards, a 25-foot 9 7/16 inch (≈7.87m) tall "skyscraper" completed at the [State Fair of Texas](//en.wikipedia.org/wiki/State_Fair_of_Texas "State Fair of Texas") on October 14, 2007.<sup>[\[3\]](#cite_note-dmn-3)</sup> He also holds the record for the *largest* house of cards, a category [Guinness](//en.wikipedia.org/wiki/Guinness_World_Records "Guinness World Records") invented for the event, for a replica of <a href="//en.wikipedia.org/wiki/Cinderella%27s_Castle" class="mw-redirect" title="Cinderella&#39;s Castle">Cinderella's Castle</a> at [Walt Disney World](//en.wikipedia.org/wiki/Walt_Disney_World "Walt Disney World").<sup>[\[11\]](#cite_note-about-11)</sup> On March 10, 2010, Berg broke his own record by building a replica of [The Venetian Macao](//en.wikipedia.org/wiki/The_Venetian_Macao "The Venetian Macao") resort hotel. He completed it in 44 days, using 218,792 cards (more than 4,000 decks). The structure measured 10.5 meters (34 feet) long, three meters (10 feet) tall and weighed more than 272 kilograms (600 pounds).

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Architecture](//en.wikipedia.org/wiki/Architecture "Architecture")
-   [Arts and crafts](//en.wikipedia.org/wiki/Handicraft "Handicraft")
-   [Hobby](//en.wikipedia.org/wiki/Hobby "Hobby")
-   [Sport stacking](//en.wikipedia.org/wiki/Sport_stacking "Sport stacking")
-   [Structure](//en.wikipedia.org/wiki/Structure "Structure")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.merriam-webster.com/dictionary/house%20of%20cards" class="external free">http://www.merriam-webster.com/dictionary/house%20of%20cards</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Stern, Philip Van Doren,. "Prehistoric Europe From Stone Age Man to the Early Greeks" N.Y. Norton, 1969, p.250</span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-dmn_3-0) [<sup>***b***</sup>](#cite_ref-dmn_3-1)</span> <span class="reference-text">Andrew Menzer (October 16, 2007). <a href="http://www.dallasnews.com/sharedcontent/dws/news/localnews/statefair/stories/101607dnmetcardstacker.3414ef3.html" class="external text">&quot;Card stacker hopes State Fair tower breaks his record&quot;</a>. Dallas Morning News<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-11-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHouse+of+cards&amp;rft.atitle=Card+stacker+hopes+State+Fair+tower+breaks+his+record&amp;rft.au=Andrew+Menzer&amp;rft.date=2007-10-16&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.dallasnews.com%2Fsharedcontent%2Fdws%2Fnews%2Flocalnews%2Fstatefair%2Fstories%2F101607dnmetcardstacker.3414ef3.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">The Strand Magazine, September 1901, page 357.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">The Strand Magazine, April 1902, page 497.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">The Strand Magazine, February 1903, page 235.</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="//en.wikipedia.org/wiki/Guinness_Book_of_World_Records" class="mw-redirect" title="Guinness Book of World Records">Guinness Book of World Records</a> American 14th (Giant 1976) Edition, page 470. "highest claim authenticated", up to 1976.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">"Guinness Book of World Records" American 1982 Edition, page 477.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">"Guinness Book of World Records" American 1987 Edition, page 450.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">"Guinness Book of World Records" American 1994 Edition, page 250.</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-about_11-0)**</span> <span class="reference-text"><a href="http://www.cardstacker.com/about.html" class="external text">&quot;About Berg&quot;</a>. Bryan Berg<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-11-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHouse+of+cards&amp;rft.btitle=About+Berg&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.cardstacker.com%2Fabout.html&amp;rft.pub=Bryan+Berg&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Houses_of_cards" class="extiw" title="commons:Category:Houses of cards">Houses of cards</a>***. |

-   <a href="http://www.cardstacker.com" class="external text">Official website of Bryan Berg</a>

