+++
title = "Ecology (disciplines)"
date = "2017-03-04T07:01:31"
source = "https://en.wikipedia.org/wiki/Ecology_(disciplines)"
categories = [ "art", "movies", "blog", "work", "food", "pets", "games", "books", "music" ]
tags = [ "red", "black", "yellow" ]

+++

Main article: [Ecology](//en.wikipedia.org/wiki/Ecology "Ecology")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>does not <a href="//en.wikipedia.org/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">cite</a> any <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">sources</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Ecology_(disciplines)&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence" title="Wikipedia:Verifiability">removed</a>.</span> <em>(December 2009)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

**Ecology** is a broad biological science and can be divided into many sub-disciplines using various criteria. Many of these fields overlap, complement and inform each other, and few of these disciplines exist in isolation. For example, the [population ecology](//en.wikipedia.org/wiki/Population_ecology "Population ecology") of an organism is a consequence of its [behavioral ecology](//en.wikipedia.org/wiki/Behavioral_ecology "Behavioral ecology") and intimately tied to its <a href="//en.wikipedia.org/wiki/Community_ecology" class="mw-redirect" title="Community ecology">community ecology</a>. Methods from [molecular ecology](//en.wikipedia.org/wiki/Molecular_ecology "Molecular ecology") might inform the study of the population, and all kinds of data are modeled and analyzed using [quantitative ecology](//en.wikipedia.org/wiki/Quantitative_ecology "Quantitative ecology") techniques.

When discussing the study of a single species, a distinction is usually made between its *biology* and its *ecology*. For example, "[polar bear](//en.wikipedia.org/wiki/Polar_bear "Polar bear") biology" might include the study of the polar bear's [physiology](//en.wikipedia.org/wiki/Physiology "Physiology"), [morphology](//en.wikipedia.org/wiki/Morphology_(biology) "Morphology (biology)"), [pathology](//en.wikipedia.org/wiki/Pathology "Pathology") and [ontogeny](//en.wikipedia.org/wiki/Ontogeny "Ontogeny"), whereas "polar bear ecology" would include a study of its prey species, its population and [metapopulation](//en.wikipedia.org/wiki/Metapopulation "Metapopulation") status, distribution, dependence on environmental conditions, etc. In that sense, there can be as many subdisciplines of ecology as there are species to study.

<span id="Other_criteria" class="mw-headline">Other criteria</span>
-------------------------------------------------------------------

[Ecology](//en.wikipedia.org/wiki/Ecology "Ecology") can also be classified on the basis of:

-   the primary kinds of organism under study, e.g. <a href="//en.wikipedia.org/wiki/Animal_ecology" class="mw-redirect" title="Animal ecology">animal ecology</a>, [plant ecology](//en.wikipedia.org/wiki/Plant_ecology "Plant ecology"), [insect ecology](//en.wikipedia.org/wiki/Insect_ecology "Insect ecology");
-   the <a href="//en.wikipedia.org/wiki/Biomes" class="mw-redirect" title="Biomes">biomes</a> principally studied, e.g. [forest ecology](//en.wikipedia.org/wiki/Forest_ecology "Forest ecology"), <a href="//en.wikipedia.org/w/index.php?title=Grassland_ecology&amp;action=edit&amp;redlink=1" class="new" title="Grassland ecology (page does not exist)">grassland ecology</a>, [desert ecology](//en.wikipedia.org/wiki/Desert_ecology "Desert ecology"), <a href="//en.wikipedia.org/wiki/Benthic_ecology" class="mw-redirect" title="Benthic ecology">benthic ecology</a>, <a href="//en.wikipedia.org/wiki/Marine_ecology" class="mw-redirect" title="Marine ecology">marine ecology</a>, [urban ecology](//en.wikipedia.org/wiki/Urban_ecology "Urban ecology");
-   the geographic or climatic area, e.g. [arctic ecology](//en.wikipedia.org/wiki/Arctic_ecology "Arctic ecology"), [tropical ecology](//en.wikipedia.org/wiki/Tropical_ecology "Tropical ecology")
-   the spatial scale under consideration, e.g. [macroecology](//en.wikipedia.org/wiki/Macroecology "Macroecology"), [landscape ecology](//en.wikipedia.org/wiki/Landscape_ecology "Landscape ecology");
-   the philosophical approach, e.g. [systems ecology](//en.wikipedia.org/wiki/Systems_ecology "Systems ecology") which adopts a <a href="//en.wikipedia.org/wiki/Holistic" class="mw-redirect" title="Holistic">holistic</a> approach;
-   the methods used, e.g. [molecular ecology](//en.wikipedia.org/wiki/Molecular_ecology "Molecular ecology").

<span id="List_of_subdisciplines" class="mw-headline">List of subdisciplines</span>
-----------------------------------------------------------------------------------

Specialized branches of ecology include, among others:

-   [applied ecology](//en.wikipedia.org/wiki/Applied_ecology "Applied ecology"), the practice of employing ecological principles and understanding to solve real world problems (includes [agroecology](//en.wikipedia.org/wiki/Agroecology "Agroecology") and [conservation biology](//en.wikipedia.org/wiki/Conservation_biology "Conservation biology"));
-   [biogeochemistry](//en.wikipedia.org/wiki/Biogeochemistry "Biogeochemistry"), effect of biota on global chemistry, and the cycles of matter and energy that transport the Earth's chemical components in time and space.
-   [biogeography](//en.wikipedia.org/wiki/Biogeography "Biogeography"), the study of the geographic distributions of species ;
-   [chemical ecology](//en.wikipedia.org/wiki/Chemical_ecology "Chemical ecology"), which deals with the ecological role of biological chemicals used in a wide range of areas including defense against predators and attraction of mates;
-   [conservation ecology](//en.wikipedia.org/wiki/Conservation_biology "Conservation biology"), which studies how to reduce the risk of species extinction;
-   [ecological succession](//en.wikipedia.org/wiki/Ecological_succession "Ecological succession"), which focuses on understanding directed vegetation change;
-   [ecophysiology](//en.wikipedia.org/wiki/Ecophysiology "Ecophysiology") which studies the interaction of physiological traits with the abiotic environment;
-   [ecotoxicology](//en.wikipedia.org/wiki/Ecotoxicology "Ecotoxicology"), which looks at the ecological role of toxic chemicals (often [pollutants](//en.wikipedia.org/wiki/Pollutant "Pollutant"), but also naturally occurring compounds);
-   [evolutionary ecology](//en.wikipedia.org/wiki/Evolutionary_ecology "Evolutionary ecology") or <a href="//en.wikipedia.org/wiki/Ecoevolution" class="mw-redirect" title="Ecoevolution">ecoevolution</a> which looks at evolutionary changes in the context of the populations and communities in which the organisms exist;
-   [fire ecology](//en.wikipedia.org/wiki/Fire_ecology "Fire ecology"), which looks at the role of fire in the environment of plants and animals and its effect on ecological communities;
-   [functional ecology](//en.wikipedia.org/wiki/Functional_ecology "Functional ecology"), the study of the roles, or functions, that certain species (or groups thereof) play in an ecosystem;
-   <a href="//en.wikipedia.org/w/index.php?title=Global_ecology&amp;action=edit&amp;redlink=1" class="new" title="Global ecology (page does not exist)">global ecology</a>, which examines ecological phenomena at the largest possible scale, addressing [macroecological](//en.wikipedia.org/wiki/Macroecology "Macroecology") questions;
-   [landscape ecology](//en.wikipedia.org/wiki/Landscape_ecology "Landscape ecology"), which studies the interactions between discrete elements of a [landscape](//en.wikipedia.org/wiki/Landscape "Landscape");
-   [macroecology](//en.wikipedia.org/wiki/Macroecology "Macroecology"), the study of large scale phenomena;
-   <a href="//en.wikipedia.org/wiki/Marine_ecology" class="mw-redirect" title="Marine ecology">marine ecology</a>, and <a href="//en.wikipedia.org/wiki/Aquatic_ecology" class="mw-redirect" title="Aquatic ecology">aquatic ecology</a>, where the dominant environmental milieu is water;
-   [microbial ecology](//en.wikipedia.org/wiki/Microbial_ecology "Microbial ecology"), the ecology of micro-organisms;
-   [microecology](//en.wikipedia.org/wiki/Microecology "Microecology"), the study of small scale phenomena;
-   [paleoecology](//en.wikipedia.org/wiki/Paleoecology "Paleoecology"), which seeks to understand the relationships between species in fossil assemblages;
-   [quantitative ecology](//en.wikipedia.org/wiki/Quantitative_ecology "Quantitative ecology"), the development of mathematical and statistical tools to interpret and analyze ecological data.
-   [restoration ecology](//en.wikipedia.org/wiki/Restoration_ecology "Restoration ecology"), which attempts to understand the ecological basis needed to restore impaired or damaged ecosystems;
-   [soil ecology](//en.wikipedia.org/wiki/Soil_ecology "Soil ecology"), the ecology of the pedosphere;
-   [theoretical ecology](//en.wikipedia.org/wiki/Theoretical_ecology "Theoretical ecology"), the development of ecological theory, usually with mathematical, statistical and/or computer modeling tools;
-   [urban ecology](//en.wikipedia.org/wiki/Urban_ecology "Urban ecology"), the study of ecosystems in urban areas.

Ecology also plays important roles in many inter-disciplinary fields:

-   [ecological design](//en.wikipedia.org/wiki/Ecological_design "Ecological design") and [ecological engineering](//en.wikipedia.org/wiki/Ecological_engineering "Ecological engineering").
-   [ecological economics](//en.wikipedia.org/wiki/Ecological_economics "Ecological economics").
-   [festive ecology](//en.wikipedia.org/wiki/Festive_ecology "Festive ecology").
-   [human ecology](//en.wikipedia.org/wiki/Human_ecology "Human ecology") and [ecological anthropology](//en.wikipedia.org/wiki/Ecological_anthropology "Ecological anthropology").
-   [social ecology](//en.wikipedia.org/wiki/Social_ecology "Social ecology"), [ecological health](//en.wikipedia.org/wiki/Ecological_health "Ecological health") and [environmental psychology](//en.wikipedia.org/wiki/Environmental_psychology "Environmental psychology").

Ecology has also inspired (and lent its name to) other non-biological disciplines such as

-   [industrial ecology](//en.wikipedia.org/wiki/Industrial_ecology "Industrial ecology").
-   [media ecology](//en.wikipedia.org/wiki/Media_ecology "Media ecology").
-   <a href="//en.wikipedia.org/w/index.php?title=Software_ecology&amp;action=edit&amp;redlink=1" class="new" title="Software ecology (page does not exist)">software ecology</a> and [information ecology](//en.wikipedia.org/wiki/Information_ecology "Information ecology").

Finally, ecology is used to describe several philosophies or ideologies, such as

-   [deep ecology](//en.wikipedia.org/wiki/Deep_ecology "Deep ecology")
-   [social ecology](//en.wikipedia.org/wiki/Social_ecology "Social ecology")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------
