+++
title = "Frederik L. Schodt"
date = "2016-02-20T12:21:33"
source = "https://en.wikipedia.org/wiki/Frederik_L._Schodt"
categories = [ "blog", "food" ]
tags = [ "indigo", "blue", "green", "yellow", "grey" ]

+++

**Frederik L. Schodt** is an American translator, <a href="//en.wikipedia.org/wiki/Interpreting" class="mw-redirect" title="Interpreting">interpreter</a> and writer.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">Honors</span>](#Honors)
-   [<span class="tocnumber">3</span> <span class="toctext">Selected works</span>](#Selected_works)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Schodt's father was in the US foreign service, and he grew up in Norway, Australia, and Japan. The family first went to Japan in 1965 when Schodt was fifteen. They left in 1967, but Schodt remained to graduate from Tokyo's American School in Japan in 1968. After entering the University of California, Santa Barbara, in 1970, Schodt returned to Japan and studied Japanese intensively at International Christian University (I.C.U.) for a year and half. He graduated from the University of California, Santa Barbara in 1972, and after a brief [bohemian](//en.wikipedia.org/wiki/Bohemian "Bohemian") [stint](//en.wikipedia.org/wiki/Stint "Stint") at a variety of jobs and traveling, he became a tour guide in Los Angeles for Japanese tourists, also escorting them to Canada and Mexico. After trying to interpret for a group once at Sunkist, he realized that he could become an interpreter, but needed further training. In 1975, he was awarded a scholarship from Japan's Ministry of Education, to return to I.C.U. and study translation and interpreting. After finishing his studies at I.C.U. in 1977, he began working in the translation department of Simul International, in Tokyo. In mid-1978, he returned to the United States, and since then has worked in San Francisco as a freelance writer, translator, and interpreter.

While working in Tokyo in 1977, he joined with several university friends in contacting [Tezuka Productions](//en.wikipedia.org/wiki/Tezuka_Productions "Tezuka Productions"). They sought permission to translate the *[Phoenix](//en.wikipedia.org/wiki/Phoenix_(manga) "Phoenix (manga)")* comic into English.<sup>[\[1\]](#cite_note-Electric_Ant-1)</sup>

Schodt is notable in [manga](//en.wikipedia.org/wiki/Manga "Manga") and [anime](//en.wikipedia.org/wiki/Anime "Anime") fandom for his translations of works such as [Osamu Tezuka](//en.wikipedia.org/wiki/Osamu_Tezuka "Osamu Tezuka")'s *[Phoenix](//en.wikipedia.org/wiki/Phoenix_(manga) "Phoenix (manga)")*, Tezuka's *<a href="//en.wikipedia.org/wiki/Astro_Boy_(1960s)" class="mw-redirect" title="Astro Boy (1960s)">Astro Boy</a>*, [Riyoko Ikeda](//en.wikipedia.org/wiki/Riyoko_Ikeda "Riyoko Ikeda")'s *[The Rose of Versailles](//en.wikipedia.org/wiki/The_Rose_of_Versailles "The Rose of Versailles")*, [Keiji Nakazawa](//en.wikipedia.org/wiki/Keiji_Nakazawa "Keiji Nakazawa")'s *[Barefoot Gen](//en.wikipedia.org/wiki/Barefoot_Gen "Barefoot Gen")*, Henry Yoshitaka Kiyama's *[The Four Immigrants Manga](//en.wikipedia.org/wiki/The_Four_Immigrants_Manga "The Four Immigrants Manga")* and others.

His best known book is *[Manga! Manga! The World of Japanese Comics](//en.wikipedia.org/wiki/Manga!_Manga!_The_World_of_Japanese_Comics "Manga! Manga! The World of Japanese Comics")*, published in 1983 and reprinted several times, with an [introduction](//en.wikipedia.org/wiki/Foreword "Foreword") by Tezuka.

*Manga! Manga!* won a prize at the *Manga Oscar Awards* in 1983. Furthermore, in 2000 Schodt was awarded the [Asahi Shimbun](//en.wikipedia.org/wiki/Asahi_Shimbun "Asahi Shimbun")'s [Tezuka Osamu Cultural Prize](//en.wikipedia.org/wiki/Tezuka_Osamu_Cultural_Prize "Tezuka Osamu Cultural Prize") "Special Prize" for his outstanding contribution to the appreciation of manga worldwide.<sup>[\[2\]](#cite_note-2)</sup>

<span id="Honors" class="mw-headline">Honors</span>
---------------------------------------------------

-   2009 – [Order of the Rising Sun, Gold Rays with Rosette](//en.wikipedia.org/wiki/Order_of_the_Rising_Sun "Order of the Rising Sun").<sup>[\[3\]](#cite_note-order_of_the_rising_sun-3)[\[4\]](#cite_note-4)[\[5\]](#cite_note-5)</sup>

<span id="Selected_works" class="mw-headline">Selected works</span>
-------------------------------------------------------------------

Schodt has written seven books, translated several novels and manga, and published articles and columns in such newspapers and periodicals as <a href="//en.wikipedia.org/wiki/Mainichi_Shinbun" class="mw-redirect" title="Mainichi Shinbun">Mainichi Daily News</a>, *[The Japan Times](//en.wikipedia.org/wiki/The_Japan_Times "The Japan Times")*, *<a href="//en.wikipedia.org/w/index.php?title=Anzen&amp;action=edit&amp;redlink=1" class="new" title="Anzen (page does not exist)">Anzen</a>*, *[Mangajin](//en.wikipedia.org/wiki/Mangajin "Mangajin")*, *<a href="//en.wikipedia.org/w/index.php?title=Japan_Related&amp;action=edit&amp;redlink=1" class="new" title="Japan Related (page does not exist)">Japan Related</a>*, *<a href="//en.wikipedia.org/w/index.php?title=Animag&amp;action=edit&amp;redlink=1" class="new" title="Animag (page does not exist)">Animag</a>*, *[Animerica](//en.wikipedia.org/wiki/Animerica "Animerica")* and others.

This is a [dynamic list](//en.wikipedia.org/wiki/Wikipedia:WikiProject_Lists#Incomplete_lists "Wikipedia:WikiProject Lists") and may never be able to satisfy particular standards for completeness. You can help by <a href="//en.wikipedia.org/w/index.php?title=Frederik_L._Schodt&amp;action=edit" class="external text">expanding it</a> with [reliably sourced](//en.wikipedia.org/wiki/Wikipedia:Identifying_reliable_sources "Wikipedia:Identifying reliable sources") entries.

-   *[Manga! Manga! The World of Japanese Comics](//en.wikipedia.org/wiki/Manga!_Manga!_The_World_of_Japanese_Comics "Manga! Manga! The World of Japanese Comics")*. [Kodansha](//en.wikipedia.org/wiki/Kodansha "Kodansha") International, 1983.
-   *<a href="//en.wikipedia.org/wiki/Inside_the_Robot_Kingdom:_Japan,_Mechatronics,_and_the_Coming_Robotopia" class="mw-redirect" title="Inside the Robot Kingdom: Japan, Mechatronics, and the Coming Robotopia">Inside the Robot Kingdom: Japan, Mechatronics, and the Coming Robotopia</a>*. Kodansha International, 1988. (<a href="//en.wikipedia.org/wiki/Special:BookSources/0870118544" class="internal mw-magiclink-isbn">ISBN 0-87011-854-4</a>)
-   *America and the Four Japans: Friend, Foe, Model, Mirror*. [Stone Bridge Press](//en.wikipedia.org/wiki/Stone_Bridge_Press "Stone Bridge Press"), 1994.
-   *<a href="//en.wikipedia.org/wiki/Dreamland_Japan:_Writings_on_Modern_Manga" class="mw-redirect" title="Dreamland Japan: Writings on Modern Manga">Dreamland Japan: Writings on Modern Manga</a>*. [Stone Bridge Press](//en.wikipedia.org/wiki/Stone_Bridge_Press "Stone Bridge Press"), 1996.
-   *<a href="//en.wikipedia.org/w/index.php?title=Native_American_in_the_Land_of_the_Shogun:_Ranald_MacDonald_and_the_Opening_of_Japan&amp;action=edit&amp;redlink=1" class="new" title="Native American in the Land of the Shogun: Ranald MacDonald and the Opening of Japan (page does not exist)">Native American in the Land of the Shogun: Ranald MacDonald and the Opening of Japan</a>*. [Stone Bridge Press](//en.wikipedia.org/wiki/Stone_Bridge_Press "Stone Bridge Press"), 2003.
-   *The Astro Boy Essays: Osamu Tezuka, Mighty Atom, and the Manga/Anime Revolution*. [Stone Bridge Press](//en.wikipedia.org/wiki/Stone_Bridge_Press "Stone Bridge Press"), 2007 (<a href="//en.wikipedia.org/wiki/Special:BookSources/9781933330549" class="internal mw-magiclink-isbn">ISBN 978-1933330549</a>)
-   *[Professor Risley and the Imperial Japanese Troupe](//en.wikipedia.org/wiki/Professor_Risley_and_the_Imperial_Japanese_Troupe "Professor Risley and the Imperial Japanese Troupe")*. [Stone Bridge Press](//en.wikipedia.org/wiki/Stone_Bridge_Press "Stone Bridge Press"), 2012 (<a href="//en.wikipedia.org/wiki/Special:BookSources/9781611720099" class="internal mw-magiclink-isbn">ISBN 978-1-61172-009-9</a>)
-   *[Astro Boy](//en.wikipedia.org/wiki/Astro_Boy "Astro Boy")* (translator)
-   *[Phoenix](//en.wikipedia.org/wiki/Phoenix_(manga) "Phoenix (manga)")* (translator)
-   *[Pluto](//en.wikipedia.org/wiki/Pluto_(manga) "Pluto (manga)")* (translator)
-   *[The Ghost in the Shell/Ghost in the Shell 2: Man-Machine Interface/Ghost in the Shell 1.5: Human-Error Processor](//en.wikipedia.org/wiki/Ghost_in_the_Shell_(manga) "Ghost in the Shell (manga)")* (translator)
-   *<a href="//en.wikipedia.org/wiki/The_Osamu_Tezuka_Story" class="mw-redirect" title="The Osamu Tezuka Story">The Osamu Tezuka Story</a>* (translator)

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Electric_Ant_1-0)**</span> <span class="reference-text"><a href="http://electricantzine.com/ea1-fred.html" class="uri" class="external free">http://electricantzine.com/ea1-fred.html</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.asahi.com/shimbun/award/tezuka/00c.html" class="external text">第4回 マンガ大賞 マンガ優秀賞 特別賞 これまでの受賞の記録</a> (in Japanese). [Asahi Shimbun](//en.wikipedia.org/wiki/Asahi_Shimbun "Asahi Shimbun")<span class="reference-accessdate">. Retrieved <span class="nowrap">6 September</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFrederik+L.+Schodt&amp;rft.btitle=%E7%AC%AC4%E5%9B%9E+%E3%83%9E%E3%83%B3%E3%82%AC%E5%A4%A7%E8%B3%9E+%E3%83%9E%E3%83%B3%E3%82%AC%E5%84%AA%E7%A7%80%E8%B3%9E+%E7%89%B9%E5%88%A5%E8%B3%9E+%E3%81%93%E3%82%8C%E3%81%BE%E3%81%A7%E3%81%AE%E5%8F%97%E8%B3%9E%E3%81%AE%E8%A8%98%E9%8C%B2&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.asahi.com%2Fshimbun%2Faward%2Ftezuka%2F00c.html&amp;rft.pub=Asahi+Shimbun&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-order_of_the_rising_sun_3-0)**</span> <span class="reference-text"><a href="http://www.sf.us.emb-japan.go.jp/archives/PR_e/2009/pr_09_0428a.htm" class="external text">Announcement of Recipients of the 2009 Spring Conferment of Decoration</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.animenewsnetwork.com/news/2009-07-14/translator-schodt-receives-government-award-speaks-in-l.a" class="external text">&quot;Translator Schodt Receives Government Award, Speaks in L.A. (Updated)&quot;</a>. [Anime News Network](//en.wikipedia.org/wiki/Anime_News_Network "Anime News Network"). July 14, 2009<span class="reference-accessdate">. Retrieved <span class="nowrap">December 2,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFrederik+L.+Schodt&amp;rft.btitle=Translator+Schodt+Receives+Government+Award%2C+Speaks+in+L.A.+%28Updated%29&amp;rft.date=2009-07-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.animenewsnetwork.com%2Fnews%2F2009-07-14%2Ftranslator-schodt-receives-government-award-speaks-in-l.a&amp;rft.pub=Anime+News+Network&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.animenewsnetwork.com/news/2009-04-29/frederik-l-schodt-wins-the-order-of-the-rising-sun-award" class="external text">&quot;Frederik L. Schodt Wins The Order of the Rising Sun Award&quot;</a>. [Anime News Network](//en.wikipedia.org/wiki/Anime_News_Network "Anime News Network"). April 29, 2009<span class="reference-accessdate">. Retrieved <span class="nowrap">December 2,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFrederik+L.+Schodt&amp;rft.btitle=Frederik+L.+Schodt+Wins+The+Order+of+the+Rising+Sun+Award&amp;rft.date=2009-04-29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.animenewsnetwork.com%2Fnews%2F2009-04-29%2Ffrederik-l-schodt-wins-the-order-of-the-rising-sun-award&amp;rft.pub=Anime+News+Network&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:Wikipe-tan_face.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/da/Wikipe-tan_face.svg/28px-Wikipe-tan_face.svg.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/da/Wikipe-tan_face.svg/42px-Wikipe-tan_face.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/da/Wikipe-tan_face.svg/56px-Wikipe-tan_face.svg.png 2x" width="28" height="28" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Anime and manga portal](//en.wikipedia.org/wiki/Portal:Anime_and_manga "Portal:Anime and manga")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/32px-Flag_of_the_United_States.svg.png" class="noviewer thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/48px-Flag_of_the_United_States.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/64px-Flag_of_the_United_States.svg.png 2x" width="32" height="17" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[United States portal](//en.wikipedia.org/wiki/Portal:United_States "Portal:United States")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/28px-P_vip.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/41px-P_vip.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/55px-P_vip.svg.png 2x" width="28" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Biography portal](//en.wikipedia.org/wiki/Portal:Biography "Portal:Biography")</span>

-   <a href="http://www.jai2.com/" class="external text">Jai2</a>—his official website
-   <a href="http://animecons.com/guests/bio.shtml/680" class="external text">Fred Schodt</a> convention appearances on AnimeCons.com
-   <a href="http://electricantzine.com/ea1-fred.html" class="external text">Detailed interview with Fred Schodt on manga and Osamu Tezuka</a>—*Electric Ant \#1*
-   <a href="http://www.animationinsider.net/article.php?articleID=1492" class="external text">Interview with Fred Schodt on <em>The Astro Boy Essays</em></a>—*Animation Insider*, Sept. 2007
-   <a href="http://scifiblock.com/feature-articles/insights-from-the-author-of-the-astro-boy-essays.htm" class="external text">Interview with Fred Schodt on the Astro Boy story, franchise, and character</a>—*The Sci-Fi Block*, Oct. 2009
-   <a href="http://www.fansview.com/person/0917pers.htm" class="external text">Frederik Schodt – Anime Convention Personality of the Week – Sept. 17, 2000</a>
-   <a href="https://www.animenewsnetwork.com/interview/2009-10-27/interview-fred-schodt" class="external text">Interview: Fred Schodt</a> at [Anime News Network](//en.wikipedia.org/wiki/Anime_News_Network "Anime News Network"), Oct. 2009
-   <a href="http://www.japantimes.co.jp/text/fl20130106x1.html" class="external text">Frederik Schodt: Japan's pop culture ambassador...</a>, *[The Japan Times](//en.wikipedia.org/wiki/The_Japan_Times "The Japan Times")*, January 2013
-   <a href="http://web.archive.org/web/20070618235728/www.fansview.com/2000a/022600c.htm" class="uri" class="external free">http://web.archive.org/web/20070618235728/www.fansview.com/2000a/022600c.htm</a>

-   [v](//en.wikipedia.org/wiki/Template:Tezuka_Osamu_Cultural_Prize "Template:Tezuka Osamu Cultural Prize")
-   [t](//en.wikipedia.org/wiki/Template_talk:Tezuka_Osamu_Cultural_Prize "Template talk:Tezuka Osamu Cultural Prize")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Tezuka_Osamu_Cultural_Prize&amp;action=edit" class="external text">e</a>

[Tezuka Osamu Cultural Prize](//en.wikipedia.org/wiki/Tezuka_Osamu_Cultural_Prize "Tezuka Osamu Cultural Prize")

Grand Prize

1990s
-   [Fujiko Fujio](//en.wikipedia.org/wiki/Fujiko_Fujio "Fujiko Fujio") for *[Doraemon](//en.wikipedia.org/wiki/Doraemon "Doraemon")* (1997)
-   [Jiro Taniguchi](//en.wikipedia.org/wiki/Jiro_Taniguchi "Jiro Taniguchi") and <a href="//en.wikipedia.org/w/index.php?title=Natsuo_Sekikawa&amp;action=edit&amp;redlink=1" class="new" title="Natsuo Sekikawa (page does not exist)">Natsuo Sekikawa</a> for the trilogy *Bocchan No Jidai* (1998)
-   [Naoki Urasawa](//en.wikipedia.org/wiki/Naoki_Urasawa "Naoki Urasawa") for *[Monster](//en.wikipedia.org/wiki/Monster_(manga) "Monster (manga)")* (1999)

2000s
-   [Daijiro Morohoshi](//en.wikipedia.org/wiki/Daijiro_Morohoshi "Daijiro Morohoshi") for *Saiyū Yōenden* (2000)
-   [Reiko Okano](//en.wikipedia.org/wiki/Reiko_Okano "Reiko Okano") and [Baku Yumemakura](//en.wikipedia.org/wiki/Baku_Yumemakura "Baku Yumemakura") for *[Onmyōji](//en.wikipedia.org/wiki/Onmy%C5%8Dji_(novel_series) "Onmyōji (novel series)")* (2001)
-   [Takehiko Inoue](//en.wikipedia.org/wiki/Takehiko_Inoue "Takehiko Inoue") for *[Vagabond](//en.wikipedia.org/wiki/Vagabond_(manga) "Vagabond (manga)")* (2002)
-   <a href="//en.wikipedia.org/w/index.php?title=Fumiko_Takano&amp;action=edit&amp;redlink=1" class="new" title="Fumiko Takano (page does not exist)">Fumiko Takano</a> for *<a href="//en.wikipedia.org/w/index.php?title=The_Yellow_Book:_A_Friend_Named_Jacques_Thibault&amp;action=edit&amp;redlink=1" class="new" title="The Yellow Book: A Friend Named Jacques Thibault (page does not exist)">The Yellow Book: A Friend Named Jacques Thibault</a>* (2003)
-   [Kyoko Okazaki](//en.wikipedia.org/wiki/Kyoko_Okazaki "Kyoko Okazaki") for *[Helter Skelter](//en.wikipedia.org/wiki/Helter_Skelter_(manga) "Helter Skelter (manga)")* (2004)
-   [Naoki Urasawa](//en.wikipedia.org/wiki/Naoki_Urasawa "Naoki Urasawa") for *[Pluto](//en.wikipedia.org/wiki/Pluto_(manga) "Pluto (manga)")* (2005)
-   [Hideo Azuma](//en.wikipedia.org/wiki/Hideo_Azuma "Hideo Azuma") for *[Disappearance Diary](//en.wikipedia.org/wiki/Disappearance_Diary "Disappearance Diary")* (2006)
-   [Ryoko Yamagishi](//en.wikipedia.org/wiki/Ryoko_Yamagishi "Ryoko Yamagishi") for *[Terpsichora](//en.wikipedia.org/wiki/Terpsichora "Terpsichora")* (2007)
-   [Masayuki Ishikawa](//en.wikipedia.org/wiki/Masayuki_Ishikawa "Masayuki Ishikawa") for *[Moyashimon](//en.wikipedia.org/wiki/Moyasimon:_Tales_of_Agriculture "Moyasimon: Tales of Agriculture")* (2008)
-   [Fumi Yoshinaga](//en.wikipedia.org/wiki/Fumi_Yoshinaga "Fumi Yoshinaga") for *[Ōoku: The Inner Chambers](//en.wikipedia.org/wiki/%C5%8Coku:_The_Inner_Chambers "Ōoku: The Inner Chambers")* and [Yoshihiro Tatsumi](//en.wikipedia.org/wiki/Yoshihiro_Tatsumi "Yoshihiro Tatsumi") for *[A Drifting Life](//en.wikipedia.org/wiki/A_Drifting_Life "A Drifting Life")* (2009)

2010s
-   <a href="//en.wikipedia.org/w/index.php?title=Yoshihiro_Yamada&amp;action=edit&amp;redlink=1" class="new" title="Yoshihiro Yamada (page does not exist)">Yoshihiro Yamada</a> for *[Hyouge Mono](//en.wikipedia.org/wiki/Hyouge_Mono "Hyouge Mono")* (2010)
-   [Motoka Murakami](//en.wikipedia.org/wiki/Motoka_Murakami "Motoka Murakami") for *[Jin](//en.wikipedia.org/wiki/Jin_(manga) "Jin (manga)")* and <a href="//en.wikipedia.org/w/index.php?title=Issei_Eifuku&amp;action=edit&amp;redlink=1" class="new" title="Issei Eifuku (page does not exist)">Issei Eifuku</a> and [Taiyō Matsumoto](//en.wikipedia.org/wiki/Taiy%C5%8D_Matsumoto "Taiyō Matsumoto") for *[Takemitsuzamurai](//en.wikipedia.org/wiki/Takemitsuzamurai "Takemitsuzamurai")* (2011)
-   [Hitoshi Iwaaki](//en.wikipedia.org/wiki/Hitoshi_Iwaaki "Hitoshi Iwaaki") for *[Historie](//en.wikipedia.org/wiki/Historie "Historie")* (2012)
-   <a href="//en.wikipedia.org/w/index.php?title=Yasuhisa_Hara&amp;action=edit&amp;redlink=1" class="new" title="Yasuhisa Hara (page does not exist)">Yasuhisa Hara</a> for *[Kingdom](//en.wikipedia.org/wiki/Kingdom_(manga) "Kingdom (manga)")* (2013)
-   [Chica Umino](//en.wikipedia.org/wiki/Chica_Umino "Chica Umino") for *[March Comes in like a Lion](//en.wikipedia.org/wiki/March_Comes_in_like_a_Lion "March Comes in like a Lion")* (2014)
-   <a href="//en.wikipedia.org/w/index.php?title=Yoiko_Hoshi&amp;action=edit&amp;redlink=1" class="new" title="Yoiko Hoshi (page does not exist)">Yoiko Hoshi</a> for *<a href="//en.wikipedia.org/w/index.php?title=Aisawa_Riku&amp;action=edit&amp;redlink=1" class="new" title="Aisawa Riku (page does not exist)">Aisawa Riku</a>* (2015)
-   <a href="//en.wikipedia.org/w/index.php?title=Kei_Ichinoseki&amp;action=edit&amp;redlink=1" class="new" title="Kei Ichinoseki (page does not exist)">Kei Ichinoseki</a> for *<a href="//en.wikipedia.org/w/index.php?title=Hanagami_Sharaku&amp;action=edit&amp;redlink=1" class="new" title="Hanagami Sharaku (page does not exist)">Hanagami Sharaku</a>* and [Kiyohiko Azuma](//en.wikipedia.org/wiki/Kiyohiko_Azuma "Kiyohiko Azuma") for *[Yotsuba&!](//en.wikipedia.org/wiki/Yotsuba%26! "Yotsuba&!")* (2016)

Special
Award

1990s
-   <a href="//en.wikipedia.org/w/index.php?title=Toshio_Naiki&amp;action=edit&amp;redlink=1" class="new" title="Toshio Naiki (page does not exist)">Toshio Naiki</a> (1997)
-   [Shotaro Ishinomori](//en.wikipedia.org/wiki/Shotaro_Ishinomori "Shotaro Ishinomori") (1998)
-   [Fusanosuke Natsume](//en.wikipedia.org/wiki/Fusanosuke_Natsume "Fusanosuke Natsume") (1999)

2000s
-   <span class="mw-selflink selflink">Frederik L. Schodt</span> (2000)
-   <a href="//en.wikipedia.org/w/index.php?title=Akira_Maruyuma&amp;action=edit&amp;redlink=1" class="new" title="Akira Maruyuma (page does not exist)">Akira Maruyuma</a> (2001)
-   [Shigeru Mizuki](//en.wikipedia.org/wiki/Shigeru_Mizuki "Shigeru Mizuki") (2003)
-   <a href="//en.wikipedia.org/w/index.php?title=Tar%C5%8D_Minamoto&amp;action=edit&amp;redlink=1" class="new" title="Tarō Minamoto (page does not exist)">Tarō Minamoto</a> (2004)
-   Kawasaki City Museum (2005)
-   <a href="//en.wikipedia.org/w/index.php?title=Kousei_Ono_(critic)&amp;action=edit&amp;redlink=1" class="new" title="Kousei Ono (critic) (page does not exist)">Kousei Ono</a> (2006)
-   *International Institute for Children's Literature, Osaka Prefecture* (2008)

2010s
-   [Yoshihiro Yonezawa](//en.wikipedia.org/wiki/Yoshihiro_Yonezawa "Yoshihiro Yonezawa") (2010)
-   *[Weekly Shōnen Jump](//en.wikipedia.org/wiki/Weekly_Sh%C5%8Dnen_Jump "Weekly Shōnen Jump")* (2012)
-   [Fujiko Fujio (A)](//en.wikipedia.org/wiki/Fujiko_Fujio "Fujiko Fujio") (2014)
-   <a href="//en.wikipedia.org/w/index.php?title=Chikako_Mitsuhashi&amp;action=edit&amp;redlink=1" class="new" title="Chikako Mitsuhashi (page does not exist)">Chikako Mitsuhashi</a> for *<a href="//en.wikipedia.org/w/index.php?title=Chiisana_Koi_no_Monogatari&amp;action=edit&amp;redlink=1" class="new" title="Chiisana Koi no Monogatari (page does not exist)">Chiisana Koi no Monogatari</a>* (2015)
-   [Kyoto International Manga Museum](//en.wikipedia.org/wiki/Kyoto_International_Manga_Museum "Kyoto International Manga Museum") (2016)

Award for
Excellence
-   [Moto Hagio](//en.wikipedia.org/wiki/Moto_Hagio "Moto Hagio") for *[A Cruel God Reigns](//en.wikipedia.org/wiki/A_Cruel_God_Reigns "A Cruel God Reigns")* (1997)
-   [Yūji Aoki](//en.wikipedia.org/wiki/Y%C5%ABji_Aoki "Yūji Aoki") for *[Naniwa Kin'yūdō](//en.wikipedia.org/wiki/Naniwa_Kin%27y%C5%ABd%C5%8D "Naniwa Kin'yūdō")* (1998)
-   [Akira Sasō](//en.wikipedia.org/wiki/Akira_Sas%C5%8D "Akira Sasō") for *[Shindō](//en.wikipedia.org/wiki/Shind%C5%8D_(manga) "Shindō (manga)")* (1999)
-   [Minetarō Mochizuki](//en.wikipedia.org/wiki/Minetar%C5%8D_Mochizuki "Minetarō Mochizuki") for *[Dragon Head](//en.wikipedia.org/wiki/Dragon_Head "Dragon Head")* (2000)
-   [Kotobuki Shiriagari](//en.wikipedia.org/wiki/Kotobuki_Shiriagari "Kotobuki Shiriagari") for *<a href="//en.wikipedia.org/w/index.php?title=Yajikita_in_Deep&amp;action=edit&amp;redlink=1" class="new" title="Yajikita in Deep (page does not exist)">Yajikita in Deep</a>* (2001)
-   [Kentaro Miura](//en.wikipedia.org/wiki/Kentaro_Miura "Kentaro Miura") for *[Berserk](//en.wikipedia.org/wiki/Berserk_(manga) "Berserk (manga)")* (2002)

Creative
Award
-   [Yumi Hotta](//en.wikipedia.org/wiki/Yumi_Hotta "Yumi Hotta") and [Takeshi Obata](//en.wikipedia.org/wiki/Takeshi_Obata "Takeshi Obata") for *[Hikaru no Go](//en.wikipedia.org/wiki/Hikaru_no_Go "Hikaru no Go")* (2003)
-   <a href="//en.wikipedia.org/w/index.php?title=Takashi_Morimoto&amp;action=edit&amp;redlink=1" class="new" title="Takashi Morimoto (page does not exist)">Takashi Morimoto</a> for *Naniwadora ihon* (2004)
-   [Fumiyo Kōno](//en.wikipedia.org/wiki/Fumiyo_K%C5%8Dno "Fumiyo Kōno") for *[Town of Evening Calm, Country of Cherry Blossoms](//en.wikipedia.org/wiki/Town_of_Evening_Calm,_Country_of_Cherry_Blossoms "Town of Evening Calm, Country of Cherry Blossoms")* (2005)
-   [Asa Higuchi](//en.wikipedia.org/wiki/Asa_Higuchi "Asa Higuchi") for *[Big Windup!](//en.wikipedia.org/wiki/Big_Windup! "Big Windup!")* (2006)
-   <a href="//en.wikipedia.org/w/index.php?title=Nobuhisa_Nozoe&amp;action=edit&amp;redlink=1" class="new" title="Nobuhisa Nozoe (page does not exist)">Nobuhisa Nozoe</a>, <a href="//en.wikipedia.org/w/index.php?title=Kazuhisa_Iwata&amp;action=edit&amp;redlink=1" class="new" title="Kazuhisa Iwata (page does not exist)">Kazuhisa Iwata</a> and <a href="//en.wikipedia.org/w/index.php?title=Kyojin_%C5%8Cnishi&amp;action=edit&amp;redlink=1" class="new" title="Kyojin Ōnishi (page does not exist)">Kyojin Ōnishi</a> for *<a href="//en.wikipedia.org/w/index.php?title=Shinsei_Kigeki&amp;action=edit&amp;redlink=1" class="new" title="Shinsei Kigeki (page does not exist)">Shinsei Kigeki</a>* (2007)
-   <a href="//en.wikipedia.org/w/index.php?title=Toranosuke_Shimada&amp;action=edit&amp;redlink=1" class="new" title="Toranosuke Shimada (page does not exist)">Toranosuke Shimada</a> for *Träumerei* (2008)

New Artist
Prize
-   [Suehiro Maruo](//en.wikipedia.org/wiki/Suehiro_Maruo "Suehiro Maruo") for *[The Strange Tale of Panorama Island](//en.wikipedia.org/wiki/The_Strange_Tale_of_Panorama_Island "The Strange Tale of Panorama Island")* (2009)
-   <a href="//en.wikipedia.org/w/index.php?title=Haruko_Ichikawa&amp;action=edit&amp;redlink=1" class="new" title="Haruko Ichikawa (page does not exist)">Haruko Ichikawa</a> for *<a href="//en.wikipedia.org/w/index.php?title=Mushi_to_Uta&amp;action=edit&amp;redlink=1" class="new" title="Mushi to Uta (page does not exist)">Mushi to Uta</a>* (2010)
-   [Hiromu Arakawa](//en.wikipedia.org/wiki/Hiromu_Arakawa "Hiromu Arakawa") for *[Fullmetal Alchemist](//en.wikipedia.org/wiki/Fullmetal_Alchemist "Fullmetal Alchemist")* (2011)
-   <a href="//en.wikipedia.org/w/index.php?title=Yu_It%C5%8D&amp;action=edit&amp;redlink=1" class="new" title="Yu Itō (page does not exist)">Yu Itō</a> for *[Shut Hell](//en.wikipedia.org/wiki/Shut_Hell "Shut Hell")* (2012)
-   <a href="//en.wikipedia.org/w/index.php?title=Miki_Yamamoto&amp;action=edit&amp;redlink=1" class="new" title="Miki Yamamoto (page does not exist)">Miki Yamamoto</a> for *<a href="//en.wikipedia.org/w/index.php?title=Sunny_Sunny_Ann!&amp;action=edit&amp;redlink=1" class="new" title="Sunny Sunny Ann! (page does not exist)">Sunny Sunny Ann!</a>* (2013)
-   <a href="//en.wikipedia.org/w/index.php?title=Machiko_Ky%C5%8D_(mangaka)&amp;action=edit&amp;redlink=1" class="new" title="Machiko Kyō (mangaka) (page does not exist)">Machiko Kyō</a> for *<a href="//en.wikipedia.org/w/index.php?title=Mitsuami_no_Kamisama&amp;action=edit&amp;redlink=1" class="new" title="Mitsuami no Kamisama (page does not exist)">Mitsuami no Kamisama</a>* (2014)
-   <a href="//en.wikipedia.org/w/index.php?title=Yoshitoki_%C5%8Cima&amp;action=edit&amp;redlink=1" class="new" title="Yoshitoki Ōima (page does not exist)">Yoshitoki Ōima</a> for *[A Silent Voice](//en.wikipedia.org/wiki/A_Silent_Voice_(manga) "A Silent Voice (manga)")* (2015)
-   <a href="//en.wikipedia.org/w/index.php?title=Yuki_And%C5%8D&amp;action=edit&amp;redlink=1" class="new" title="Yuki Andō (page does not exist)">Yuki Andō</a> for *<a href="//en.wikipedia.org/w/index.php?title=Machida-kun_no_Sekai&amp;action=edit&amp;redlink=1" class="new" title="Machida-kun no Sekai (page does not exist)">Machida-kun no Sekai</a>* (2016)

Short Story
Award
-   [Hisaichi Ishii](//en.wikipedia.org/wiki/Hisaichi_Ishii "Hisaichi Ishii") for *<a href="//en.wikipedia.org/w/index.php?title=Gendai_Shis%C5%8D_no_S%C5%8Dnansh%C4%81tachi&amp;action=edit&amp;redlink=1" class="new" title="Gendai Shisō no Sōnanshātachi (page does not exist)">Gendai Shisō no Sōnanshātachi</a>* (2003)
-   [Risu Akizuki](//en.wikipedia.org/wiki/Risu_Akizuki "Risu Akizuki") for *[OL Shinkaron](//en.wikipedia.org/wiki/OL_Shinkaron "OL Shinkaron")* (2004)
-   [Rieko Saibara](//en.wikipedia.org/wiki/Rieko_Saibara "Rieko Saibara") for *[Jōkyō Monogatari](//en.wikipedia.org/wiki/J%C5%8Dky%C5%8D_Monogatari "Jōkyō Monogatari")* and *[Mainichi Kaasan](//en.wikipedia.org/wiki/Mainichi_Kaasan "Mainichi Kaasan")* (2005)
-   [Risa Itō](//en.wikipedia.org/wiki/Risa_It%C5%8D "Risa Itō") for *<a href="//en.wikipedia.org/w/index.php?title=One_Woman,_Two_Cats&amp;action=edit&amp;redlink=1" class="new" title="One Woman, Two Cats (page does not exist)">One Woman, Two Cats</a>*, *[Hey Pitan!](//en.wikipedia.org/wiki/Hey_Pitan! "Hey Pitan!")* , *<a href="//en.wikipedia.org/w/index.php?title=Onna_no_Mado&amp;action=edit&amp;redlink=1" class="new" title="Onna no Mado (page does not exist)">Onna no Mado</a>* (2006)
-   <a href="//en.wikipedia.org/w/index.php?title=Hiromi_Morishita&amp;action=edit&amp;redlink=1" class="new" title="Hiromi Morishita (page does not exist)">Hiromi Morishita</a> for *<a href="//en.wikipedia.org/w/index.php?title=%C5%8Csaka_Hamlet&amp;action=edit&amp;redlink=1" class="new" title="Ōsaka Hamlet (page does not exist)">Ōsaka Hamlet</a>* (2007)
-   [Yumiko Ōshima](//en.wikipedia.org/wiki/Yumiko_%C5%8Cshima "Yumiko Ōshima") for *[Cher Gou-Gou...mon petit chat, mon petit ami](//en.wikipedia.org/wiki/Gu-Gu_Datte_Neko_de_Aru "Gu-Gu Datte Neko de Aru")* (2008)
-   [Hikaru Nakamura](//en.wikipedia.org/wiki/Hikaru_Nakamura_(artist) "Hikaru Nakamura (artist)") for *[Saint Young Men](//en.wikipedia.org/wiki/Saint_Young_Men "Saint Young Men")* (2009)
-   [Mari Yamazaki](//en.wikipedia.org/wiki/Mari_Yamazaki "Mari Yamazaki") for *[Thermae Romae](//en.wikipedia.org/wiki/Thermae_Romae "Thermae Romae")* (2010)
-   <a href="//en.wikipedia.org/w/index.php?title=Keisuke_Yamashina&amp;action=edit&amp;redlink=1" class="new" title="Keisuke Yamashina (page does not exist)">Keisuke Yamashina</a> for *<a href="//en.wikipedia.org/w/index.php?title=C-ky%C5%AB_Salaryman_K%C5%8Dza&amp;action=edit&amp;redlink=1" class="new" title="C-kyū Salaryman Kōza (page does not exist)">C-kyū Salaryman Kōza</a>*, *<a href="//en.wikipedia.org/w/index.php?title=Papa_wa_Nanda_ka_Wakaranai&amp;action=edit&amp;redlink=1" class="new" title="Papa wa Nanda ka Wakaranai (page does not exist)">Papa wa Nanda ka Wakaranai</a>* (2011)
-   <a href="//en.wikipedia.org/w/index.php?title=Roswell_Hosoki&amp;action=edit&amp;redlink=1" class="new" title="Roswell Hosoki (page does not exist)">Roswell Hosoki</a> for *<a href="//en.wikipedia.org/w/index.php?title=Sake_no_Hosomichi&amp;action=edit&amp;redlink=1" class="new" title="Sake no Hosomichi (page does not exist)">Sake no Hosomichi</a>* (2012)
-   <a href="//en.wikipedia.org/w/index.php?title=Yoshiie_G%C5%8Dda&amp;action=edit&amp;redlink=1" class="new" title="Yoshiie Gōda (page does not exist)">Yoshiie Gōda</a> for *<a href="//en.wikipedia.org/w/index.php?title=Love_of_Machine&amp;action=edit&amp;redlink=1" class="new" title="Love of Machine (page does not exist)">Love of Machine</a>* (2013)
-   <a href="//en.wikipedia.org/w/index.php?title=Yuki_Shikawa&amp;action=edit&amp;redlink=1" class="new" title="Yuki Shikawa (page does not exist)">Yuki Shikawa</a> for *<a href="//en.wikipedia.org/w/index.php?title=Onnoji&amp;action=edit&amp;redlink=1" class="new" title="Onnoji (page does not exist)">Onnoji</a>* (2014)
-   <a href="//en.wikipedia.org/w/index.php?title=Sensha_Yoshida&amp;action=edit&amp;redlink=1" class="new" title="Sensha Yoshida (page does not exist)">Sensha Yoshida</a> (2015)
-   <a href="//en.wikipedia.org/w/index.php?title=Tatsuya_Nakazaki&amp;action=edit&amp;redlink=1" class="new" title="Tatsuya Nakazaki (page does not exist)">Tatsuya Nakazaki</a> for *<a href="//en.wikipedia.org/w/index.php?title=Jimihen&amp;action=edit&amp;redlink=1" class="new" title="Jimihen (page does not exist)">Jimihen</a>* (2016)

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/25976000" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/25976000" class="external text">25976000</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n83050986" class="external text">n83050986</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000108812546" class="external text">0000 0001 0881 2546</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/172493013" class="external text">172493013</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/076108236" class="external text">076108236</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb129436695" class="external text">cb129436695</a> <a href="http://data.bnf.fr/ark:/12148/cb129436695" class="external text">(data)</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/National_Diet_Library" title="National Diet Library">NDL</a>: <span class="uid"><a href="http://id.ndl.go.jp/auth/ndlna/00661196" class="external text">00661196</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/National_Library_of_the_Czech_Republic" title="National Library of the Czech Republic">NKC</a>: <span class="uid"><a href="http://aleph.nkp.cz/F/?func=find-c&amp;local_base=aut&amp;ccl_term=ica=jx20080107004&amp;CON_LNG=ENG" class="external text">jx20080107004</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioteca_Nacional_de_Espa%C3%B1a" title="Biblioteca Nacional de España">BNE</a>: <span class="uid"><a href="http://catalogo.bne.es/uhtbin/authoritybrowse.cgi?action=display&amp;authority_id=XX5489557" class="external text">XX5489557</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


