+++
title = "Petalidium"
date = "2008-02-17T06:48:42"
source = "https://en.wikipedia.org/wiki/Petalidium"
categories = [ "games" ]
tags = [ "blue", "white", "violet" ]

+++

Petal-bushes
<a href="//en.wikipedia.org/wiki/File:Petalidium_oblongifolium,_blom,_Voortrekkerbad,_c.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Petalidium_oblongifolium%2C_blom%2C_Voortrekkerbad%2C_c.jpg/220px-Petalidium_oblongifolium%2C_blom%2C_Voortrekkerbad%2C_c.jpg" alt="Petalidium oblongifolium, blom, Voortrekkerbad, c.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Petalidium_oblongifolium%2C_blom%2C_Voortrekkerbad%2C_c.jpg/330px-Petalidium_oblongifolium%2C_blom%2C_Voortrekkerbad%2C_c.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/81/Petalidium_oblongifolium%2C_blom%2C_Voortrekkerbad%2C_c.jpg/440px-Petalidium_oblongifolium%2C_blom%2C_Voortrekkerbad%2C_c.jpg 2x" width="220" height="165" /></a>
*P. oblongifolium* flower with veined, cuspate bracteoles
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Plantae](//en.wikipedia.org/wiki/Plant "Plant")</span>
(unranked):
<span class="(unranked)">[Angiosperms](//en.wikipedia.org/wiki/Flowering_plant "Flowering plant")</span>
(unranked):
<span class="(unranked)">[Eudicots](//en.wikipedia.org/wiki/Eudicots "Eudicots")</span>
(unranked):
<span class="(unranked)">[Asterids](//en.wikipedia.org/wiki/Asterids "Asterids")</span>
Order:
<span class="order">[Lamiales](//en.wikipedia.org/wiki/Lamiales "Lamiales")</span>
Family:
<span class="family">[Acanthaceae](//en.wikipedia.org/wiki/Acanthaceae "Acanthaceae")</span>
Genus:
<span class="genus">*Petalidium*</span>
[Nees](//en.wikipedia.org/wiki/Christian_Gottfried_Daniel_Nees_von_Esenbeck "Christian Gottfried Daniel Nees von Esenbeck")

***Petalidium***, commonly known as **petal-bushes**, is a [genus](//en.wikipedia.org/wiki/Genus "Genus") of perennial shrubs in the [acanthus family](//en.wikipedia.org/wiki/Acanthaceae "Acanthaceae").<sup>[\[1\]](#cite_note-ernst1-1)</sup> They are native to sandy flats or stony slopes in the drier bush regions of [Africa](//en.wikipedia.org/wiki/Africa "Africa"), [India](//en.wikipedia.org/wiki/India "India") and the [Mascarene Islands](//en.wikipedia.org/wiki/Mascarene_Islands "Mascarene Islands").<sup>[\[2\]](#cite_note-globalplants1-2)</sup> The majority of species occur in frost-free, summer rainfall regions of [southern Africa](//en.wikipedia.org/wiki/Southern_Africa "Southern Africa"),<sup>[\[3\]](#cite_note-ernst2-3)</sup> and may be found from low to medium altitudes.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Description</span>](#Description)
-   [<span class="tocnumber">2</span> <span class="toctext">Cultivation</span>](#Cultivation)
-   [<span class="tocnumber">3</span> <span class="toctext">Etymology</span>](#Etymology)
-   [<span class="tocnumber">4</span> <span class="toctext">Species</span>](#Species)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Description" class="mw-headline">Description</span>
-------------------------------------------------------------

They have a diverse habit, forming either small, scrambling herbs or large, robust shrubs.<sup>[\[3\]](#cite_note-ernst2-3)</sup> Their dilated, tubular flowers are solitary or on short racemes growing from the leaf axils, and vary from white to mauve or red in colour. The four stamens are partially fused with the corolla, and the style is branched into two unequal parts. The calyx is deeply divided into five segments.<sup>[\[2\]](#cite_note-globalplants1-2)</sup>

Two large, ovate to elliptic bracteoles subtend and protect the young <a href="//en.wikipedia.org/wiki/Petals" class="mw-redirect" title="Petals">corolla</a>.<sup>[\[2\]](#cite_note-globalplants1-2)</sup> The persistent bracteoles may be conspicuously veined or covered by long, villous trichomes. The small, ellipsoid fruit capsules explosively release two to four flat seeds (two ovules per ovary cell) when moisture is absorbed by their [hygroscopic](//en.wikipedia.org/wiki/Hygroscopy "Hygroscopy") hairs.<sup>[\[1\]](#cite_note-ernst1-1)</sup> Young foliage and branches are covered in gland-tipped hairs. The leaves are entire.<sup>[\[2\]](#cite_note-globalplants1-2)</sup>

<span id="Cultivation" class="mw-headline">Cultivation</span>
-------------------------------------------------------------

Some species are cultivated as [ornamentals](//en.wikipedia.org/wiki/Ornamental_plant "Ornamental plant"), as they grow fast and flower profusely.

<span id="Etymology" class="mw-headline">Etymology</span>
---------------------------------------------------------

According to Jackson (1990),<sup>[\[4\]](#cite_note-jack-4)</sup> the name *Petalidium* is derived from the [Greek](//en.wikipedia.org/wiki/Greek_language "Greek language") *petalon* (a leaf or petal), which may refer to the deciduous, leaf-like bracts, while *bracteatum* likewise refers to the large, imbricate (i.e. overlapping) bracts.<sup>[\[1\]](#cite_note-ernst1-1)</sup>

<span id="Species" class="mw-headline">Species</span>
-----------------------------------------------------

There are more than 30 species in all,<sup>[\[5\]](#cite_note-tpl-5)</sup> of which 29 occur in southern Africa.<sup>[\[6\]](#cite_note-ger-6)</sup> The species include:

-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_angustitubum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium angustitubum (page does not exist)">Petalidium angustitubum</a>* P.G. Mey.
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_aromaticum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium aromaticum (page does not exist)">Petalidium aromaticum</a>* Oberm. – n South Africa, s Zimbabwe<sup>[\[7\]](#cite_note-florzim-7)</sup>
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_barlerioides&amp;action=edit&amp;redlink=1" class="new" title="Petalidium barlerioides (page does not exist)">Petalidium barlerioides</a>* (Roth) Nees
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_bracteatum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium bracteatum (page does not exist)">Petalidium bracteatum</a>* Oberm. – s Angola?, n & c Namibia<sup>[\[1\]](#cite_note-ernst1-1)</sup>
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_canescens&amp;action=edit&amp;redlink=1" class="new" title="Petalidium canescens (page does not exist)">Petalidium canescens</a>* C.B. Clarke
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_cirrhiferum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium cirrhiferum (page does not exist)">Petalidium cirrhiferum</a>* S.Moore
-   *[Petalidium coccineum](//en.wikipedia.org/wiki/Petalidium_coccineum "Petalidium coccineum")* S.Moore – nw Namibia<sup>[\[3\]](#cite_note-ernst2-3)</sup>
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_crispum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium crispum (page does not exist)">Petalidium crispum</a>* A. Meeuse ex P.G. Mey.
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_currorii&amp;action=edit&amp;redlink=1" class="new" title="Petalidium currorii (page does not exist)">Petalidium currorii</a>* S.Moore – Angola<sup>[\[2\]](#cite_note-globalplants1-2)</sup>
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_cymbiforme&amp;action=edit&amp;redlink=1" class="new" title="Petalidium cymbiforme (page does not exist)">Petalidium cymbiforme</a>* Schinz
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_giessii&amp;action=edit&amp;redlink=1" class="new" title="Petalidium giessii (page does not exist)">Petalidium giessii</a>* P.G. Mey.
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_glandulosum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium glandulosum (page does not exist)">Petalidium glandulosum</a>* S.Moore
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_gossweileri&amp;action=edit&amp;redlink=1" class="new" title="Petalidium gossweileri (page does not exist)">Petalidium gossweileri</a>* S.Moore
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_halimoides&amp;action=edit&amp;redlink=1" class="new" title="Petalidium halimoides (page does not exist)">Petalidium halimoides</a>* (Nees) S.Moore – Namibia
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_oblongifolium&amp;action=edit&amp;redlink=1" class="new" title="Petalidium oblongifolium (page does not exist)">Petalidium oblongifolium</a>* C.B. Clarke – South Africa
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_ohopohense&amp;action=edit&amp;redlink=1" class="new" title="Petalidium ohopohense (page does not exist)">Petalidium ohopohense</a>* P.G. Mey.
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_physaloides&amp;action=edit&amp;redlink=1" class="new" title="Petalidium physaloides (page does not exist)">Petalidium physaloides</a>* S.Moore – Namibia<sup>[\[8\]](#cite_note-seto-8)</sup>
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_pilosi-bracteolatum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium pilosi-bracteolatum (page does not exist)">Petalidium pilosi-bracteolatum</a>* Merxm. & Hainz – Namibia<sup>[\[8\]](#cite_note-seto-8)</sup>
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_ramulosum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium ramulosum (page does not exist)">Petalidium ramulosum</a>* Schinz
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_rautanenii&amp;action=edit&amp;redlink=1" class="new" title="Petalidium rautanenii (page does not exist)">Petalidium rautanenii</a>* Schinz
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_rossmannianum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium rossmannianum (page does not exist)">Petalidium rossmannianum</a>* P.G. Mey.
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_rupestre&amp;action=edit&amp;redlink=1" class="new" title="Petalidium rupestre (page does not exist)">Petalidium rupestre</a>* S.Moore
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_setosum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium setosum (page does not exist)">Petalidium setosum</a>* C.B. Clarke ex Schinz – n, c & s Namibia<sup>[\[8\]](#cite_note-seto-8)[\[9\]](#cite_note-tripp1-9)</sup>
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_spiniferum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium spiniferum (page does not exist)">Petalidium spiniferum</a>* C.B.Clarke – <a href="//en.wikipedia.org/w/index.php?title=Chella_Mountains&amp;action=edit&amp;redlink=1" class="new" title="Chella Mountains (page does not exist)">Chella Mountains</a>, Angola<sup>[\[10\]](#cite_note-jstor1-10)</sup>
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_subcrispum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium subcrispum (page does not exist)">Petalidium subcrispum</a>* P.G. Mey.
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_tomentosum&amp;action=edit&amp;redlink=1" class="new" title="Petalidium tomentosum (page does not exist)">Petalidium tomentosum</a>* S.Moore
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_variabile&amp;action=edit&amp;redlink=1" class="new" title="Petalidium variabile (page does not exist)">Petalidium variabile</a>* C. B. Cl. Hybrid
-   *<a href="//en.wikipedia.org/w/index.php?title=Petalidium_welwitschii&amp;action=edit&amp;redlink=1" class="new" title="Petalidium welwitschii (page does not exist)">Petalidium welwitschii</a>* S.Moore

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ernst1_1-0) [<sup>***b***</sup>](#cite_ref-ernst1_1-1) [<sup>***c***</sup>](#cite_ref-ernst1_1-2) [<sup>***d***</sup>](#cite_ref-ernst1_1-3)</span> <span class="reference-text">van Jaarsveld, Ernst. <a href="http://www.plantzafrica.com/plantnop/petalbract.htm" class="external text">&quot;Petalidium bracteatum Oberm.&quot;</a>. *plantzafrica*. Kirstenbosch NBG, SANBI<span class="reference-accessdate">. Retrieved <span class="nowrap">23 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APetalidium&amp;rft.atitle=Petalidium+bracteatum+Oberm.&amp;rft.aufirst=Ernst&amp;rft.aulast=van+Jaarsveld&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.plantzafrica.com%2Fplantnop%2Fpetalbract.htm&amp;rft.jtitle=plantzafrica&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-globalplants1_2-0) [<sup>***b***</sup>](#cite_ref-globalplants1_2-1) [<sup>***c***</sup>](#cite_ref-globalplants1_2-2) [<sup>***d***</sup>](#cite_ref-globalplants1_2-3) [<sup>***e***</sup>](#cite_ref-globalplants1_2-4)</span> <span class="reference-text">Clarke, C. B. (1912). <a href="http://plants.jstor.org/stable/10.5555/al.ap.flora.floc011354" class="external text">&quot;Petalidium Nees&quot;</a>. *Flora Capensis, Kew Gardens*. **5**: 1<span class="reference-accessdate">. Retrieved <span class="nowrap">24 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APetalidium&amp;rft.atitle=Petalidium+Nees&amp;rft.aufirst=C.+B.&amp;rft.aulast=Clarke&amp;rft.date=1912&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fplants.jstor.org%2Fstable%2F10.5555%2Fal.ap.flora.floc011354&amp;rft.jtitle=Flora+Capensis%2C+Kew+Gardens&amp;rft.pages=1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=5"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ernst2_3-0) [<sup>***b***</sup>](#cite_ref-ernst2_3-1) [<sup>***c***</sup>](#cite_ref-ernst2_3-2)</span> <span class="reference-text">van Jaarsveld, Ernst. <a href="http://www.plantzafrica.com/plantnop/petalidcocc.htm" class="external text">&quot;Petalidium coccineum S.Moore&quot;</a>. *plantzafrica*. Kirstenbosch NBG, SANBI<span class="reference-accessdate">. Retrieved <span class="nowrap">23 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APetalidium&amp;rft.atitle=Petalidium+coccineum+S.Moore&amp;rft.aufirst=Ernst&amp;rft.aulast=van+Jaarsveld&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.plantzafrica.com%2Fplantnop%2Fpetalidcocc.htm&amp;rft.jtitle=plantzafrica&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-jack_4-0)**</span> <span class="reference-text">Jackson, W. P. U. (1990). "Origins and meanings of names of southern African plant genera". *Ecolab, Botany Department, University of Cape Town*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APetalidium&amp;rft.atitle=Origins+and+meanings+of+names+of+southern+African+plant+genera&amp;rft.aufirst=W.+P.+U.&amp;rft.aulast=Jackson&amp;rft.date=1990&amp;rft.genre=article&amp;rft.jtitle=Ecolab%2C+Botany+Department%2C+University+of+Cape+Town&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tpl_5-0)**</span> <span class="reference-text"><a href="http://www.theplantlist.org/tpl1.1/search?q=Petalidium+" class="external text">&quot;Petalidium&quot;</a>. *The Plant List (2013). Version 1.1*<span class="reference-accessdate">. Retrieved <span class="nowrap">23 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APetalidium&amp;rft.atitle=Petalidium&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.theplantlist.org%2Ftpl1.1%2Fsearch%3Fq%3DPetalidium%2B&amp;rft.jtitle=The+Plant+List+%282013%29.+Version+1.1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-ger_6-0)**</span> <span class="reference-text">Germishuizen, G.; Meyer, N. L. (2003). <a href="http://posa.sanbi.org/intro_posa.php" class="external text">&quot;Plants of southern Africa: An annotated checklist&quot;</a>. *Strelitzia*. **14**: 1–1231<span class="reference-accessdate">. Retrieved <span class="nowrap">23 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APetalidium&amp;rft.atitle=Plants+of+southern+Africa%3A+An+annotated+checklist&amp;rft.aufirst=G.&amp;rft.aulast=Germishuizen&amp;rft.au=Meyer%2C+N.+L.&amp;rft.date=2003&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fposa.sanbi.org%2Fintro_posa.php&amp;rft.jtitle=Strelitzia&amp;rft.pages=1-1231&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=14"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-florzim_7-0)**</span> <span class="reference-text">Hyde, M.; et al. <a href="http://www.zimbabweflora.co.zw/speciesdata/species.php?species_id=153210" class="external text">&quot;Petalidium aromaticum Oberm. var. aromaticum&quot;</a>. *Flora of Zimbabwe*<span class="reference-accessdate">. Retrieved <span class="nowrap">24 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APetalidium&amp;rft.atitle=Petalidium+aromaticum+Oberm.+var.+aromaticum&amp;rft.aufirst=M.&amp;rft.aulast=Hyde&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.zimbabweflora.co.zw%2Fspeciesdata%2Fspecies.php%3Fspecies_id%3D153210&amp;rft.jtitle=Flora+of+Zimbabwe&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-seto_8-0) [<sup>***b***</sup>](#cite_ref-seto_8-1) [<sup>***c***</sup>](#cite_ref-seto_8-2)</span> <span class="reference-text"><a href="http://www.kyffhauser.co.za/Plants3/Petalidium_pilosi-bracteolatum/Index.htm" class="external text">&quot;Petalidium pilosi-bracteolatum Merxm. &amp; Hainz&quot;</a>. *Kyffhäuser flora*<span class="reference-accessdate">. Retrieved <span class="nowrap">24 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APetalidium&amp;rft.atitle=Petalidium+pilosi-bracteolatum+Merxm.+%26+Hainz&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.kyffhauser.co.za%2FPlants3%2FPetalidium_pilosi-bracteolatum%2FIndex.htm&amp;rft.jtitle=Kyffh%C3%A4user+flora&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tripp1_9-0)**</span> <span class="reference-text">Tripp, Erin. <a href="http://www.trippreport.com/petalidium-setosum/" class="external text">&quot;Petalidium setosum&quot;</a>. *The Tripp Report*<span class="reference-accessdate">. Retrieved <span class="nowrap">24 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APetalidium&amp;rft.atitle=Petalidium+setosum&amp;rft.aufirst=Erin&amp;rft.aulast=Tripp&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.trippreport.com%2Fpetalidium-setosum%2F&amp;rft.jtitle=The+Tripp+Report&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-jstor1_10-0)**</span> <span class="reference-text"><a href="http://plants.jstor.org/compilation/petalidium.spiniferum" class="external text">&quot;PETALIDIUM spiniferum C. B. Clarke [family ACANTHACEAE]&quot;</a>. *Global Plants*. JSTOR<span class="reference-accessdate">. Retrieved <span class="nowrap">23 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APetalidium&amp;rft.atitle=PETALIDIUM+spiniferum+C.+B.+Clarke+%5Bfamily+ACANTHACEAE%5D&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fplants.jstor.org%2Fcompilation%2Fpetalidium.spiniferum&amp;rft.jtitle=Global+Plants&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://plants.jstor.org/stable/10.5555/al.ap.flora.flota007971" class="external text">Petalidium Nees</a>, Flora of Tropical Africa, Kew, Global Plants
-   
