+++
title = "Moa Plate"
date = "2007-12-16T04:55:27"
source = "https://en.wikipedia.org/wiki/Moa_Plate"
categories = [ "food", "art" ]
tags = [ "white" ]

+++

The **Moa Plate** was an ancient <a href="//en.wikipedia.org/wiki/Oceanic_plate" class="mw-redirect" title="Oceanic plate">oceanic plate</a> that formed in the [Early Cretaceous](//en.wikipedia.org/wiki/Early_Cretaceous "Early Cretaceous") south of the [Pacific](//en.wikipedia.org/wiki/Pacific_Plate "Pacific Plate")–[Phoenix](//en.wikipedia.org/wiki/Phoenix_Plate "Phoenix Plate") <a href="//en.wikipedia.org/wiki/Mid-oceanic_ridge" class="mw-redirect" title="Mid-oceanic ridge">Ridge</a>. The Moa Plate was obliquely <a href="//en.wikipedia.org/wiki/Subduct" class="mw-redirect" title="Subduct">subducted</a> beneath the [Gondwana](//en.wikipedia.org/wiki/Gondwana "Gondwana") margin, and material accreted from it is now part of the Eastern Province of [New Zealand](//en.wikipedia.org/wiki/New_Zealand "New Zealand").<sup>[\[1\]](#cite_note-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Rupert Sutherland and Chris Hollis (March 2001). <a href="http://geology.geoscienceworld.org/cgi/content/abstract/29/3/279" class="external text">&quot;Cretaceous demise of the Moa plate and strike-slip motion at the Gondwana margin&quot;</a>. *Geology*. **29** (3): 279–282. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1130%2F0091-7613%282001%29029%3C0279%3Acdotmp%3E2.0.co%3B2" class="external text">10.1130/0091-7613(2001)029&lt;0279:cdotmp&gt;2.0.co;2</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMoa+Plate&amp;rft.atitle=Cretaceous+demise+of+the+Moa+plate+and+strike-slip+motion+at+the+Gondwana+margin&amp;rft.au=Rupert+Sutherland+and+Chris+Hollis&amp;rft.date=2001-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fgeology.geoscienceworld.org%2Fcgi%2Fcontent%2Fabstract%2F29%2F3%2F279&amp;rft_id=info%3Adoi%2F10.1130%2F0091-7613%282001%29029%3C0279%3Acdotmp%3E2.0.co%3B2&amp;rft.issue=3&amp;rft.jtitle=Geology&amp;rft.pages=279-282&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=29"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Tectonic_plates "Template:Tectonic plates")
-   [t](//en.wikipedia.org/wiki/Template_talk:Tectonic_plates "Template talk:Tectonic plates")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Tectonic_plates&amp;action=edit" class="external text">e</a>

[Tectonic plates](//en.wikipedia.org/wiki/Plate_tectonics "Plate tectonics")

[Major](//en.wikipedia.org/wiki/Plate_tectonics#Major_plates "Plate tectonics")
-   [African](//en.wikipedia.org/wiki/African_Plate "African Plate")
-   [Indo-Australian Plate](//en.wikipedia.org/wiki/Indo-Australian_Plate "Indo-Australian Plate")
-   [Antarctic](//en.wikipedia.org/wiki/Antarctic_Plate "Antarctic Plate")
-   [Eurasian](//en.wikipedia.org/wiki/Eurasian_Plate "Eurasian Plate")
-   [North American](//en.wikipedia.org/wiki/North_American_Plate "North American Plate")
-   [Pacific](//en.wikipedia.org/wiki/Pacific_Plate "Pacific Plate")
-   [South American](//en.wikipedia.org/wiki/South_American_Plate "South American Plate")

<a href="//en.wikipedia.org/wiki/File:Tectonic_plates_boundaries_detailed-en.svg" class="image" title="World map indicating tectonic plate boundaries"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Tectonic_plates_boundaries_detailed-en.svg/220px-Tectonic_plates_boundaries_detailed-en.svg.png" alt="World map indicating tectonic plate boundaries" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Tectonic_plates_boundaries_detailed-en.svg/330px-Tectonic_plates_boundaries_detailed-en.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Tectonic_plates_boundaries_detailed-en.svg/440px-Tectonic_plates_boundaries_detailed-en.svg.png 2x" width="220" height="111" /></a>

Minor
-   [Amurian](//en.wikipedia.org/wiki/Amurian_Plate "Amurian Plate")
-   [Arabian](//en.wikipedia.org/wiki/Arabian_Plate "Arabian Plate")
-   [Caribbean](//en.wikipedia.org/wiki/Caribbean_Plate "Caribbean Plate")
-   [Caroline](//en.wikipedia.org/wiki/Caroline_Plate "Caroline Plate")
-   [Cocos](//en.wikipedia.org/wiki/Cocos_Plate "Cocos Plate")
-   [Juan de Fuca](//en.wikipedia.org/wiki/Juan_de_Fuca_Plate "Juan de Fuca Plate")
-   [Nazca](//en.wikipedia.org/wiki/Nazca_Plate "Nazca Plate")
-   [Okhotsk](//en.wikipedia.org/wiki/Okhotsk_Plate "Okhotsk Plate")
-   [Philippine](//en.wikipedia.org/wiki/Philippine_Sea_Plate "Philippine Sea Plate")
-   [Scotia](//en.wikipedia.org/wiki/Scotia_Plate "Scotia Plate")
-   [Somali](//en.wikipedia.org/wiki/Somali_Plate "Somali Plate")
-   [Yangtze](//en.wikipedia.org/wiki/Yangtze_Plate "Yangtze Plate")

Other
-   [Adriatic](//en.wikipedia.org/wiki/Adriatic_Plate "Adriatic Plate")
-   [Aegean Sea](//en.wikipedia.org/wiki/Aegean_Sea_Plate "Aegean Sea Plate")
-   [Anatolian](//en.wikipedia.org/wiki/Anatolian_Plate "Anatolian Plate")
-   [Australian](//en.wikipedia.org/wiki/Australian_Plate "Australian Plate")
-   [Balmoral Reef](//en.wikipedia.org/wiki/Balmoral_Reef_Plate "Balmoral Reef Plate")
-   [Banda Sea](//en.wikipedia.org/wiki/Banda_Sea_Plate "Banda Sea Plate")
-   [Bird's Head](//en.wikipedia.org/wiki/Bird%27s_Head_Plate "Bird's Head Plate")
-   [Burma](//en.wikipedia.org/wiki/Burma_Plate "Burma Plate")
-   [Capricorn](//en.wikipedia.org/wiki/Capricorn_Plate "Capricorn Plate")
-   [Conway Reef](//en.wikipedia.org/wiki/Conway_Reef_Plate "Conway Reef Plate")
-   [Easter](//en.wikipedia.org/wiki/Easter_Plate "Easter Plate")
-   [Explorer](//en.wikipedia.org/wiki/Explorer_Plate "Explorer Plate")
-   <a href="//en.wikipedia.org/w/index.php?title=Falklands_Microplate&amp;action=edit&amp;redlink=1" class="new" title="Falklands Microplate (page does not exist)">Falklands</a>
-   [Futuna](//en.wikipedia.org/wiki/Futuna_Plate "Futuna Plate")
-   [Galapagos](//en.wikipedia.org/wiki/Gal%C3%A1pagos_Microplate "Galápagos Microplate")
-   [Gonâve](//en.wikipedia.org/wiki/Gon%C3%A2ve_Microplate "Gonâve Microplate")
-   [Gorda](//en.wikipedia.org/wiki/Gorda_Plate "Gorda Plate")
-   [Greenland](//en.wikipedia.org/wiki/Greenland_Plate "Greenland Plate")
-   [Halmahera](//en.wikipedia.org/wiki/Halmahera_Plate "Halmahera Plate")
-   [Iberian](//en.wikipedia.org/wiki/Iberian_Plate "Iberian Plate")
-   [Indian](//en.wikipedia.org/wiki/Indian_Plate "Indian Plate")
-   [Iranian](//en.wikipedia.org/wiki/Iranian_Plate "Iranian Plate")
-   [Juan Fernández](//en.wikipedia.org/wiki/Juan_Fern%C3%A1ndez_Plate "Juan Fernández Plate")
-   [Kerguelen](//en.wikipedia.org/wiki/Kerguelen_Plateau "Kerguelen Plateau")
-   [Kermadec](//en.wikipedia.org/wiki/Kermadec_Plate "Kermadec Plate")
-   [Madagascar](//en.wikipedia.org/wiki/Madagascar_Plate "Madagascar Plate")
-   [Manus](//en.wikipedia.org/wiki/Manus_Plate "Manus Plate")
-   [Maoke](//en.wikipedia.org/wiki/Maoke_Plate "Maoke Plate")
-   [Mariana](//en.wikipedia.org/wiki/Mariana_Plate "Mariana Plate")
-   [Molucca Sea](//en.wikipedia.org/wiki/Molucca_Sea_Plate "Molucca Sea Plate")
-   [New Hebrides](//en.wikipedia.org/wiki/New_Hebrides_Plate "New Hebrides Plate")
-   [Niuafo’ou](//en.wikipedia.org/wiki/Niuafo%27ou_Plate "Niuafo'ou Plate")
-   [North Andes](//en.wikipedia.org/wiki/North_Andes_Plate "North Andes Plate")
-   [North Bismarck](//en.wikipedia.org/wiki/North_Bismarck_Plate "North Bismarck Plate")
-   [North Galapagos](//en.wikipedia.org/wiki/North_Galapagos_Microplate "North Galapagos Microplate")
-   <a href="//en.wikipedia.org/wiki/Nubian_Plate" class="mw-redirect" title="Nubian Plate">Nubian</a>
-   [Okinawa](//en.wikipedia.org/wiki/Okinawa_Plate "Okinawa Plate")
-   [Panama](//en.wikipedia.org/wiki/Panama_Plate "Panama Plate")
-   [Pelso](//en.wikipedia.org/wiki/Pelso_Plate "Pelso Plate")
-   [Philippine Mobile Belt](//en.wikipedia.org/wiki/Philippine_Mobile_Belt "Philippine Mobile Belt")
-   [Rivera](//en.wikipedia.org/wiki/Rivera_Plate "Rivera Plate")
-   [Sangihe](//en.wikipedia.org/wiki/Sangihe_Plate "Sangihe Plate")
-   [Seychelles](//en.wikipedia.org/wiki/Seychelles_microcontinent "Seychelles microcontinent")
-   [Shetland](//en.wikipedia.org/wiki/Shetland_Plate "Shetland Plate")
-   [Solomon Sea](//en.wikipedia.org/wiki/Solomon_Sea_Plate "Solomon Sea Plate")
-   [South Bismarck](//en.wikipedia.org/wiki/South_Bismarck_Plate "South Bismarck Plate")
-   [South Sandwich](//en.wikipedia.org/wiki/South_Sandwich_Plate "South Sandwich Plate")
-   [Sunda](//en.wikipedia.org/wiki/Sunda_Plate "Sunda Plate")
-   [Timor](//en.wikipedia.org/wiki/Timor_Plate "Timor Plate")
-   [Tisza](//en.wikipedia.org/wiki/Tisza_Plate "Tisza Plate")
-   [Tonga](//en.wikipedia.org/wiki/Tonga_Plate "Tonga Plate")
-   [Woodlark](//en.wikipedia.org/wiki/Woodlark_Plate "Woodlark Plate")

Historical
-   [Baltic](//en.wikipedia.org/wiki/Baltic_Plate "Baltic Plate")
-   [Bellingshausen](//en.wikipedia.org/wiki/Bellingshausen_Plate "Bellingshausen Plate")
-   [Charcot](//en.wikipedia.org/wiki/Charcot_Plate "Charcot Plate")
-   [Cimmeria](//en.wikipedia.org/wiki/Cimmeria_(continent) "Cimmeria (continent)")
-   [Farallon](//en.wikipedia.org/wiki/Farallon_Plate "Farallon Plate")
-   [Insular](//en.wikipedia.org/wiki/Insular_Plate "Insular Plate")
-   [Intermontane](//en.wikipedia.org/wiki/Intermontane_Plate "Intermontane Plate")
-   [Izanagi](//en.wikipedia.org/wiki/Izanagi_Plate "Izanagi Plate")
-   [Kula](//en.wikipedia.org/wiki/Kula_Plate "Kula Plate")
-   [Lhasa](//en.wikipedia.org/wiki/Lhasa_terrane "Lhasa terrane")
-   [Malvinas](//en.wikipedia.org/wiki/Agulhas_Basin "Agulhas Basin")
-   <span class="mw-selflink selflink">Moa</span>
-   [Phoenix](//en.wikipedia.org/wiki/Phoenix_Plate "Phoenix Plate")

[List of tectonic plates](//en.wikipedia.org/wiki/List_of_tectonic_plates "List of tectonic plates")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Geology_logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/08/Geology_logo.svg/40px-Geology_logo.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/08/Geology_logo.svg/60px-Geology_logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/08/Geology_logo.svg/80px-Geology_logo.svg.png 2x" width="40" height="40" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Tectonics" title="Tectonics">tectonics</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Moa_Plate&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Tectonics-stub" title="Template:Tectonics-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Tectonics-stub" title="Template talk:Tectonics-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Tectonics-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><em>This <a href="//en.wikipedia.org/wiki/Palaeogeography" title="Palaeogeography">palaeogeography</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Moa_Plate&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Palaeogeography-stub" title="Template:Palaeogeography-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Palaeogeography-stub" title="Template talk:Palaeogeography-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Palaeogeography-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


