+++
title = "Craig Gentry (computer scientist)"
date = "2009-11-20T09:55:43"
source = "https://en.wikipedia.org/wiki/Craig_Gentry_(computer_scientist)"
categories = [ "music", "books" ]
tags = [ "white", "blue" ]

+++

<span class="fn">Craig Gentry</span>

Residence

[Berkeley](//en.wikipedia.org/wiki/Berkeley,_California "Berkeley, California"), [California](//en.wikipedia.org/wiki/California "California"), [United States](//en.wikipedia.org/wiki/United_States "United States")

Citizenship

[United States](//en.wikipedia.org/wiki/United_States "United States")

Fields

Cryptography, computer science

Institutions

IBM [Thomas J. Watson Research Center](//en.wikipedia.org/wiki/Thomas_J._Watson_Research_Center "Thomas J. Watson Research Center")

<span class="nowrap">[Alma mater](//en.wikipedia.org/wiki/Alma_mater "Alma mater")</span>

[Duke University](//en.wikipedia.org/wiki/Duke_University "Duke University") B.A. (1995), J.D. [Harvard Law School](//en.wikipedia.org/wiki/Harvard_Law_School "Harvard Law School") (1998), and Ph.D. [Stanford University](//en.wikipedia.org/wiki/Stanford_University "Stanford University") (2009)

[Doctoral advisor](//en.wikipedia.org/wiki/Doctoral_advisor "Doctoral advisor")

[Dan Boneh](//en.wikipedia.org/wiki/Dan_Boneh "Dan Boneh")

Known for

[Fully Homomorphic Encryption](//en.wikipedia.org/wiki/Homomorphic_encryption "Homomorphic encryption")

Notable awards

<a href="//en.wikipedia.org/wiki/MacArthur_Fellowship" class="mw-redirect" title="MacArthur Fellowship">MacArthur Fellowship</a> (2014), [Grace Murray Hopper Award](//en.wikipedia.org/wiki/Grace_Murray_Hopper_Award "Grace Murray Hopper Award") (2010)

**Craig Gentry** (b. 1972/73<sup>[\[1\]](#cite_note-mf-1)</sup>) is an American computer scientist. He is best known for his work in cryptography, specifically [fully homomorphic encryption](//en.wikipedia.org/wiki/Homomorphic_encryption "Homomorphic encryption").<sup>[\[2\]](#cite_note-stoc-2)[\[1\]](#cite_note-mf-1)[\[3\]](#cite_note-wired-3)[\[4\]](#cite_note-nature-4)</sup> In 2009, his dissertation, in which he constructed the first Fully Homomorphic Encryption scheme, won the [ACM](//en.wikipedia.org/wiki/Association_for_Computing_Machinery "Association for Computing Machinery") Doctoral Dissertation Award.<sup>[\[5\]](#cite_note-5)</sup> In 2010 he won the ACM [Grace Murray Hopper Award](//en.wikipedia.org/wiki/Grace_Murray_Hopper_Award "Grace Murray Hopper Award") for the same work.<sup>[\[6\]](#cite_note-6)</sup> In 2014, he won a [MacArthur Fellowship](//en.wikipedia.org/wiki/MacArthur_Fellows_Program "MacArthur Fellows Program"). He is a research scientist at IBM's [Thomas J. Watson Research Center](//en.wikipedia.org/wiki/Thomas_J._Watson_Research_Center "Thomas J. Watson Research Center").<sup>[\[1\]](#cite_note-mf-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-mf_1-0) [<sup>***b***</sup>](#cite_ref-mf_1-1) [<sup>***c***</sup>](#cite_ref-mf_1-2)</span> <span class="reference-text">MacArthur Foundation (17 September 2014). <a href="http://www.macfound.org/fellows/914/" class="external text">&quot;Craig Gentry&quot;</a>. MacArthur Foundation<span class="reference-accessdate">. Retrieved <span class="nowrap">12 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACraig+Gentry+%28computer+scientist%29&amp;rft.au=MacArthur+Foundation&amp;rft.btitle=Craig+Gentry&amp;rft.date=2014-09-17&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.macfound.org%2Ffellows%2F914%2F&amp;rft.pub=MacArthur+Foundation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-stoc_2-0)**</span> <span class="reference-text">Craig Gentry. <a href="http://portal.acm.org/citation.cfm?id=1536414.1536440" class="external text">Fully Homomorphic Encryption Using Ideal Lattices</a>. In *the 41st ACM Symposium on Theory of Computing (STOC)*, 2009.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-wired_3-0)**</span> <span class="reference-text">Greenberg, Andy (3 November 2014), <a href="https://www.wired.com/2014/11/hacker-lexicon-homomorphic-encryption/" class="external text">&quot;Hacker Lexicon: What is Homomorphic Encryption?&quot;</a>, *Wired*<span class="reference-accessdate">, retrieved <span class="nowrap">26 October</span> 2015</span><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACraig+Gentry+%28computer+scientist%29&amp;rft.atitle=Hacker+Lexicon%3A+What+is+Homomorphic+Encryption%3F&amp;rft.aufirst=Andy&amp;rft.aulast=Greenberg&amp;rft.date=2014-11-03&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.wired.com%2F2014%2F11%2Fhacker-lexicon-homomorphic-encryption%2F&amp;rft.jtitle=Wired&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-nature_4-0)**</span> <span class="reference-text">Hayden, Erika (23 March 2015), <a href="http://www.nature.com/news/extreme-cryptography-paves-way-to-personalized-medicine-1.17174" class="external text">&quot;Extreme cryptography paves way to personalized medicine&quot;</a>, *Nature*<span class="reference-accessdate">, retrieved <span class="nowrap">26 October</span> 2015</span><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACraig+Gentry+%28computer+scientist%29&amp;rft.atitle=Extreme+cryptography+paves+way+to+personalized+medicine&amp;rft.aufirst=Erika&amp;rft.aulast=Hayden&amp;rft.date=2015-03-23&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nature.com%2Fnews%2Fextreme-cryptography-paves-way-to-personalized-medicine-1.17174&amp;rft.jtitle=Nature&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Gold, Virginia (16 June 2010). <a href="http://www.acm.org/press-room/awards/dd-award-09/" class="external text">&quot;Doctoral Candidate Developed Scheme that Could Spur Advances in Cloud Computing, Search Engine Queries, and E-Commerce&quot;</a> (Press release). New York. The Association for Computing Machinery<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-10-26</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACraig+Gentry+%28computer+scientist%29&amp;rft.aufirst=Virginia&amp;rft.aulast=Gold&amp;rft.btitle=Doctoral+Candidate+Developed+Scheme+that+Could+Spur+Advances+in+Cloud+Computing%2C+Search+Engine+Queries%2C+and+E-Commerce&amp;rft.date=2010-06-16&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.acm.org%2Fpress-room%2Fawards%2Fdd-award-09%2F&amp;rft.place=New+York&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://awards.acm.org/award_winners/gentry_7120861.cfm" class="external text">&quot;Craig Gentry&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">26 October</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACraig+Gentry+%28computer+scientist%29&amp;rft.btitle=Craig+Gentry&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fawards.acm.org%2Faward_winners%2Fgentry_7120861.cfm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Hopper_winners "Template:Hopper winners")
-   [t](//en.wikipedia.org/wiki/Template_talk:Hopper_winners "Template talk:Hopper winners")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Hopper_winners&amp;action=edit" class="external text">e</a>

[Grace Murray Hopper Award](//en.wikipedia.org/wiki/Grace_Murray_Hopper_Award "Grace Murray Hopper Award") recipients

-   [Knuth](//en.wikipedia.org/wiki/Donald_Knuth "Donald Knuth") (1971)
-   <a href="//en.wikipedia.org/wiki/Paul_H._Dirksen" class="mw-redirect" title="Paul H. Dirksen">Dirksen</a> (1972)
-   [Cress](//en.wikipedia.org/wiki/Paul_H._Cress "Paul H. Cress") (1972)
-   [Breed](//en.wikipedia.org/wiki/Lawrence_M._Breed "Lawrence M. Breed")/[Lathwell](//en.wikipedia.org/wiki/Richard_H._Lathwell "Richard H. Lathwell")/[Moore](//en.wikipedia.org/wiki/Roger_Moore_(computer_scientist) "Roger Moore (computer scientist)") (1973)
-   <a href="//en.wikipedia.org/w/index.php?title=George_N._Baird&amp;action=edit&amp;redlink=1" class="new" title="George N. Baird (page does not exist)">Baird</a> (1974)
-   <a href="//en.wikipedia.org/w/index.php?title=Allan_L._Scherr&amp;action=edit&amp;redlink=1" class="new" title="Allan L. Scherr (page does not exist)">Scherr</a> (1975)
-   [Shortliffe](//en.wikipedia.org/wiki/Edward_H._Shortliffe "Edward H. Shortliffe") (1976)
-   [Kurzweil](//en.wikipedia.org/wiki/Ray_Kurzweil "Ray Kurzweil") (1978)
-   [Wozniak](//en.wikipedia.org/wiki/Steve_Wozniak "Steve Wozniak") (1979)
-   <a href="//en.wikipedia.org/wiki/Robert_M._Metcalfe" class="mw-redirect" title="Robert M. Metcalfe">Metcalfe</a> (1980)
-   <a href="//en.wikipedia.org/wiki/Daniel_S._Bricklin" class="mw-redirect" title="Daniel S. Bricklin">Bricklin</a> (1981)
-   [Reid](//en.wikipedia.org/wiki/Brian_Reid_(computer_scientist) "Brian Reid (computer scientist)") (1982)
-   <a href="//en.wikipedia.org/wiki/Daniel_Henry_Holmes_Ingalls,_Jr." class="mw-redirect" title="Daniel Henry Holmes Ingalls, Jr.">Ingalls</a> (1984)
-   <a href="//en.wikipedia.org/w/index.php?title=Cordell_Green&amp;action=edit&amp;redlink=1" class="new" title="Cordell Green (page does not exist)">Green</a> (1985)
-   [Joy](//en.wikipedia.org/wiki/Bill_Joy "Bill Joy") (1986)
-   [Ousterhout](//en.wikipedia.org/wiki/John_Ousterhout "John Ousterhout") (1987)
-   [Steele](//en.wikipedia.org/wiki/Guy_L._Steele_Jr. "Guy L. Steele Jr.") (1988)
-   <a href="//en.wikipedia.org/wiki/W._Daniel_Hillis" class="mw-redirect" title="W. Daniel Hillis">Hillis</a> (1989)
-   [Stallman](//en.wikipedia.org/wiki/Richard_Stallman "Richard Stallman") (1990)
-   [Hsu](//en.wikipedia.org/wiki/Feng-hsiung_Hsu "Feng-hsiung Hsu") (1991)
-   [Stroustrup](//en.wikipedia.org/wiki/Bjarne_Stroustrup "Bjarne Stroustrup") (1993)
-   [Goldwasser](//en.wikipedia.org/wiki/Shafi_Goldwasser "Shafi Goldwasser") (1996)
-   [Hwu](//en.wikipedia.org/wiki/Wen-mei_Hwu "Wen-mei Hwu") (1999)
-   [Kavraki](//en.wikipedia.org/wiki/Lydia_Kavraki "Lydia Kavraki") (2000)
-   [Necula](//en.wikipedia.org/wiki/George_Necula "George Necula") (2001)
-   [Srikant](//en.wikipedia.org/wiki/Ramakrishnan_Srikant "Ramakrishnan Srikant") (2002)
-   [Keckler](//en.wikipedia.org/wiki/Stephen_W._Keckler "Stephen W. Keckler") (2003)
-   [Rexford](//en.wikipedia.org/wiki/Jennifer_Rexford "Jennifer Rexford") (2004)
-   [Reingold](//en.wikipedia.org/wiki/Omer_Reingold "Omer Reingold") (2005)
-   [Klein](//en.wikipedia.org/wiki/Dan_Klein "Dan Klein") (2006)
-   [Paxson](//en.wikipedia.org/wiki/Vern_Paxson "Vern Paxson") (2007)
-   <a href="//en.wikipedia.org/w/index.php?title=Dawson_Engler&amp;action=edit&amp;redlink=1" class="new" title="Dawson Engler (page does not exist)">Engler</a> (2008)
-   [Roughgarden](//en.wikipedia.org/wiki/Tim_Roughgarden "Tim Roughgarden") (2009)
-   <span class="mw-selflink selflink">Gentry</span> (2010)
-   [Ahn](//en.wikipedia.org/wiki/Luis_von_Ahn "Luis von Ahn") (2011)
-   [Casado](//en.wikipedia.org/wiki/Martin_Casado "Martin Casado") and [Katabi](//en.wikipedia.org/wiki/Dina_Katabi "Dina Katabi") (2012)
-   <a href="//en.wikipedia.org/w/index.php?title=Pedro_Felipe_Felzenszwalb&amp;action=edit&amp;redlink=1" class="new" title="Pedro Felipe Felzenszwalb (page does not exist)">Felzenszwalb</a> (2013)
-   [Ratnasamy](//en.wikipedia.org/wiki/Sylvia_Ratnasamy "Sylvia Ratnasamy") (2014)
-   <a href="//en.wikipedia.org/w/index.php?title=Brent_Waters&amp;action=edit&amp;redlink=1" class="new" title="Brent Waters (page does not exist)">Waters</a> (2015)
-   [Heer](//en.wikipedia.org/wiki/Jeffrey_Heer "Jeffrey Heer") (2016)

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><strong>P ≟ NP</strong> </td>
<td><em>This biographical article relating to a <a href="//en.wikipedia.org/wiki/Computer_scientist" title="Computer scientist">computer scientist</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Craig_Gentry_(computer_scientist)&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Compu-scientist-stub" title="Template:Compu-scientist-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Compu-scientist-stub" title="Template talk:Compu-scientist-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Compu-scientist-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


