+++
title = "Laura E. Gómez"
date = "2007-11-08T14:09:40"
source = "https://en.wikipedia.org/wiki/Laura_E._G%C3%B3mez"
categories = [ "food", "movies", "games", "work", "art", "books" ]
tags = [ "orange", "blue", "indigo", "white" ]

+++

**Laura E. Gómez** (born 1964 in [Roswell, New Mexico](//en.wikipedia.org/wiki/Roswell,_New_Mexico "Roswell, New Mexico")) is the president of the [Law and Society Association](//en.wikipedia.org/wiki/Law_and_Society_Association "Law and Society Association") and a Professor of Law and <a href="//en.wikipedia.org/wiki/American_Studies" class="mw-redirect" title="American Studies">American Studies</a> at the [University of New Mexico](//en.wikipedia.org/wiki/University_of_New_Mexico "University of New Mexico").

Her educational background includes an A.B. from [Harvard University](//en.wikipedia.org/wiki/Harvard_University "Harvard University") in <a href="//en.wikipedia.org/wiki/Social_Studies" class="mw-redirect" title="Social Studies">Social Studies</a> (where she was a <a href="//en.wikipedia.org/wiki/Harry_S_Truman" class="mw-redirect" title="Harry S Truman">Harry S Truman</a> Scholar), an M.A. and Ph.D. in [Sociology](//en.wikipedia.org/wiki/Sociology "Sociology") from [Stanford University](//en.wikipedia.org/wiki/Stanford_University "Stanford University") (where she had a [National Science Foundation](//en.wikipedia.org/wiki/National_Science_Foundation "National Science Foundation") Graduate Fellowship), and a J.D. from [Stanford Law School](//en.wikipedia.org/wiki/Stanford_Law_School "Stanford Law School"). Following law school, Gómez clerked on the <a href="//en.wikipedia.org/wiki/Ninth_Circuit_Court_of_Appeals" class="mw-redirect" title="Ninth Circuit Court of Appeals">Ninth Circuit Court of Appeals</a> for Judge Dorothy W. Nelson. Before going to Stanford, she worked as a legislative aide to U.S. Senator Jeff Bingaman.

Before joining the UNM faculty in 2005, Gómez spent 12 years as Professor of Law at <a href="//en.wikipedia.org/wiki/UCLA" class="mw-redirect" title="UCLA">UCLA</a> (where she also was appointed in the Sociology Department). She was a co-founder and the first co-director (with Jerry Kang) of UCLA's Critical Race Studies Program, the first specialized program of study on race and law in any U.S. law school.

On May 30, 2009, Gómez became president of the Law and Society Association. Gómez is the first minority scholar and one of the youngest ever elected to head this international association of scholars. The Law and Society Association is a global organization of university scholars who study law in its cultural context.

Gómez has lectured widely and has published numerous articles (including a 2000 article in *Law and Society Review*), book chapters, and op-ed commentaries, as well as two books. Her scholarship has focused on the intersection of law, politics and social stratification in both contemporary and historical contexts. In *Misconceiving Mothers: Legislators, Prosecutors and the Politics of Prenatal Drug Exposure* (1997), she documented the career of the "[crack baby](//en.wikipedia.org/wiki/Prenatal_cocaine_exposure "Prenatal cocaine exposure")"/"crack mother" social problem in the media and public policy, situating it at the nexus of the abortion debate, the drug war, and competing discourses of criminalization and medicalization as they played out in the late 1980s. In her 2007 book, *[Manifest Destinies: The Making of the Mexican American Race](//en.wikipedia.org/wiki/Manifest_Destinies:_The_Making_of_the_Mexican_American_Race "Manifest Destinies: The Making of the Mexican American Race")* (released in paperback in September 2008), Gómez examines how law and racial ideology intersected to create new racial groups and to re-structure the turn-of-the-twentieth century racial order in the U.S. In a new project with sociologist Nancy López (funded by the Robert Wood Johnson Foundation Center for Health Policy at the University of New Mexico), she will explore the contemporary legacy of that racial order for the scientific study of "race"; how has the right's co-optation of the fact that race is socially constructed promoted the reigning color-blind ideology and what does that mean for how scholars and policymakers operationalize race?

Gómez is active in several national scholarly organizations, including the Law and Society Association (where she has served as Treasurer and on the Board of Trustees), the American Sociology Association's Sociology of Law Section, the [Association of American Law Schools](//en.wikipedia.org/wiki/Association_of_American_Law_Schools "Association of American Law Schools") Minority Section, the Critical Race Theory Workshops, and LatCrit. Gómez is an Associate Editor of the *[Law & Society Review](//en.wikipedia.org/wiki/Law_%26_Society_Review "Law & Society Review")*; she will serve as co-editor of a special volume of the Review on law, race and inequality to be published in 2009.<sup>\[*[<span title="The text near this tag is dated.">needs\ update</span>](//en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Dates_and_numbers#Precise_language "Wikipedia:Manual of Style/Dates and numbers")*\]</sup> Gómez has been a peer reviewer for several other journals in legal studies, gender studies, Chicano/a studies, legal history and sociology, and she has been a member of the editorial boards of SIGNS and Studies in Law, Politics and Society. Gómez has held prestigious residential fellowships at the School for American Research in Santa Fe (where in 2004 she was the first legal scholar selected) and the Stanford Humanities Center, where in 1996-97 she was the last Rockefeller Fellow in Legal Humanities.<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup>

<span id="Personal_life" class="mw-headline">Personal life</span>
-----------------------------------------------------------------

Gómez was born Roswell, N.M., where her parents, Antonio Gómez, a UNM retiree, and Eloyda Gonzales Gómez, an oncology nurse. Her brother is Miguel Gómez, a former Albuquerque city councilor and graduate of Notre Dame University.

Gómez lives in Albuquerque’s North Valley with her 12-year-old son Alejandro. She is the descendant, via her paternal grandmother, of Cayetano Carrillo, one of the original settlers of [Tularosa, New Mexico](//en.wikipedia.org/wiki/Tularosa,_New_Mexico "Tularosa, New Mexico"). Gómez was raised in Albuquerque, where her parents moved in 1966 when her father began attending UNM on the G.I. Bill. Her volunteer activities have included serving on the governing council of the South Valley Academy, serving on the board of directors of the <a href="//en.wikipedia.org/wiki/ACLU" class="mw-redirect" title="ACLU">ACLU</a> of Southern California, and serving on the <a href="//en.wikipedia.org/wiki/MALDEF" class="mw-redirect" title="MALDEF">MALDEF</a> scholarship committee.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://lawschool.unm.edu/news/archives/2009/february/gomez-justice.php" class="external text">&quot;Professor Laura E. Gómez Helps Lead New Race and Social Justice Institute&quot;</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.unm.edu/~market/cgi-bin/archives/004013.html" class="external text">&quot;School of Law Professor Elected President of International Scholarly Association&quot;</a></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/22470006" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/22470006" class="external text">22470006</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000066610865" class="external text">0000 0000 6661 0865</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/136862942" class="external text">136862942</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb15757631q" class="external text">cb15757631q</a> <a href="http://data.bnf.fr/ark:/12148/cb15757631q" class="external text">(data)</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


