+++
title = "Circle in the Square Theatre"
date = "2016-10-10T07:30:03"
source = "https://en.wikipedia.org/wiki/Circle_in_the_Square_Theatre"
categories = [ "music", "art", "work", "home", "food" ]
tags = [ "red", "violet", "yellow", "grey", "green", "orange", "blue" ]

+++

Circle in the Square Theatre

Address

235 West 50th St., <a href="//en.wikipedia.org/wiki/New_York,_New_York" class="mw-redirect" title="New York, New York">New York, New York</a>
[New York City](//en.wikipedia.org/wiki/New_York_City "New York City")
[United States](//en.wikipedia.org/wiki/United_States "United States")

[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system")

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Circle_in_the_Square_Theatre&amp;params=40.7621_N_-73.9848_E_type:landmark" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">40°45′44″N</span> <span class="longitude">73°59′05″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">40.7621°N 73.9848°W</span><span style="display:none">﻿ / <span class="geo">40.7621; -73.9848</span></span></span></a></span>

Owner

Paul Libin, President

Type

[Broadway theatre](//en.wikipedia.org/wiki/Broadway_theatre "Broadway theatre")

[Capacity](//en.wikipedia.org/wiki/Seating_capacity "Seating capacity")

776<sup>[\[1\]](#cite_note-1)</sup>

Construction

Opened

1972 - to present

Architect

Alan Sayles, Jules Fisher, consultant

The **Circle in the Square Theatre** is a [Broadway theatre](//en.wikipedia.org/wiki/Broadway_theatre "Broadway theatre") in [midtown Manhattan](//en.wikipedia.org/wiki/Midtown_Manhattan "Midtown Manhattan") at 235 West 50th Street in the [Paramount Plaza](//en.wikipedia.org/wiki/Paramount_Plaza "Paramount Plaza") building.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Notable productions</span>](#Notable_productions)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The original Circle in the Square was founded by [Theodore Mann](//en.wikipedia.org/wiki/Theodore_Mann "Theodore Mann"), [José Quintero](//en.wikipedia.org/wiki/Jos%C3%A9_Quintero "José Quintero"), [Jason Wingreen](//en.wikipedia.org/wiki/Jason_Wingreen "Jason Wingreen"), <a href="//en.wikipedia.org/w/index.php?title=Eileen_Cramer&amp;action=edit&amp;redlink=1" class="new" title="Eileen Cramer (page does not exist)">Eileen Cramer</a> and Emily Stevens in 1951 and was located at 5 Sheridan Square (a former nightclub) in [Greenwich Village](//en.wikipedia.org/wiki/Greenwich_Village "Greenwich Village"). The original Circle in the Square did not have a theater license, but Mann was able to get a cabaret license; the production staff and off duty actors served as waiters if anyone insisted on ordering food or drinks. Many of the theater personnel, both acting and technical, lived on the premises. Even classical performances took place here: Pianist [Grete Sultan](//en.wikipedia.org/wiki/Grete_Sultan "Grete Sultan"), who later became a well known interpreter of New Music and was [John Cage](//en.wikipedia.org/wiki/John_Cage "John Cage")'s close friend, performed [Goldberg Variations](//en.wikipedia.org/wiki/Goldberg_Variations "Goldberg Variations") by [Johann Sebastian Bach](//en.wikipedia.org/wiki/Johann_Sebastian_Bach "Johann Sebastian Bach") here in January 1953. After directing several landmark productions at Circle in the Square, Jose Quintero left to work on other projects. His last production for Circle in the Square was Eugene O'Neill's "<a href="//en.wikipedia.org/wiki/Desire_Under_The_Elms" class="mw-redirect" title="Desire Under The Elms">Desire Under The Elms</a>." The best known productions in the original theater were Tennessee Williams' Summer and Smoke, with Geraldine Page and Eugene O'Neill's The Iceman Cometh, with Jason Robards. <sup>[\[2\]](#cite_note-2)</sup>

In 1960 the company moved to the Circle in the Square Downtown, at 159 [Bleecker Street](//en.wikipedia.org/wiki/Bleecker_Street "Bleecker Street") in Greenwich Village in a historic building built in 1917 (which now houses [The Market NYC](//en.wikipedia.org/wiki/The_Market_NYC "The Market NYC"), an indoor market). Their first production in the new space was [Thornton Wilder](//en.wikipedia.org/wiki/Thornton_Wilder "Thornton Wilder")'s "[Our Town](//en.wikipedia.org/wiki/Our_Town "Our Town")." Before it became the Circle in the Square Theatre, the company's new home was first a movie house followed by the original [Amato Opera](//en.wikipedia.org/wiki/Amato_Opera "Amato Opera") House. It was built by and operated by Italian-Americans, which was typical of the [South Village](//en.wikipedia.org/wiki/South_Village "South Village") in the late 19th/early 20th centuries. Many of these theaters in the South Village were, like the Circle in the Square, built or altered from other types of existing structures.

Designed by [architect](//en.wikipedia.org/wiki/Architect "Architect") <a href="//en.wikipedia.org/w/index.php?title=Alan_Sayles&amp;action=edit&amp;redlink=1" class="new" title="Alan Sayles (page does not exist)">Alan Sayles</a>, the present home of the company is one of two theatres in the [Paramount Plaza](//en.wikipedia.org/wiki/Paramount_Plaza "Paramount Plaza") office tower. Its much bigger sibling is the [Gershwin Theatre](//en.wikipedia.org/wiki/Gershwin_Theatre "Gershwin Theatre"). The [theatre](//en.wikipedia.org/wiki/Theatre "Theatre") entrance lobbies are side by side but separated by a wall. It is designed to reflect the theatres of ancient Greece and Rome and is the only Broadway theatre that has a [vomitorium](//en.wikipedia.org/wiki/Vomitorium "Vomitorium"), which is sometimes used as an entrance and exit for the actors.

The Gershwin and Circle in the Square were built in 1970 when the Uris Brothers tore down the [Capitol Theatre](//en.wikipedia.org/wiki/Capitol_Theatre_(New_York_City) "Capitol Theatre (New York City)") to build the tower (with the Gershwin originally being called the Uris Theatre).

It originally served as the uptown home to the Circle-in-the-Square repertory company. Their first production on Broadway, a revival of *[Mourning Becomes Electra](//en.wikipedia.org/wiki/Mourning_Becomes_Electra "Mourning Becomes Electra")*, opened on November 15, 1972.<sup>[\[3\]](#cite_note-IBDB-3)</sup>

The theatre is below street level. It is one of only two Broadway houses with a [thrust stage](//en.wikipedia.org/wiki/Thrust_stage "Thrust stage") (the other is <a href="//en.wikipedia.org/wiki/Lincoln_Center" class="mw-redirect" title="Lincoln Center">Lincoln Center</a>'s [Vivian Beaumont Theater](//en.wikipedia.org/wiki/Vivian_Beaumont_Theater "Vivian Beaumont Theater")).

The building also houses the [Circle in the Square Theatre School](//en.wikipedia.org/wiki/Circle_in_the_Square_Theatre_School "Circle in the Square Theatre School"), the only accredited training conservatory associated with a Broadway theatre, which offers two two-year training programs, in acting and musical theatre.

<span id="Notable_productions" class="mw-headline">Notable productions</span>
-----------------------------------------------------------------------------

-   1952: *[Yerma](//en.wikipedia.org/wiki/Yerma "Yerma")*; *[Summer and Smoke](//en.wikipedia.org/wiki/Summer_and_Smoke "Summer and Smoke")*
-   1956: *[The Iceman Cometh](//en.wikipedia.org/wiki/The_Iceman_Cometh "The Iceman Cometh")*
-   1966: *[Eh?](//en.wikipedia.org/wiki/Eh%3F_(play) "Eh? (play)")*
-   1972: *[Mourning Becomes Electra](//en.wikipedia.org/wiki/Mourning_Becomes_Electra "Mourning Becomes Electra")*<sup>[\[3\]](#cite_note-IBDB-3)</sup>
-   1973: *[Uncle Vanya](//en.wikipedia.org/wiki/Uncle_Vanya "Uncle Vanya")*; *[The Iceman Cometh](//en.wikipedia.org/wiki/The_Iceman_Cometh "The Iceman Cometh")*; *[The Waltz of the Toreadors](//en.wikipedia.org/wiki/The_Waltz_of_the_Toreadors "The Waltz of the Toreadors")*
-   1974: *[The National Health](//en.wikipedia.org/wiki/The_National_Health_(play) "The National Health (play)")*
-   1975: *[Death of a Salesman](//en.wikipedia.org/wiki/Death_of_a_Salesman "Death of a Salesman")*; *[Ah, Wilderness!](//en.wikipedia.org/wiki/Ah,_Wilderness! "Ah, Wilderness!")*; *[The Glass Menagerie](//en.wikipedia.org/wiki/The_Glass_Menagerie "The Glass Menagerie")*
-   1976: *[Pal Joey](//en.wikipedia.org/wiki/Pal_Joey_(musical) "Pal Joey (musical)")*; *[The Night of the Iguana](//en.wikipedia.org/wiki/The_Night_of_the_Iguana "The Night of the Iguana")*
-   1977: *[Tartuffe](//en.wikipedia.org/wiki/Tartuffe "Tartuffe")*
-   1980: *[Major Barbara](//en.wikipedia.org/wiki/Major_Barbara "Major Barbara")*; *[The Man Who Came to Dinner](//en.wikipedia.org/wiki/The_Man_Who_Came_to_Dinner "The Man Who Came to Dinner")*
-   1984: *<a href="//en.wikipedia.org/wiki/Awake_and_Sing" class="mw-redirect" title="Awake and Sing">Awake and Sing</a>*; *[Design for Living](//en.wikipedia.org/wiki/Design_for_Living "Design for Living")*
-   1985: *[Arms and the Man](//en.wikipedia.org/wiki/Arms_and_the_Man "Arms and the Man")*
-   1987: *[Coastal Disturbances](//en.wikipedia.org/wiki/Coastal_Disturbances "Coastal Disturbances")*; *[Oil City Symphony](//en.wikipedia.org/wiki/Oil_City_Symphony "Oil City Symphony")*
-   1988: *<a href="//en.wikipedia.org/wiki/A_Streetcar_Named_Desire_(play)" class="mw-redirect" title="A Streetcar Named Desire (play)">A Streetcar Named Desire</a>*
-   1988: *<a href="//en.wikipedia.org/w/index.php?title=Night_of_The_Iguana&amp;action=edit&amp;redlink=1" class="new" title="Night of The Iguana (page does not exist)">Night of The Iguana</a>*
-   1989: *<a href="//en.wikipedia.org/wiki/Sweeney_Todd_(musical)" class="mw-redirect" title="Sweeney Todd (musical)">Sweeney Todd</a>*
-   1992: *[Anna Karenina](//en.wikipedia.org/wiki/Anna_Karenina_(musical) "Anna Karenina (musical)")*; *[Salome](//en.wikipedia.org/wiki/Salome_(play) "Salome (play)")*
-   1995: *[The Rose Tattoo](//en.wikipedia.org/wiki/The_Rose_Tattoo "The Rose Tattoo")*
-   2000: *[The Rocky Horror Show](//en.wikipedia.org/wiki/The_Rocky_Horror_Show "The Rocky Horror Show")*; *[True West](//en.wikipedia.org/wiki/True_West_(play) "True West (play)")*
-   2002: *[Metamorphoses](//en.wikipedia.org/wiki/Metamorphoses_(play) "Metamorphoses (play)")*
-   2003: *[Life (x) 3](//en.wikipedia.org/wiki/Life_x_3 "Life x 3")*
-   2005: *[The 25th Annual Putnam County Spelling Bee](//en.wikipedia.org/wiki/The_25th_Annual_Putnam_County_Spelling_Bee "The 25th Annual Putnam County Spelling Bee")*
-   2008: *[Glory Days](//en.wikipedia.org/wiki/Glory_Days_(musical) "Glory Days (musical)")*
-   2009: *[The Norman Conquests](//en.wikipedia.org/wiki/The_Norman_Conquests "The Norman Conquests")*
-   2010: *[The Miracle Worker](//en.wikipedia.org/wiki/The_Miracle_Worker "The Miracle Worker")*; *[Lombardi](//en.wikipedia.org/wiki/Lombardi_(play) "Lombardi (play)")*
-   2011: *[Godspell](//en.wikipedia.org/wiki/Godspell "Godspell")*
-   2013: *[Soul Doctor](//en.wikipedia.org/wiki/Soul_Doctor "Soul Doctor")*
-   2014: *[Bronx Bombers](//en.wikipedia.org/wiki/Bronx_Bombers_(play) "Bronx Bombers (play)")*; *[Lady Day at Emerson's Bar and Grill](//en.wikipedia.org/wiki/Lady_Day_at_Emerson%27s_Bar_and_Grill "Lady Day at Emerson's Bar and Grill")*; *[The River](//en.wikipedia.org/wiki/Jez_Butterworth "Jez Butterworth")*
-   2015: *[Fun Home](//en.wikipedia.org/wiki/Fun_Home_(musical) "Fun Home (musical)")*
-   2016: *[In Transit](//en.wikipedia.org/wiki/In_Transit_(musical) "In Transit (musical)")*
-   2017: [*Once on This Island*](//en.wikipedia.org/wiki/Once_on_This_Island "Once on This Island")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

**Notes**

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://ibdb.com/venue.aspx?id=1106" class="external text">- Retrieved October 19, 2011</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Journey's In The Night</span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-IBDB_3-0) [<sup>***b***</sup>](#cite_ref-IBDB_3-1)</span> <span class="reference-text">The Broadway League. <a href="http://www.ibdb.com/show.php?id=6266" class="external text"><em>[Mourning Becomes Electra</em>&quot;</a>. Internet Broadway Database</span>

**Bibliography**

-   [Mann, Theodore](//en.wikipedia.org/wiki/Theodore_Mann "Theodore Mann") *Journeys In The Night*, New York:Applause Theater & Cinema Books, 2007

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.circlesquare.org" class="external text">Official site</a>
-   <a href="http://www.nypl.org/ead/70512" class="external text">Circle in the Square papers, 1906-2004</a> held by the Billy Rose Theatre Division, [New York Public Library for the Performing Arts](//en.wikipedia.org/wiki/New_York_Public_Library_for_the_Performing_Arts "New York Public Library for the Performing Arts")
-   <a href="http://ibdb.com/venue.php?id=1106" class="external text">Circle in the Square Theatre</a> at the [Internet Broadway Database](//en.wikipedia.org/wiki/Internet_Broadway_Database "Internet Broadway Database")
-   <a href="http://www.nytix.com/Links/Broadway/Theaters/circleinthesquare.html" class="external text">Profile of the Circle in the Square Theatre (with seating chart) at NY Tix.com</a>
-   <a href="http://www.lib.ucdavis.edu/dept/specol/collections/manuscripts/index.php?collection=413" class="external text">Circle in the Square Photographs</a> at <a href="http://www.lib.ucdavis.edu/dept/specol/" class="external text">Special Collections Dept.</a>, University Library, University of California, Davis

-   [v](//en.wikipedia.org/wiki/Template:Broadway_theatres "Template:Broadway theatres")
-   [t](//en.wikipedia.org/wiki/Template_talk:Broadway_theatres "Template talk:Broadway theatres")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Broadway_theatres&amp;action=edit" class="external text">e</a>

[Broadway theatres](//en.wikipedia.org/wiki/Broadway_theatre "Broadway theatre")

Active, by owner

[Shubert (17)](//en.wikipedia.org/wiki/The_Shubert_Organization "The Shubert Organization")
-   [Ambassador Theatre](//en.wikipedia.org/wiki/Ambassador_Theatre_(New_York_City) "Ambassador Theatre (New York City)")
-   [Belasco Theatre](//en.wikipedia.org/wiki/Belasco_Theatre "Belasco Theatre")
-   [Bernard B. Jacobs Theatre](//en.wikipedia.org/wiki/Bernard_B._Jacobs_Theatre "Bernard B. Jacobs Theatre")
-   [Booth Theatre](//en.wikipedia.org/wiki/Booth_Theatre "Booth Theatre")
-   [Broadhurst Theatre](//en.wikipedia.org/wiki/Broadhurst_Theatre "Broadhurst Theatre")
-   [Broadway Theatre](//en.wikipedia.org/wiki/Broadway_Theatre_(53rd_Street) "Broadway Theatre (53rd Street)")
-   [Cort Theatre](//en.wikipedia.org/wiki/Cort_Theatre "Cort Theatre")
-   [Ethel Barrymore Theatre](//en.wikipedia.org/wiki/Ethel_Barrymore_Theatre "Ethel Barrymore Theatre")
-   [Gerald Schoenfeld Theatre](//en.wikipedia.org/wiki/Gerald_Schoenfeld_Theatre "Gerald Schoenfeld Theatre")
-   [Imperial Theatre](//en.wikipedia.org/wiki/Imperial_Theatre "Imperial Theatre")
-   [John Golden Theatre](//en.wikipedia.org/wiki/John_Golden_Theatre "John Golden Theatre")
-   [Longacre Theatre](//en.wikipedia.org/wiki/Longacre_Theatre "Longacre Theatre")
-   [Lyceum Theatre](//en.wikipedia.org/wiki/Lyceum_Theatre_(Broadway) "Lyceum Theatre (Broadway)")
-   [Majestic Theatre](//en.wikipedia.org/wiki/Majestic_Theatre_(Broadway) "Majestic Theatre (Broadway)")
-   [Music Box Theatre](//en.wikipedia.org/wiki/Music_Box_Theatre "Music Box Theatre")
-   [Shubert Theatre](//en.wikipedia.org/wiki/Shubert_Theatre_(New_York_City) "Shubert Theatre (New York City)")
-   [Winter Garden Theatre](//en.wikipedia.org/wiki/Winter_Garden_Theatre "Winter Garden Theatre")

[Nederlander (9)](//en.wikipedia.org/wiki/Nederlander_Organization "Nederlander Organization")
-   [Brooks Atkinson Theatre](//en.wikipedia.org/wiki/Brooks_Atkinson_Theatre "Brooks Atkinson Theatre")
-   [Gershwin Theatre](//en.wikipedia.org/wiki/Gershwin_Theatre "Gershwin Theatre")
-   [Lunt-Fontanne Theatre](//en.wikipedia.org/wiki/Lunt-Fontanne_Theatre "Lunt-Fontanne Theatre")
-   [Marquis Theatre](//en.wikipedia.org/wiki/Marquis_Theatre "Marquis Theatre")
-   [Minskoff Theatre](//en.wikipedia.org/wiki/Minskoff_Theatre "Minskoff Theatre")
-   [Nederlander Theatre](//en.wikipedia.org/wiki/Nederlander_Theatre "Nederlander Theatre")
-   [Neil Simon Theatre](//en.wikipedia.org/wiki/Neil_Simon_Theatre "Neil Simon Theatre")
-   [Palace Theatre](//en.wikipedia.org/wiki/Palace_Theatre_(New_York_City) "Palace Theatre (New York City)")
-   [Richard Rodgers Theatre](//en.wikipedia.org/wiki/Richard_Rodgers_Theatre "Richard Rodgers Theatre")

[Jujamcyn (5)](//en.wikipedia.org/wiki/Jujamcyn_Theaters "Jujamcyn Theaters")
-   [Al Hirschfeld Theatre](//en.wikipedia.org/wiki/Al_Hirschfeld_Theatre "Al Hirschfeld Theatre")
-   [August Wilson Theatre](//en.wikipedia.org/wiki/August_Wilson_Theatre "August Wilson Theatre")
-   [Eugene O'Neill Theatre](//en.wikipedia.org/wiki/Eugene_O%27Neill_Theatre "Eugene O'Neill Theatre")
-   [St. James Theatre](//en.wikipedia.org/wiki/St._James_Theatre "St. James Theatre")
-   [Walter Kerr Theatre](//en.wikipedia.org/wiki/Walter_Kerr_Theatre "Walter Kerr Theatre")

[Roundabout (3)](//en.wikipedia.org/wiki/Roundabout_Theatre_Company "Roundabout Theatre Company")
-   [American Airlines Theatre](//en.wikipedia.org/wiki/American_Airlines_Theatre "American Airlines Theatre")
-   [Stephen Sondheim Theatre](//en.wikipedia.org/wiki/Stephen_Sondheim_Theatre "Stephen Sondheim Theatre")
-   [Studio 54](//en.wikipedia.org/wiki/Studio_54 "Studio 54")

[ATG](//en.wikipedia.org/wiki/Ambassador_Theatre_Group "Ambassador Theatre Group") (2)
-   [Hudson Theatre](//en.wikipedia.org/wiki/Hudson_Theatre "Hudson Theatre")
-   [Lyric Theatre](//en.wikipedia.org/wiki/Lyric_Theatre_(1998_New_York_City) "Lyric Theatre (1998 New York City)")

Other (5)
-   <span class="mw-selflink selflink">Circle in the Square Theatre</span> (independent)
-   [Helen Hayes Theatre](//en.wikipedia.org/wiki/Helen_Hayes_Theatre "Helen Hayes Theatre") ([Second Stage](//en.wikipedia.org/wiki/Second_Stage_Theatre "Second Stage Theatre"))
-   [New Amsterdam Theatre](//en.wikipedia.org/wiki/New_Amsterdam_Theatre "New Amsterdam Theatre") (<a href="//en.wikipedia.org/wiki/Walt_Disney_Theatrical" class="mw-redirect" title="Walt Disney Theatrical">Disney</a>)
-   [Samuel J. Friedman Theatre](//en.wikipedia.org/wiki/Samuel_J._Friedman_Theatre "Samuel J. Friedman Theatre") ([MTC](//en.wikipedia.org/wiki/Manhattan_Theatre_Club "Manhattan Theatre Club"))
-   [Vivian Beaumont Theater](//en.wikipedia.org/wiki/Vivian_Beaumont_Theater "Vivian Beaumont Theater") (<a href="//en.wikipedia.org/wiki/Lincoln_Center" class="mw-redirect" title="Lincoln Center">Lincoln Center</a>)

Extant former
Broadway theatres
-   [Ed Sullivan Theater](//en.wikipedia.org/wiki/Ed_Sullivan_Theater "Ed Sullivan Theater") ([CBS](//en.wikipedia.org/wiki/CBS "CBS"))
-   [Edison Theatre](//en.wikipedia.org/wiki/Edison_Theatre "Edison Theatre") ([Hotel Edison](//en.wikipedia.org/wiki/Hotel_Edison "Hotel Edison"))
-   [Empire Theatre](//en.wikipedia.org/wiki/Empire_Theatre_(42nd_Street) "Empire Theatre (42nd Street)") ([AMC Theatres](//en.wikipedia.org/wiki/AMC_Theatres "AMC Theatres"))
-   [Liberty Theatre](//en.wikipedia.org/wiki/Liberty_Theatre "Liberty Theatre")
-   [Mark Hellinger Theatre](//en.wikipedia.org/wiki/Mark_Hellinger_Theatre "Mark Hellinger Theatre") ([Times Square Church](//en.wikipedia.org/wiki/Times_Square_Church "Times Square Church"))
-   [New Victory Theater](//en.wikipedia.org/wiki/New_Victory_Theater "New Victory Theater") ([New 42nd Street](//en.wikipedia.org/wiki/New_42nd_Street "New 42nd Street"))
-   [Times Square Theater](//en.wikipedia.org/wiki/Times_Square_Theater "Times Square Theater") ([New 42nd Street](//en.wikipedia.org/wiki/New_42nd_Street "New 42nd Street"))

Defunct and/or demolished

-   [Adelphi Theatre](//en.wikipedia.org/wiki/Adelphi_Theatre_(New_York_City) "Adelphi Theatre (New York City)")
-   [Apollo Theatre (42nd St.)](//en.wikipedia.org/wiki/Apollo_Theatre_(42nd_Street) "Apollo Theatre (42nd Street)")
-   [Astor Theatre](//en.wikipedia.org/wiki/Astor_Theatre "Astor Theatre")
-   <a href="//en.wikipedia.org/w/index.php?title=Avon_Theatre_(New_York)&amp;action=edit&amp;redlink=1" class="new" title="Avon Theatre (New York) (page does not exist)">Avon Theatre</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Bandbox_Theatre&amp;action=edit&amp;redlink=1" class="new" title="Bandbox Theatre (page does not exist)">Bandbox Theatre</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Belmont_Theatre&amp;action=edit&amp;redlink=1" class="new" title="Belmont Theatre (page does not exist)">Belmont Theatre</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Berkeley_Lyceum_Theatre&amp;action=edit&amp;redlink=1" class="new" title="Berkeley Lyceum Theatre (page does not exist)">Berkeley Lyceum Theatre</a>
-   [Bijou Theatre](//en.wikipedia.org/wiki/Bijou_Theatre_(Manhattan) "Bijou Theatre (Manhattan)")
-   [Booth's Theatre](//en.wikipedia.org/wiki/Booth%27s_Theatre "Booth's Theatre")
-   [Broadway Theatre (41st Street)](//en.wikipedia.org/wiki/Broadway_Theatre_(41st_Street) "Broadway Theatre (41st Street)")
-   [Casino Theatre](//en.wikipedia.org/wiki/Casino_Theatre_(New_York_City) "Casino Theatre (New York City)")
-   [Center Theatre](//en.wikipedia.org/wiki/Center_Theatre_(New_York_City) "Center Theatre (New York City)")
-   [Central Theatre](//en.wikipedia.org/wiki/Central_Theatre_(New_York_City) "Central Theatre (New York City)")
-   <a href="//en.wikipedia.org/w/index.php?title=Century_Theatre_(46th_St.)&amp;action=edit&amp;redlink=1" class="new" title="Century Theatre (46th St.) (page does not exist)">Century Theatre (46th St.)</a>
-   [Century Theatre (62nd St.)](//en.wikipedia.org/wiki/Century_Theatre_(New_York_City) "Century Theatre (New York City)")
-   <a href="//en.wikipedia.org/w/index.php?title=Charles_Hopkins_Theatre&amp;action=edit&amp;redlink=1" class="new" title="Charles Hopkins Theatre (page does not exist)">Charles Hopkins Theatre</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Circle_Theatre_(New_York_City)&amp;action=edit&amp;redlink=1" class="new" title="Circle Theatre (New York City) (page does not exist)">Circle Theatre</a>
-   [Comedy Theatre](//en.wikipedia.org/wiki/Comedy_Theatre_(New_York_City) "Comedy Theatre (New York City)")
-   [Criterion Theatre](//en.wikipedia.org/wiki/Olympia_Theatre_(New_York_City) "Olympia Theatre (New York City)")
-   <a href="//en.wikipedia.org/w/index.php?title=Daly%27s_Theatre_(30th_St.)&amp;action=edit&amp;redlink=1" class="new" title="Daly&#39;s Theatre (30th St.) (page does not exist)">Daly's Theatre (30th St.)</a>
-   [Daly's 63rd Street Theatre](//en.wikipedia.org/wiki/Daly%27s_63rd_Street_Theatre "Daly's 63rd Street Theatre")
-   [Earl Carroll Theatre](//en.wikipedia.org/wiki/Earl_Carroll_Theatre "Earl Carroll Theatre")
-   [Empire Theatre (41st St.)](//en.wikipedia.org/wiki/Empire_Theatre_(41st_Street) "Empire Theatre (41st Street)")
-   [Fifth Avenue Theatre](//en.wikipedia.org/wiki/Fifth_Avenue_Theatre "Fifth Avenue Theatre")
-   <a href="//en.wikipedia.org/w/index.php?title=52nd_Street_Theatre&amp;action=edit&amp;redlink=1" class="new" title="52nd Street Theatre (page does not exist)">52nd Street Theatre</a>
-   [48th Street Theatre](//en.wikipedia.org/wiki/48th_Street_Theatre "48th Street Theatre")
-   [44th Street Theatre](//en.wikipedia.org/wiki/44th_Street_Theatre "44th Street Theatre")
-   <a href="//en.wikipedia.org/w/index.php?title=49th_Street_Theatre&amp;action=edit&amp;redlink=1" class="new" title="49th Street Theatre (page does not exist)">49th Street Theatre</a>
-   [Fulton Theatre](//en.wikipedia.org/wiki/Fulton_Theatre "Fulton Theatre")
-   [Gaiety Theatre](//en.wikipedia.org/wiki/Gaiety_Theatre_(New_York_City) "Gaiety Theatre (New York City)")
-   [Garden Theatre](//en.wikipedia.org/wiki/Garden_Theatre "Garden Theatre")
-   [Garrick Theatre](//en.wikipedia.org/wiki/Garrick_Theatre_(New_York_City) "Garrick Theatre (New York City)")
-   [Harkness Theatre](//en.wikipedia.org/wiki/Harkness_Ballet "Harkness Ballet")
-   [Herald Square Theatre](//en.wikipedia.org/wiki/Herald_Square_Theatre "Herald Square Theatre")
-   [Hippodrome Theatre](//en.wikipedia.org/wiki/New_York_Hippodrome "New York Hippodrome")
-   <a href="//en.wikipedia.org/w/index.php?title=Jardin_de_Paris&amp;action=edit&amp;redlink=1" class="new" title="Jardin de Paris (page does not exist)">Jardin de Paris</a>
-   [Klaw Theatre](//en.wikipedia.org/wiki/Klaw_Theatre "Klaw Theatre")
-   [Knickerbocker Theatre](//en.wikipedia.org/wiki/Knickerbocker_Theatre_(Broadway) "Knickerbocker Theatre (Broadway)")
-   [Latin Quarter](//en.wikipedia.org/wiki/Latin_Quarter_(nightclub) "Latin Quarter (nightclub)")
-   <a href="//en.wikipedia.org/w/index.php?title=Lincoln_Square_Theatre&amp;action=edit&amp;redlink=1" class="new" title="Lincoln Square Theatre (page does not exist)">Lincoln Square Theatre</a>
-   <a href="//en.wikipedia.org/wiki/Lyceum_Theatre_(New_York_City,_1885)" class="mw-redirect" title="Lyceum Theatre (New York City, 1885)">Lyceum Theatre (4th Ave.)</a>
-   [Lyric Theatre (1903)](//en.wikipedia.org/wiki/Lyric_Theatre_(1903_New_York_City) "Lyric Theatre (1903 New York City)")
-   [Majestic Theatre (Columbus Circle)](//en.wikipedia.org/wiki/Majestic_Theatre_(Columbus_Circle) "Majestic Theatre (Columbus Circle)")
-   <a href="//en.wikipedia.org/w/index.php?title=Manhattan_Theatre_(33rd_St.)&amp;action=edit&amp;redlink=1" class="new" title="Manhattan Theatre (33rd St.) (page does not exist)">Manhattan Theatre (33rd St.)</a>
-   [Maxine Elliott Theatre](//en.wikipedia.org/wiki/Maxine_Elliott_Theatre "Maxine Elliott Theatre")
-   <a href="//en.wikipedia.org/w/index.php?title=Mayfair_Theatre_(44th_St.)&amp;action=edit&amp;redlink=1" class="new" title="Mayfair Theatre (44th St.) (page does not exist)">Mayfair Theatre (44th St.)</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Mayfair_Theatre_(46th_St.)&amp;action=edit&amp;redlink=1" class="new" title="Mayfair Theatre (46th St.) (page does not exist)">Mayfair Theatre (46th St.)</a>
-   [Morosco Theatre](//en.wikipedia.org/wiki/Morosco_Theatre "Morosco Theatre")
-   [New Century Theatre](//en.wikipedia.org/wiki/New_Century_Theatre "New Century Theatre")
-   [New Theatre Comique](//en.wikipedia.org/wiki/Church_of_the_Messiah_(Manhattan) "Church of the Messiah (Manhattan)")
-   <a href="//en.wikipedia.org/w/index.php?title=New_York_Theatre_(44th_St.)&amp;action=edit&amp;redlink=1" class="new" title="New York Theatre (44th St.) (page does not exist)">New York Theatre (44th St.)</a>
-   [Nora Bayes Theatre](//en.wikipedia.org/wiki/44th_Street_Theatre "44th Street Theatre")
-   [Olympia Theatre](//en.wikipedia.org/wiki/Olympia_Theatre_(New_York_City) "Olympia Theatre (New York City)")
-   <a href="//en.wikipedia.org/wiki/Palmer%27s_Theatre" class="mw-redirect" title="Palmer&#39;s Theatre">Palmer's Theatre</a>
-   [Park Theatre (Park Row)](//en.wikipedia.org/wiki/Park_Theatre_(Manhattan) "Park Theatre (Manhattan)")
-   <a href="//en.wikipedia.org/w/index.php?title=Playhouse_Theatre_(48th_St._and_8th_Ave.)&amp;action=edit&amp;redlink=1" class="new" title="Playhouse Theatre (48th St. and 8th Ave.) (page does not exist)">Playhouse Theatre</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Playhouse_Theatre_(48th_St._and_6th_Ave.)&amp;action=edit&amp;redlink=1" class="new" title="Playhouse Theatre (48th St. and 6th Ave.) (page does not exist)">Playhouse Theatre (6th Ave.)</a>
-   <a href="//en.wikipedia.org/w/index.php?title=President_Theatre&amp;action=edit&amp;redlink=1" class="new" title="President Theatre (page does not exist)">President Theatre</a>
-   [Princess Theatre](//en.wikipedia.org/wiki/Princess_Theatre_(New_York_City) "Princess Theatre (New York City)")
-   <a href="//en.wikipedia.org/w/index.php?title=Proctor%27s_Theatre_(New_York_City)&amp;action=edit&amp;redlink=1" class="new" title="Proctor&#39;s Theatre (New York City) (page does not exist)">Proctor's Theatre</a>
-   [Rialto Theatre](//en.wikipedia.org/wiki/Rialto_Theatre_(New_York_City) "Rialto Theatre (New York City)")
-   <a href="//en.wikipedia.org/w/index.php?title=Sam_H._Harris_Theatre&amp;action=edit&amp;redlink=1" class="new" title="Sam H. Harris Theatre (page does not exist)">Sam H. Harris Theatre</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Savoy_Theatre_(New_York_City)&amp;action=edit&amp;redlink=1" class="new" title="Savoy Theatre (New York City) (page does not exist)">Savoy Theatre</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Star_Theatre_(Broadway)&amp;action=edit&amp;redlink=1" class="new" title="Star Theatre (Broadway) (page does not exist)">Star Theatre</a>
-   [Theatre Comique](//en.wikipedia.org/wiki/Theatre_Comique "Theatre Comique")
-   <a href="//en.wikipedia.org/w/index.php?title=39th_Street_Theatre&amp;action=edit&amp;redlink=1" class="new" title="39th Street Theatre (page does not exist)">39th Street Theatre</a>
-   [Vanderbilt Theatre](//en.wikipedia.org/wiki/Vanderbilt_Theatre "Vanderbilt Theatre")
-   [Victoria Theatre](//en.wikipedia.org/wiki/Victoria_Theatre_(Hammerstein%27s) "Victoria Theatre (Hammerstein's)")
-   <a href="//en.wikipedia.org/w/index.php?title=Waldorf_Theatre_(New_York_City)&amp;action=edit&amp;redlink=1" class="new" title="Waldorf Theatre (New York City) (page does not exist)">Waldorf Theatre</a>
-   [Wallack's Theatre](//en.wikipedia.org/wiki/Wallack%27s_Theatre "Wallack's Theatre")
-   [Wallack's Lyceum Theatre](//en.wikipedia.org/wiki/Wallack%27s_Theatre "Wallack's Theatre")
-   <a href="//en.wikipedia.org/w/index.php?title=Waverley_Theatre&amp;action=edit&amp;redlink=1" class="new" title="Waverley Theatre (page does not exist)">Waverley Theatre</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Winter_Garden_Theatre_(Jenny_Lind_Hall)&amp;action=edit&amp;redlink=1" class="new" title="Winter Garden Theatre (Jenny Lind Hall) (page does not exist)">Winter Garden Theatre (Jenny Lind Hall)</a>
-   [Ziegfeld Theatre](//en.wikipedia.org/wiki/Ziegfeld_Theatre_(1927) "Ziegfeld Theatre (1927)")

