+++
title = "SIGIRR"
date = "2007-12-25T05:36:45"
source = "https://en.wikipedia.org/wiki/SIGIRR"
categories = [ "pets" ]
tags = [ "black", "red", "violet", "white" ]

+++

SIGIRR

Identifiers

<span class="plainlinks"><a href="https://en.wikipedia.org/wiki/Human_Genome_Organisation" class="external text">Aliases</a></span>

<span class="plainlinks"><a href="http://www.genenames.org/cgi-bin/gene_symbol_report?hgnc_id=30575" class="external text">SIGIRR</a></span>, TIR8, single immunoglobulin and toll-interleukin 1 receptor (TIR) domain, IL-1R8, single Ig and TIR domain containing

External IDs

<span class="plainlinks">[MGI:](//en.wikipedia.org/wiki/Mouse_Genome_Informatics "Mouse Genome Informatics") <a href="http://www.informatics.jax.org/marker/MGI:1344402" class="external text">1344402</a> [HomoloGene:](//en.wikipedia.org/wiki/HomoloGene "HomoloGene") <a href="https://www.ncbi.nlm.nih.gov/entrez/query.fcgi?cmd=Retrieve&amp;db=homologene&amp;dopt=HomoloGene&amp;list_uids=36399" class="external text">36399</a> [GeneCards:](//en.wikipedia.org/wiki/GeneCards "GeneCards") <a href="https://www.genecards.org/cgi-bin/carddisp.pl?gene=SIGIRR" class="external text">SIGIRR</a></span>

[Gene ontology](//en.wikipedia.org/wiki/Gene_ontology "Gene ontology")

Molecular function

<span class="plainlinks">• <a href="http://amigo.geneontology.org/amigo/term/GO:0005515" class="external text">protein binding</a>
</span>

Cellular component

<span class="plainlinks">• <a href="http://amigo.geneontology.org/amigo/term/GO:0016021" class="external text">integral component of membrane</a>
• <a href="http://amigo.geneontology.org/amigo/term/GO:0016020" class="external text">membrane</a>
</span>

Biological process

<span class="plainlinks">• <a href="http://amigo.geneontology.org/amigo/term/GO:0045079" class="external text">negative regulation of chemokine biosynthetic process</a>
• <a href="http://amigo.geneontology.org/amigo/term/GO:0001960" class="external text">negative regulation of cytokine-mediated signaling pathway</a>
• <a href="http://amigo.geneontology.org/amigo/term/GO:0006953" class="external text">acute-phase response</a>
• <a href="http://amigo.geneontology.org/amigo/term/GO:0043433" class="external text">negative regulation of sequence-specific DNA binding transcription factor activity</a>
• <a href="http://amigo.geneontology.org/amigo/term/GO:0007165" class="external text">signal transduction</a>
• <a href="http://amigo.geneontology.org/amigo/term/GO:0031665" class="external text">negative regulation of lipopolysaccharide-mediated signaling pathway</a>
</span>

Sources:<a href="http://amigo.geneontology.org/" class="external text">Amigo</a> / <a href="https://www.ebi.ac.uk/QuickGO/" class="external text">QuickGO</a>

[RNA expression](//en.wikipedia.org/wiki/Gene_expression "Gene expression") pattern

<a href="//en.wikipedia.org/wiki/File:PBB_GE_SIGIRR_52940_at_fs.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/PBB_GE_SIGIRR_52940_at_fs.png/250px-PBB_GE_SIGIRR_52940_at_fs.png" alt="PBB GE SIGIRR 52940 at fs.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/PBB_GE_SIGIRR_52940_at_fs.png/375px-PBB_GE_SIGIRR_52940_at_fs.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/86/PBB_GE_SIGIRR_52940_at_fs.png/500px-PBB_GE_SIGIRR_52940_at_fs.png 2x" width="250" height="181" /></a>
<a href="//en.wikipedia.org/wiki/File:PBB_GE_SIGIRR_218921_at_fs.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/31/PBB_GE_SIGIRR_218921_at_fs.png/250px-PBB_GE_SIGIRR_218921_at_fs.png" alt="PBB GE SIGIRR 218921 at fs.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/31/PBB_GE_SIGIRR_218921_at_fs.png/375px-PBB_GE_SIGIRR_218921_at_fs.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/31/PBB_GE_SIGIRR_218921_at_fs.png/500px-PBB_GE_SIGIRR_218921_at_fs.png 2x" width="250" height="181" /></a>

<span class="plainlinks"><a href="http://biogps.org/gene/59307/" class="external text">More reference expression data</a></span>

Orthologs

Species

**Human**

**Mouse**

[Entrez](//en.wikipedia.org/wiki/Entrez "Entrez")

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><p><a href="https://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=gene&amp;cmd=retrieve&amp;dopt=default&amp;list_uids=59307&amp;rn=1" class="external text">59307</a></p></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><p><a href="https://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=gene&amp;cmd=retrieve&amp;dopt=default&amp;list_uids=24058&amp;rn=1" class="external text">24058</a></p></td>
</tr>
</tbody>
</table>

<a href="//en.wikipedia.org/wiki/Ensembl" class="mw-redirect" title="Ensembl">Ensembl</a>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><p><a href="http://www.ensembl.org/Homo_sapiens/geneview?gene=ENSG00000185187;db=core" class="external text">ENSG00000185187</a></p></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><p><a href="http://www.ensembl.org/Mus_musculus/geneview?gene=ENSMUSG00000025494;db=core" class="external text">ENSMUSG00000025494</a></p></td>
</tr>
</tbody>
</table>

[UniProt](//en.wikipedia.org/wiki/UniProt "UniProt")

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><p><a href="http://www.uniprot.org/uniprot/Q6IA17" class="external text">Q6IA17</a></p></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><p><a href="http://www.uniprot.org/uniprot/Q9JLZ8" class="external text">Q9JLZ8</a></p></td>
</tr>
</tbody>
</table>

RefSeq (mRNA)

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><p><span class="plainlinks"><a href="https://www.ncbi.nlm.nih.gov/entrez/viewer.fcgi?val=NM_001135053" class="external text">NM_001135053</a><br />
<a href="https://www.ncbi.nlm.nih.gov/entrez/viewer.fcgi?val=NM_001135054" class="external text">NM_001135054</a><br />
<a href="https://www.ncbi.nlm.nih.gov/entrez/viewer.fcgi?val=NM_021805" class="external text">NM_021805</a></span></p></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><p><span class="plainlinks"><a href="https://www.ncbi.nlm.nih.gov/entrez/viewer.fcgi?val=NM_023059" class="external text">NM_023059</a></span></p></td>
</tr>
</tbody>
</table>

RefSeq (protein)

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><p><span class="plainlinks"><a href="https://www.ncbi.nlm.nih.gov/entrez/viewer.fcgi?val=NP_001128525" class="external text">NP_001128525</a><br />
<a href="https://www.ncbi.nlm.nih.gov/entrez/viewer.fcgi?val=NP_001128526" class="external text">NP_001128526</a><br />
<a href="https://www.ncbi.nlm.nih.gov/entrez/viewer.fcgi?val=NP_068577" class="external text">NP_068577</a></span></p></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><p><span class="plainlinks"><a href="https://www.ncbi.nlm.nih.gov/entrez/viewer.fcgi?val=NP_075546.2" class="external text">NP_075546.2</a><br />
<a href="https://www.ncbi.nlm.nih.gov/entrez/viewer.fcgi?val=NP_075546" class="external text">NP_075546</a></span></p></td>
</tr>
</tbody>
</table>

Location (UCSC)

<span class="plainlinks"><a href="https://genome.ucsc.edu/cgi-bin/hgTracks?org=Human&amp;db=hg38&amp;position=chr11:405716-417455" class="external text">Chr 11: 0.41 – 0.42 Mb</a></span>

<span class="plainlinks"><a href="https://genome.ucsc.edu/cgi-bin/hgTracks?org=Human&amp;db=mm0&amp;position=chr7:141091175-141100572" class="external text">Chr 7: 141.09 – 141.1 Mb</a></span>

[PubMed](//en.wikipedia.org/wiki/PubMed "PubMed") search

<span class="plainlinks"><sup>[\[1\]](#cite_note-1)</sup></span>

<span class="plainlinks"><sup>[\[2\]](#cite_note-2)</sup></span>

[Wikidata](//en.wikipedia.org/wiki/Wikidata "Wikidata")

<a href="https://www.wikidata.org/wiki/Q18045148" class="extiw" title="d:Q18045148">View/Edit Human</a>

<a href="https://www.wikidata.org/wiki/Q18255656" class="extiw" title="d:Q18255656">View/Edit Mouse</a>

**Single Ig IL-1-related receptor** is a [protein](//en.wikipedia.org/wiki/Protein "Protein") that in humans is encoded by the *SIGIRR* [gene](//en.wikipedia.org/wiki/Gene "Gene").<sup>[\[3\]](#cite_note-pmid10346978-3)[\[4\]](#cite_note-entrez-4)</sup>

It has been observed to modulate immune responses, colonic epithelial homeostasis and <a href="//en.wikipedia.org/wiki/Tumorigenesis" class="mw-redirect" title="Tumorigenesis">tumorigenesis</a>.<sup>[\[5\]](#cite_note-pmid12925853-5)[\[6\]](#cite_note-pmid17398123-6)</sup>

<span id="Interactions" class="mw-headline">Interactions</span>
---------------------------------------------------------------

SIGIRR has been shown to <a href="//en.wikipedia.org/wiki/Protein-protein_interaction" class="mw-redirect" title="Protein-protein interaction">interact</a> with [TRAF6](//en.wikipedia.org/wiki/TRAF6 "TRAF6").<sup>[\[5\]](#cite_note-pmid12925853-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://www.ncbi.nlm.nih.gov/sites/entrez?db=gene&amp;cmd=Link&amp;LinkName=gene_pubmed&amp;from_uid=59307" class="external text">&quot;Human PubMed Reference:&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.btitle=Human+PubMed+Reference%3A&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fsites%2Fentrez%3Fdb%3Dgene%26cmd%3DLink%26LinkName%3Dgene_pubmed%26from_uid%3D59307&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://www.ncbi.nlm.nih.gov/sites/entrez?db=gene&amp;cmd=Link&amp;LinkName=gene_pubmed&amp;from_uid=24058" class="external text">&quot;Mouse PubMed Reference:&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.btitle=Mouse+PubMed+Reference%3A&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fsites%2Fentrez%3Fdb%3Dgene%26cmd%3DLink%26LinkName%3Dgene_pubmed%26from_uid%3D24058&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-pmid10346978_3-0)**</span> <span class="reference-text">Thomassen E, Renshaw BR, Sims JE (Jul 1999). "Identification and characterization of SIGIRR, a molecule representing a novel subtype of the IL-1R superfamily". *Cytokine*. **11** (6): 389–99. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1006%2Fcyto.1998.0452" class="external text">10.1006/cyto.1998.0452</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10346978" class="external text">10346978</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.atitle=Identification+and+characterization+of+SIGIRR%2C+a+molecule+representing+a+novel+subtype+of+the+IL-1R+superfamily&amp;rft.aufirst=E&amp;rft.aulast=Thomassen&amp;rft.au=Renshaw%2C+BR&amp;rft.au=Sims%2C+JE&amp;rft.date=1999-07&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1006%2Fcyto.1998.0452&amp;rft_id=info%3Apmid%2F10346978&amp;rft.issue=6&amp;rft.jtitle=Cytokine&amp;rft.pages=389-99&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=11"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-entrez_4-0)**</span> <span class="reference-text"><a href="http://www.ncbi.nlm.nih.gov/sites/entrez?Db=gene&amp;Cmd=ShowDetailView&amp;TermToSearch=59307" class="external text">&quot;Entrez Gene: SIGIRR single immunoglobulin and toll-interleukin 1 receptor (TIR) domain&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.btitle=Entrez+Gene%3A+SIGIRR+single+immunoglobulin+and+toll-interleukin+1+receptor+%28TIR%29+domain&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fsites%2Fentrez%3FDb%3Dgene%26Cmd%3DShowDetailView%26TermToSearch%3D59307&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-pmid12925853_5-0) [<sup>***b***</sup>](#cite_ref-pmid12925853_5-1)</span> <span class="reference-text">Wald D, Qin J, Zhao Z, Qian Y, Naramura M, Tian L, Towne J, Sims JE, Stark GR, Li X (September 2003). "SIGIRR, a negative regulator of Toll-like receptor-interleukin 1 receptor signaling". *Nat. Immunol*. **4** (9): 920–7. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fni968" class="external text">10.1038/ni968</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12925853" class="external text">12925853</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.atitle=SIGIRR%2C+a+negative+regulator+of+Toll-like+receptor-interleukin+1+receptor+signaling&amp;rft.aufirst=D&amp;rft.aulast=Wald&amp;rft.au=Li%2C+X&amp;rft.au=Naramura%2C+M&amp;rft.au=Qian%2C+Y&amp;rft.au=Qin%2C+J&amp;rft.au=Sims%2C+JE&amp;rft.au=Stark%2C+GR&amp;rft.au=Tian%2C+L&amp;rft.au=Towne%2C+J&amp;rft.au=Zhao%2C+Z&amp;rft.date=2003-09&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fni968&amp;rft_id=info%3Apmid%2F12925853&amp;rft.issue=9&amp;rft.jtitle=Nat.+Immunol.&amp;rft.pages=920-7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=4"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-pmid17398123_6-0)**</span> <span class="reference-text">Xiao H, Gulen MF, Qin J, Yao J, Bulek K, Kish D, Altuntas CZ, Wald D, Ma C, Zhou H, Tuohy VK, Fairchild RL, de la Motte C, Cua D, Vallance BA, Li X (April 2007). "The Toll-interleukin-1 receptor member SIGIRR regulates colonic epithelial homeostasis, inflammation, and tumorigenesis". *Immunity*. **26** (4): 461–75. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.immuni.2007.02.012" class="external text">10.1016/j.immuni.2007.02.012</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/17398123" class="external text">17398123</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.atitle=The+Toll-interleukin-1+receptor+member+SIGIRR+regulates+colonic+epithelial+homeostasis%2C+inflammation%2C+and+tumorigenesis&amp;rft.au=Altuntas%2C+CZ&amp;rft.au=Bulek%2C+K&amp;rft.au=Cua%2C+D&amp;rft.au=de+la+Motte%2C+C&amp;rft.au=Fairchild%2C+RL&amp;rft.aufirst=H&amp;rft.au=Gulen%2C+MF&amp;rft.au=Kish%2C+D&amp;rft.aulast=Xiao&amp;rft.au=Li%2C+X&amp;rft.au=Ma%2C+C&amp;rft.au=Qin%2C+J&amp;rft.au=Tuohy%2C+VK&amp;rft.au=Vallance%2C+BA&amp;rft.au=Wald%2C+D&amp;rft.au=Yao%2C+J&amp;rft.au=Zhou%2C+H&amp;rft.date=2007-04&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2Fj.immuni.2007.02.012&amp;rft_id=info%3Apmid%2F17398123&amp;rft.issue=4&amp;rft.jtitle=Immunity&amp;rft.pages=461-75&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=26"><span style="display:none;"> </span></span></span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   Du X, Poltorak A, Wei Y, Beutler B (2000). "Three novel mammalian toll-like receptors: gene structure, expression, and evolution.". *Eur. Cytokine Netw*. **11** (3): 362–71. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11022119" class="external text">11022119</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.atitle=Three+novel+mammalian+toll-like+receptors%3A+gene+structure%2C+expression%2C+and+evolution.&amp;rft.au=Beutler%2C+B&amp;rft.aufirst=X&amp;rft.aulast=Du&amp;rft.au=Poltorak%2C+A&amp;rft.au=Wei%2C+Y&amp;rft.date=2000&amp;rft.genre=article&amp;rft_id=info%3Apmid%2F11022119&amp;rft.issue=3&amp;rft.jtitle=Eur.+Cytokine+Netw.&amp;rft.pages=362-71&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=11"><span style="display:none;"> </span></span>
-   Strausberg RL, Feingold EA, Grouse LH, et al. (2003). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC139241" class="external text">&quot;Generation and initial analysis of more than 15,000 full-length human and mouse cDNA sequences.&quot;</a>. *Proc. Natl. Acad. Sci. U.S.A*. **99** (26): 16899–903. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.242603899" class="external text">10.1073/pnas.242603899</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC139241" class="external text">139241</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12477932" class="external text">12477932</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.atitle=Generation+and+initial+analysis+of+more+than+15%2C000+full-length+human+and+mouse+cDNA+sequences.&amp;rft.au=Feingold%2C+EA&amp;rft.aufirst=RL&amp;rft.au=Grouse%2C+LH&amp;rft.aulast=Strausberg&amp;rft.date=2003&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC139241&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC139241&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.242603899&amp;rft_id=info%3Apmid%2F12477932&amp;rft.issue=26&amp;rft.jtitle=Proc.+Natl.+Acad.+Sci.+U.S.A.&amp;rft.pages=16899-903&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=99"><span style="display:none;"> </span></span>
-   Clark HF, Gurney AL, Abaya E, et al. (2003). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC403697" class="external text">&quot;The secreted protein discovery initiative (SPDI), a large-scale effort to identify novel human secreted and transmembrane proteins: a bioinformatics assessment.&quot;</a>. *Genome Res*. **13** (10): 2265–70. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1101%2Fgr.1293003" class="external text">10.1101/gr.1293003</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC403697" class="external text">403697</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12975309" class="external text">12975309</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.atitle=The+secreted+protein+discovery+initiative+%28SPDI%29%2C+a+large-scale+effort+to+identify+novel+human+secreted+and+transmembrane+proteins%3A+a+bioinformatics+assessment.&amp;rft.au=Abaya%2C+E&amp;rft.aufirst=HF&amp;rft.au=Gurney%2C+AL&amp;rft.aulast=Clark&amp;rft.date=2003&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC403697&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC403697&amp;rft_id=info%3Adoi%2F10.1101%2Fgr.1293003&amp;rft_id=info%3Apmid%2F12975309&amp;rft.issue=10&amp;rft.jtitle=Genome+Res.&amp;rft.pages=2265-70&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=13"><span style="display:none;"> </span></span>
-   Ota T, Suzuki Y, Nishikawa T, et al. (2004). "Complete sequencing and characterization of 21,243 full-length human cDNAs.". *Nat. Genet*. **36** (1): 40–5. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fng1285" class="external text">10.1038/ng1285</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/14702039" class="external text">14702039</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.atitle=Complete+sequencing+and+characterization+of+21%2C243+full-length+human+cDNAs.&amp;rft.aufirst=T&amp;rft.aulast=Ota&amp;rft.au=Nishikawa%2C+T&amp;rft.au=Suzuki%2C+Y&amp;rft.date=2004&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fng1285&amp;rft_id=info%3Apmid%2F14702039&amp;rft.issue=1&amp;rft.jtitle=Nat.+Genet.&amp;rft.pages=40-5&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=36"><span style="display:none;"> </span></span>
-   Polentarutti N, Rol GP, Muzio M, et al. (2004). "Unique pattern of expression and inhibition of IL-1 signaling by the IL-1 receptor family member TIR8/SIGIRR.". *Eur. Cytokine Netw*. **14** (4): 211–8. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/14715412" class="external text">14715412</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.atitle=Unique+pattern+of+expression+and+inhibition+of+IL-1+signaling+by+the+IL-1+receptor+family+member+TIR8%2FSIGIRR.&amp;rft.aufirst=N&amp;rft.aulast=Polentarutti&amp;rft.au=Muzio%2C+M&amp;rft.au=Rol%2C+GP&amp;rft.date=2004&amp;rft.genre=article&amp;rft_id=info%3Apmid%2F14715412&amp;rft.issue=4&amp;rft.jtitle=Eur.+Cytokine+Netw.&amp;rft.pages=211-8&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=14"><span style="display:none;"> </span></span>
-   Gerhard DS, Wagner L, Feingold EA, et al. (2004). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC528928" class="external text">&quot;The status, quality, and expansion of the NIH full-length cDNA project: the Mammalian Gene Collection (MGC).&quot;</a>. *Genome Res*. **14** (10B): 2121–7. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1101%2Fgr.2596504" class="external text">10.1101/gr.2596504</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC528928" class="external text">528928</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15489334" class="external text">15489334</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.atitle=The+status%2C+quality%2C+and+expansion+of+the+NIH+full-length+cDNA+project%3A+the+Mammalian+Gene+Collection+%28MGC%29.&amp;rft.au=Feingold%2C+EA&amp;rft.aufirst=DS&amp;rft.aulast=Gerhard&amp;rft.au=Wagner%2C+L&amp;rft.date=2004&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC528928&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC528928&amp;rft_id=info%3Adoi%2F10.1101%2Fgr.2596504&amp;rft_id=info%3Apmid%2F15489334&amp;rft.issue=10B&amp;rft.jtitle=Genome+Res.&amp;rft.pages=2121-7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=14"><span style="display:none;"> </span></span>
-   Qin J, Qian Y, Yao J, et al. (2005). "SIGIRR inhibits interleukin-1 receptor- and toll-like receptor 4-mediated signaling through different mechanisms.". *J. Biol. Chem*. **280** (26): 25233–41. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1074%2Fjbc.M501363200" class="external text">10.1074/jbc.M501363200</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15866876" class="external text">15866876</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASIGIRR&amp;rft.atitle=SIGIRR+inhibits+interleukin-1+receptor-+and+toll-like+receptor+4-mediated+signaling+through+different+mechanisms.&amp;rft.aufirst=J&amp;rft.aulast=Qin&amp;rft.au=Qian%2C+Y&amp;rft.au=Yao%2C+J&amp;rft.date=2005&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1074%2Fjbc.M501363200&amp;rft_id=info%3Apmid%2F15866876&amp;rft.issue=26&amp;rft.jtitle=J.+Biol.+Chem.&amp;rft.pages=25233-41&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=280"><span style="display:none;"> </span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:DNA_stub.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/61/DNA_stub.png/40px-DNA_stub.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/61/DNA_stub.png/59px-DNA_stub.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/61/DNA_stub.png/79px-DNA_stub.png 2x" width="40" height="30" /></a></td>
<td><em>This article on a <a href="//en.wikipedia.org/wiki/Gene" title="Gene">gene</a> on <a href="//en.wikipedia.org/wiki/Human_chromosome_11" class="mw-redirect" title="Human chromosome 11">human chromosome 11</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=SIGIRR&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Gene-11-stub" title="Template:Gene-11-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Gene-11-stub" title="Template talk:Gene-11-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Gene-11-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


