+++
title = "Rental accessories and attachments"
date = "2016-03-10T20:16:48"
source = "https://en.wikipedia.org/wiki/Rental_accessories_and_attachments"
categories = [ "home", "pets", "movies", "food" ]
tags = [ "yellow", "grey", "black", "white", "green", "red" ]

+++

Most equipment, vehicles, tools, portable accommodation and specialized equipment is rented with either **attachments or accessories**. When dealing with heavy and specialized equipment, these are normally referred to as attachments, other types of rental tend to refer to them as accessories, though this also varies by country.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Types</span>](#Types)
-   [<span class="tocnumber">2</span> <span class="toctext">Business advantages for rental companies</span>](#Business_advantages_for_rental_companies)
-   [<span class="tocnumber">3</span> <span class="toctext">Charging and billing</span>](#Charging_and_billing)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Types" class="mw-headline">Types</span>
-------------------------------------------------

Attachments or accessories can be mandatory, usually because they are essential to the smooth running of the machine, for example a <a href="//en.wikipedia.org/wiki/Rotary_tool" class="mw-redirect" title="Rotary tool">Rotary tool</a> cannot be used without some kind of point or attachment for it to function, however there may be many choices of different attachments dependent on the type of equipment <sup>[\[1\]](#cite_note-1)</sup> and the intended use of the particular product.

They may also be optional- for example, when renting a car, there may be the option to take accessories such as child seats, [satellite navigation](//en.wikipedia.org/wiki/Satellite_navigation "Satellite navigation") etc.<sup>[\[2\]](#cite_note-2)</sup>

Many rental items also have hidden or embedded accessories or attachments- for example, renting a car or a large <a href="//en.wikipedia.org/wiki/Electrical_generator" class="mw-redirect" title="Electrical generator">generator</a>, it is normally supplied with a full or partial tank of fuel. When returned, it would probably be expected to be returned with the same amount of fuel. Effectively the fuel tank is being treated as an embedded accessory.

Some accessories may actually be consumables, for example a tool rental company might include dust masks and sanding belts with the rental of a Floor Sander. In this case, the consumables may be billed upfront as a normal retail product, or may be supplied on a sale or return basis where the rental company will charge based on the unused product returned at the end of the rental period.

<span id="Business_advantages_for_rental_companies" class="mw-headline">Business advantages for rental companies</span>
-----------------------------------------------------------------------------------------------------------------------

From the perspective of a rental company, the presence of attachments or accessories, particularly in the equipment and tool rental sectors, means that the company can reduce its expenditure on main products, and simply buy multiple different attachments for the same machine.<sup>[\[3\]](#cite_note-3)</sup> This is likely to increase utilization and reduce cost, two of the most essential elements in managing "[return on investment](//en.wikipedia.org/wiki/Return_on_investment "Return on investment")" or ROI, against rental assets.<sup>[\[4\]](#cite_note-4)</sup>

In some parts of the rental industry, attachments and accessories are treated as rental items in their own right, a contractor may own a specific machine, and a limited selection of attachments for it, but wish to rent an attachment appropriate to a particular task. Again this is a cost-effective way of increasing utilization on the rental fleet for a relatively low outlay of cash.<sup>[\[5\]](#cite_note-5)</sup>

<span id="Charging_and_billing" class="mw-headline">Charging and billing</span>
-------------------------------------------------------------------------------

Accessories or attachments may be <a href="//en.wikipedia.org/wiki/Invoicing" class="mw-redirect" title="Invoicing">billed</a> separately by a rental company or the cost may be included within the main piece of equipment.

Attachments may be swapped out or exchanged during a rental contract as site conditions or tasks require alternate attachments. Many attachments for large equipment can easily be attached / detached by human hand on site, others are large or complex and may require the rental company to provide a technician on site to perform the swap, or may require lifting equipment to allow the swap to be performed. This may be managed like a [rental relocation](//en.wikipedia.org/wiki/Rental_relocation "Rental relocation") or simply as a service order.

From a Utilization point of view, it should be possible to review both the utilization of an individual attachment, if they are also rented without their main equipment item, or purely as a subsection of the main item. If individual charges are applied to individual attachments or accessories then this will feed into the financial utilization of the attachment in its own right, but may also be regarded as part of the financial utilization of the main item.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://rentallocator.com/article.asp?Artid=274&amp;cat=con" class="uri" class="external free">http://rentallocator.com/article.asp?Artid=274&amp;cat=con</a> example list of rental accessories for a skid steer</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.nationwiderentalcars.co.nz/Rental-Info/Car-Hire-Accessories" class="uri" class="external free">http://www.nationwiderentalcars.co.nz/Rental-Info/Car-Hire-Accessories</a> Example accessories for a car rental</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.planthirecompanies.co.uk/tool-hire-companies-c113.html" class="uri" class="external free">http://www.planthirecompanies.co.uk/tool-hire-companies-c113.html</a> Example list of tool rental companies in the UK</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://articles.directorym.net/Multi_tasking_machines-a914897.html" class="uri" class="external free">http://articles.directorym.net/Multi_tasking_machines-a914897.html</a> Attachments make rental easier</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.bobcat.com/publicadmin/viewArticle.html?id=11847" class="uri" class="external free">http://www.bobcat.com/publicadmin/viewArticle.html?id=11847</a> Attachments rented on their own make good business</span>

