+++
title = "Elite"
date = "2011-07-24T02:30:23"
source = "https://en.wikipedia.org/wiki/Elite"
categories = [ "home", "movies", "pets", "blog", "books", "games", "art", "work", "music" ]
tags = [ "black", "green", "violet", "indigo", "blue" ]

+++

This article is about a sociological term. For the 1984 computer game, see [Elite (video game)](//en.wikipedia.org/wiki/Elite_(video_game) "Elite (video game)"). For other uses, see <a href="//en.wikipedia.org/wiki/Elite_(disambiguation)" class="mw-disambig" title="Elite (disambiguation)">Elite (disambiguation)</a>.

In <a href="//en.wikipedia.org/wiki/Political_theory" class="mw-redirect" title="Political theory">political</a> and [sociological](//en.wikipedia.org/wiki/Sociology "Sociology") theory, the **elite** (French *élite*, from [Latin](//en.wikipedia.org/wiki/Latin "Latin") *eligere*) are a small group of powerful people that control a [disproportionate amount of wealth](//en.wikipedia.org/wiki/Economic_inequality "Economic inequality"), [privilege](//en.wikipedia.org/wiki/Privilege_(social_inequality) "Privilege (social inequality)") or <a href="//en.wikipedia.org/wiki/Political_power" class="mw-redirect" title="Political power">political power</a> in a society.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Identity and social structure</span>](#Identity_and_social_structure)
-   [<span class="tocnumber">2</span> <span class="toctext">Elitist privilege</span>](#Elitist_privilege)
-   [<span class="tocnumber">3</span> <span class="toctext">Power elites</span>](#Power_elites)
-   [<span class="tocnumber">4</span> <span class="toctext">Impacts on economy</span>](#Impacts_on_economy)
-   [<span class="tocnumber">5</span> <span class="toctext">Global politics and hegemony</span>](#Global_politics_and_hegemony)
-   [<span class="tocnumber">6</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">7</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">8</span> <span class="toctext">Further reading</span>](#Further_reading)
-   [<span class="tocnumber">9</span> <span class="toctext">External links</span>](#External_links)

<span id="Identity_and_social_structure" class="mw-headline">Identity and social structure</span>
-------------------------------------------------------------------------------------------------

American sociologist [C. Wright Mills](//en.wikipedia.org/wiki/C._Wright_Mills "C. Wright Mills") wrote in his 1957 book *[The Power Elite](//en.wikipedia.org/wiki/The_Power_Elite "The Power Elite")* of the "elite" as: "those political, economic, and military circles, which as an intricate set of overlapping small but dominant groups share decisions having at least national consequences. Insofar as national events are decided, the power elite are those who decide them".<sup>[\[1\]](#cite_note-1)</sup> Mills states that the power elite members recognize other members' mutual exalted position in society.<sup>[\[2\]](#cite_note-2)</sup> "As a rule, '\[t\]hey accept one another, understand one another, marry one another, tend to work and to think, if not together at least alike'."<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup> "It is a well-regulated existence where education plays a critical role. Youthful upper-class members attend prominent preparatory schools, which not only open doors to such elite universities as <a href="//en.wikipedia.org/wiki/Harvard" class="mw-redirect" title="Harvard">Harvard</a>, <a href="//en.wikipedia.org/wiki/Yale" class="mw-redirect" title="Yale">Yale</a>, and [Princeton](//en.wikipedia.org/wiki/Princeton_University "Princeton University") but also to the universities' highly exclusive clubs. These memberships in turn pave the way to the prominent social clubs located in all major cities and serving as sites for important business contacts".<sup>[\[5\]](#cite_note-Doob_2013_38-5)[\[6\]](#cite_note-6)</sup>

<span id="Elitist_privilege" class="mw-headline">Elitist privilege</span>
-------------------------------------------------------------------------

The men who receive the education necessary for [elitist](//en.wikipedia.org/wiki/Elitism "Elitism") privilege obtain the background and contacts that allow them to enter three branches of the power elite, which are;

-   The Political Leadership: Mills contended that since the end of [World War II](//en.wikipedia.org/wiki/World_War_II "World War II") corporate leaders had become more prominent in the political process, with a decline in central decision-making for professional politicians.
-   The Military Circle: In Mills' time a heightened concern about warfare existed, making top military leaders and such issues as defense funding and personnel recruitment very important. Most prominent corporate leaders and politicians were strong proponents of military spending.
-   The Corporate Elite: According to Mills, in the 1950s when the military emphasis was pronounced, it was corporate leaders working with prominent military officers who dominated the development of policies. These two groups tended to be mutually supportive".<sup>[\[7\]](#cite_note-7)[\[8\]](#cite_note-8)</sup>

According to Mills, the governing elite in the United States primarily draws its members from political leaders, including the president, and a handful of key cabinet members and close advisers, major corporate owners and directors, and high-ranking military officers<sup>[\[9\]](#cite_note-Powell-9)</sup> These groups overlap, and elites tend to circulate from one sector to another, consolidating power in the process.<sup>[\[10\]](#cite_note-10)</sup>

Unlike the [ruling class](//en.wikipedia.org/wiki/Ruling_class "Ruling class"), a social formation based on heritage and social ties, the power elite is characterized by the organizational structures through which its wealth is acquired. According to Mills, the power elite rose from "the managerial reorganization of the propertied classes into the more or less unified stratum of the corporate rich".<sup>[\[11\]](#cite_note-11)</sup> Domhoff further clarified the differences in the two terms: "The upper class as a whole does not do the ruling. Instead, class rule is manifested through the activities of a wide variety of organizations and institutions...Leaders within the upper class join with high-level employees in the organizations they control to make up what will be called the power elite".<sup>[\[12\]](#cite_note-12)</sup>

The <a href="//en.wikipedia.org/wiki/Marxist" class="mw-redirect" title="Marxist">Marxist</a> theoretician [Nikolai Bukharin](//en.wikipedia.org/wiki/Nikolai_Bukharin "Nikolai Bukharin") anticipated the power-elite theory in his 1929 work, *Imperialism and World Economy:*<sup>[\[13\]](#cite_note-13)</sup> "present-day state power is nothing but an entrepreneurs' company of tremendous power, headed even by the same persons that occupy the leading positions in the banking and syndicate offices".<sup>[\[14\]](#cite_note-14)</sup>

<span id="Power_elites" class="mw-headline">Power elites</span>
---------------------------------------------------------------

*Power elite* is a term used by American sociologist [C. Wright Mills](//en.wikipedia.org/wiki/C._Wright_Mills "C. Wright Mills") to describe a relatively small, loosely connected group of individuals who dominate American policymaking. This group includes bureaucratic, corporate, intellectual, military, media, and government elites who control the principal institutions in the United States and whose opinions and actions influence the decisions of the policymakers.<sup>[\[15\]](#cite_note-15)</sup>

The basis for membership of a power elite is institutional power, namely an influential position within a prominent private or public organization.<sup>\[*[<span title="This claim needs references to reliable sources. (December 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> One study (published in 2002) of power elites in the United States under President [George W. Bush](//en.wikipedia.org/wiki/George_W._Bush "George W. Bush") (in office 2001-2009) identified 7,314 institutional positions of power encompassing 5,778 individuals.<sup>[\[16\]](#cite_note-16)</sup> A later study of U.S. society noted demographic characteristics of this elite group as follows:

**Age**   
Corporate leaders aged about 60; heads of [foundations](//en.wikipedia.org/wiki/Foundation_(nonprofit) "Foundation (nonprofit)"), law, education, and civic organizations aged around 62; government employees aged about 56

**Gender**   
<a href="//en.wikipedia.org/wiki/Men" class="mw-redirect" title="Men">Men</a> contribute roughly 80% in the political realm whereas <a href="//en.wikipedia.org/wiki/Women" class="mw-redirect" title="Women">women</a> contribute roughly only 20% in the political realm.

**Ethnicity**   
White [Anglo-Saxons](//en.wikipedia.org/wiki/Anglo-Saxons "Anglo-Saxons") dominate in the power elite, with <a href="//en.wikipedia.org/wiki/Protestants" class="mw-redirect" title="Protestants">Protestants</a> representing about 80 percent of the top business leaders and about 73% of members of Congress.

**Education**   
Nearly all the leaders have a college education, with almost half graduating with advanced degrees. About 54 percent of the big-business leaders and 42% of the government elite graduated from just 12 prestigious <a href="//en.wikipedia.org/wiki/Universities" class="mw-redirect" title="Universities">universities</a> with large <a href="//en.wikipedia.org/wiki/Endowment_fund" class="mw-redirect" title="Endowment fund">endowments</a>.

**Social clubs**   
Most holders of top positions in the power elite possess exclusive membership in one or more <a href="//en.wikipedia.org/wiki/Social_clubs" class="mw-redirect" title="Social clubs">social clubs</a>. About a third belong to a small number of especially prestigious clubs in major cities like [London](//en.wikipedia.org/wiki/London "London"), [New York City](//en.wikipedia.org/wiki/New_York_City "New York City"), [Chicago](//en.wikipedia.org/wiki/Chicago "Chicago"), [Boston](//en.wikipedia.org/wiki/Boston "Boston"), and [Washington, D.C.](//en.wikipedia.org/wiki/Washington,_D.C. "Washington, D.C.")<sup>[\[17\]](#cite_note-17)</sup>

<span id="Impacts_on_economy" class="mw-headline">Impacts on economy</span>
---------------------------------------------------------------------------

In the 1970s an organized set of policies promoted reduced [taxes](//en.wikipedia.org/wiki/Tax "Tax"), especially for the wealthy, and a steady erosion of the welfare safety net.<sup>[\[18\]](#cite_note-18)</sup> Starting with legislation in the 1980s, the wealthy banking community successfully lobbied for reduced regulation.<sup>[\[19\]](#cite_note-19)</sup> The wide range of financial and social capital accessible to the power elite gives their members heavy influence in economic and political decision making, allowing them to move toward attaining desired outcomes. Sociologist Christopher Doob gives a hypothetical alternative stating that these elite individuals would consider themselves the overseers of the national economy, appreciating that it is not only a moral but a practical necessity to focus beyond their group interests. Doing so would hopefully alleviate various destructive conditions affecting large numbers of less affluent citizens.<sup>[\[5\]](#cite_note-Doob_2013_38-5)</sup>

<span id="Global_politics_and_hegemony" class="mw-headline">Global politics and hegemony</span>
-----------------------------------------------------------------------------------------------

Mills determined that there is an "inner core" of the power elite involving individuals that are able to move from one seat of institutional power to another. They therefore have a wide range of knowledge and interests in many influential organizations, and are, as Mills describes, "professional go-betweens of economic, political, and military affairs".<sup>[\[20\]](#cite_note-20)</sup> Relentless expansion of [capitalism](//en.wikipedia.org/wiki/Capitalism "Capitalism") and the globalizing of economic and military power binds leaders of the power elite into complex relationships with <a href="//en.wikipedia.org/wiki/Nation_states" class="mw-redirect" title="Nation states">nation states</a> that generate global-scale class divisions. Sociologist [Manuel Castells](//en.wikipedia.org/wiki/Manuel_Castells "Manuel Castells") writes in *<a href="//en.wikipedia.org/w/index.php?title=The_Rise_of_the_Network_Society&amp;action=edit&amp;redlink=1" class="new" title="The Rise of the Network Society (page does not exist)">The Rise of the Network Society</a>* that contemporary globalization does not mean that "everything in the global economy is global".<sup>[\[21\]](#cite_note-21)</sup> So, a global economy becomes characterized by fundamental social inequalities with respect to the "level of integration, competitive potential and share of the benefits from economic growth".<sup>[\[22\]](#cite_note-CastellsManuel-22)</sup> Castells cites a kind of "double movement" where on one hand, "valuable segments of territories and people" become "linked in the global networks of value making and wealth appropriation", while, on the other, "everything and everyone" that is not valued by established networks gets "switched off...and ultimately discarded".<sup>[\[22\]](#cite_note-CastellsManuel-22)</sup> The wide-ranging effects of <a href="//en.wikipedia.org/wiki/Global_capitalism" class="mw-redirect" title="Global capitalism">global capitalism</a> ultimately affect everyone on the planet as economies around the world come to depend on the functioning of global financial markets, technologies, trade and labor.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Logo_sociology.svg/28px-Logo_sociology.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Logo_sociology.svg/42px-Logo_sociology.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Logo_sociology.svg/56px-Logo_sociology.svg.png 2x" width="28" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Sociology portal](//en.wikipedia.org/wiki/Portal:Sociology "Portal:Sociology")</span>

-   [The Establishment](//en.wikipedia.org/wiki/The_Establishment "The Establishment")
-   [Political class](//en.wikipedia.org/wiki/Political_class "Political class")
-   [Boston Brahmin](//en.wikipedia.org/wiki/Boston_Brahmin "Boston Brahmin")
-   [Conflict theories](//en.wikipedia.org/wiki/Conflict_theories "Conflict theories")
-   [Elite theory](//en.wikipedia.org/wiki/Elite_theory "Elite theory")
-   [Plutocracy](//en.wikipedia.org/wiki/Plutocracy "Plutocracy")
-   [Elitism](//en.wikipedia.org/wiki/Elitism "Elitism")
-   [The powers that be (phrase)](//en.wikipedia.org/wiki/The_powers_that_be_(phrase) "The powers that be (phrase)")
-   [Liberal elite](//en.wikipedia.org/wiki/Liberal_elite "Liberal elite")
-   [Jet set](//en.wikipedia.org/wiki/Jet_set "Jet set")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Doob, Christopher (2013). *Social inequality and Social Stratification in US Society*. Upper Saddle River, New Jersey: Pearson Education Inc. p. 18.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Christopher&amp;rft.aulast=Doob&amp;rft.btitle=Social+inequality+and+Social+Stratification+in+US+Society&amp;rft.date=2013&amp;rft.genre=book&amp;rft.pages=18&amp;rft.place=Upper+Saddle+River%2C+New+Jersey&amp;rft.pub=Pearson+Education+Inc.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Doob, Christopher (2013). *Social Inequality and Social Stratification in US Society*. 2013: Pearson Education Inc. p. 18. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-205-79241-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-205-79241-2 "Special:BookSources/978-0-205-79241-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Christopher&amp;rft.aulast=Doob&amp;rft.btitle=Social+Inequality+and+Social+Stratification+in+US+Society&amp;rft.date=2013&amp;rft.genre=book&amp;rft.isbn=978-0-205-79241-2&amp;rft.pages=18&amp;rft.place=2013&amp;rft.pub=Pearson+Education+Inc.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Doob, Christopher (2013). *Social Inequality and Social Stratification in US Society*. Upper Saddle River, New Jersey: Pearson Education Inc. p. 38. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-205-79241-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-205-79241-2 "Special:BookSources/978-0-205-79241-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Christopher&amp;rft.aulast=Doob&amp;rft.btitle=Social+Inequality+and+Social+Stratification+in+US+Society&amp;rft.date=2013&amp;rft.genre=book&amp;rft.isbn=978-0-205-79241-2&amp;rft.pages=38&amp;rft.place=Upper+Saddle+River%2C+New+Jersey&amp;rft.pub=Pearson+Education+Inc.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Mills, Charles W. *The Power Elite*. pp. 4–5.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Charles+W.&amp;rft.aulast=Mills&amp;rft.btitle=The+Power+Elite&amp;rft.genre=book&amp;rft.pages=4-5&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Doob_2013_38_5-0) [<sup>***b***</sup>](#cite_ref-Doob_2013_38_5-1)</span> <span class="reference-text">Doob, Christopher (2013). *Social Inequality and Social Stratification in US Society*. Upper Saddle River, new Jersey: Pearson Education Inc. p. 38. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-205-79241-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-205-79241-2 "Special:BookSources/978-0-205-79241-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Christopher&amp;rft.aulast=Doob&amp;rft.btitle=Social+Inequality+and+Social+Stratification+in+US+Society&amp;rft.date=2013&amp;rft.genre=book&amp;rft.isbn=978-0-205-79241-2&amp;rft.pages=38&amp;rft.place=Upper+Saddle+River%2C+new+Jersey&amp;rft.pub=Pearson+Education+Inc.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Mills, Charles W. (1956). *The Power Elite*. pp. 63–67.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Charles+W.&amp;rft.aulast=Mills&amp;rft.btitle=The+Power+Elite&amp;rft.date=1956&amp;rft.genre=book&amp;rft.pages=63-67&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Doob, Christopher (2013). *Social Inequality and Social Stratification in US Society*. Upper Saddle River, New Jersey: Pearson Education Inc. p. 39. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-205-79241-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-205-79241-2 "Special:BookSources/978-0-205-79241-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Christopher&amp;rft.aulast=Doob&amp;rft.btitle=Social+Inequality+and+Social+Stratification+in+US+Society&amp;rft.date=2013&amp;rft.genre=book&amp;rft.isbn=978-0-205-79241-2&amp;rft.pages=39&amp;rft.place=Upper+Saddle+River%2C+New+Jersey&amp;rft.pub=Pearson+Education+Inc.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Mills, Charles W. (1956). *The Power Elite*. pp. 274–276.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Charles+W.&amp;rft.aulast=Mills&amp;rft.btitle=The+Power+Elite&amp;rft.date=1956&amp;rft.genre=book&amp;rft.pages=274-276&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Powell_9-0)**</span> <span class="reference-text">Powell, Jason L.; Chamberlain, John M. (2007). "Power elite". In Ritzer, George; Ryan, J. Michael. <a href="https://books.google.com/books?id=Dz4wU64f_JYC&amp;pg=PA466" class="external text"><em>The Concise Encyclopedia of Sociology</em></a>. John Wiley & Sons. p. 466. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4051-8353-6](//en.wikipedia.org/wiki/Special:BookSources/978-1-4051-8353-6 "Special:BookSources/978-1-4051-8353-6").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.atitle=Power+elite&amp;rft.au=Chamberlain%2C+John+M.&amp;rft.au=Powell%2C+Jason+L.&amp;rft.btitle=The+Concise+Encyclopedia+of+Sociology&amp;rft.date=2007&amp;rft.genre=bookitem&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DDz4wU64f_JYC%26pg%3DPA466&amp;rft.isbn=978-1-4051-8353-6&amp;rft.pages=466&amp;rft.pub=John+Wiley+%26+Sons&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Powell, Jason L. (2007) "power elite" in George Ritzer (ed.) *The Blackwell Encyclopedia of Sociology*, Blackwell Publishing, 2007, pp. 3602-3603</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">[Mills, Charles W](//en.wikipedia.org/wiki/C._Wright_Mills "C. Wright Mills"). *The Power Elite*, p 147.</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">[Domhoff, William G](//en.wikipedia.org/wiki/G._William_Domhoff "G. William Domhoff"), *Who Rules America Now?* (1997), p. 2.</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">Carson.<sup>\[*[<span title="The material near this tag possibly uses too-vague attribution or weasel words. (May 2012)">who?</span>](//en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Words_to_watch#Unsupported_attributions "Wikipedia:Manual of Style/Words to watch")*\]</sup></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">[Bukharin, Nikolai](//en.wikipedia.org/wiki/Nikolai_Bukharin "Nikolai Bukharin"). *Imperialism and World Economy* (1929)</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">power elite. (n.d.). The American Heritage® New Dictionary of Cultural Literacy, Third Edition. Retrieved January 18, 2015, from Dictionary.com website: <a href="http://dictionary.reference.com/browse/power%20elite" class="external free">http://dictionary.reference.com/browse/power%20elite</a></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">Dye, Thomas (2002). <a href="https://books.google.com/books?id=0-ntAAAAMAAJ" class="external text"><em>Who's Running America? The Bush Restoration, 7th edition</em></a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Thomas&amp;rft.aulast=Dye&amp;rft.btitle=Who%27s+Running+America%3F+The+Bush+Restoration%2C+7th+edition&amp;rft.date=2002&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D0-ntAAAAMAAJ&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">Doob, Christopher (2012). *Social Inequality and Social Stratification in U.S. Society*. Upper Saddle River, New Jersey: Pearson Education. p. 42.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Christopher&amp;rft.aulast=Doob&amp;rft.btitle=Social+Inequality+and+Social+Stratification+in+U.S.+Society&amp;rft.date=2012&amp;rft.genre=book&amp;rft.pages=42&amp;rft.place=Upper+Saddle+River%2C+New+Jersey&amp;rft.pub=Pearson+Education&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text">[Jenkins and Eckert 2000](#CITEREFJenkins_and_Eckert_2000)</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">[Francis 2007](#CITEREFFrancis_2007)</span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text">[Mills, Charles W](//en.wikipedia.org/wiki/C._Wright_Mills "C. Wright Mills"). *The Power Elite*, p 288.</span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text">Castells, Manuel (1996). *The Rise of the Network Society*. Malden, MA: Blackwell Publishers Ltd. p. 101. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1557866172](//en.wikipedia.org/wiki/Special:BookSources/978-1557866172 "Special:BookSources/978-1557866172").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Manuel&amp;rft.aulast=Castells&amp;rft.btitle=The+Rise+of+the+Network+Society&amp;rft.date=1996&amp;rft.genre=book&amp;rft.isbn=978-1557866172&amp;rft.pages=101&amp;rft.place=Malden%2C+MA&amp;rft.pub=Blackwell+Publishers+Ltd.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-CastellsManuel_22-0) [<sup>***b***</sup>](#cite_ref-CastellsManuel_22-1)</span> <span class="reference-text">Castells, Manuel (1996). *The Rise of the Network Society*. Malden, MA: Blackwell Publishers Ltd. p. 108. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1557866172](//en.wikipedia.org/wiki/Special:BookSources/978-1557866172 "Special:BookSources/978-1557866172").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Manuel&amp;rft.aulast=Castells&amp;rft.btitle=The+Rise+of+the+Network+Society&amp;rft.date=1996&amp;rft.genre=book&amp;rft.isbn=978-1557866172&amp;rft.pages=108&amp;rft.place=Malden%2C+MA&amp;rft.pub=Blackwell+Publishers+Ltd.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   Ansell, Ben W.; Samuels, David J. (2015). *Inequality and Democratization : An Elite-Competition Approach*. New York: Cambridge University Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [9780521168793](//en.wikipedia.org/wiki/Special:BookSources/9780521168793 "Special:BookSources/9780521168793"). [OCLC](//en.wikipedia.org/wiki/OCLC "OCLC") <a href="//www.worldcat.org/oclc/900952620" class="external text">900952620</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.aufirst=Ben+W.&amp;rft.aulast=Ansell&amp;rft.au=Samuels%2C+David+J.&amp;rft.btitle=Inequality+and+Democratization+%3A+An+Elite-Competition+Approach&amp;rft.date=2015&amp;rft.genre=book&amp;rft_id=info%3Aoclcnum%2F900952620&amp;rft.isbn=9780521168793&amp;rft.place=New+York&amp;rft.pub=Cambridge+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Heinrich Best, Ronald Gebauer & Axel Salheiser (Eds.): <a href="http://www.gesis.org/en/hsr/current-issues/current-issues-2010-2012/372-elite-transformation//" class="external text"><em>Political and Functional Elites in Post-Socialist Transformation: Central and East Europe since 1989/90</em></a>. [Historical Social Research](//en.wikipedia.org/wiki/Historical_Social_Research "Historical Social Research") 37 (2), Special Issue, 2012.
-   Jan Pakulski, Heinrich Best, Verona Christmas-Best & Ursula Hoffmann-Lange (Eds.): <a href="http://www.gesis.org/en/hsr/current-issues/current-issues-2010-2012/371-elite-foundations/" class="external text"><em>Elite Foundations of Social Theory and Politics</em></a>. [Historical Social Research](//en.wikipedia.org/wiki/Historical_Social_Research "Historical Social Research") 37 (1), Special Issue, 2012.
-   Dogan, Mattei (2003). <a href="https://books.google.com/books?id=Z6Cu8nvJplMC" class="external text"><em>Elite configurations at the apex of power</em></a>. BRILL. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-90-04-12808-8](//en.wikipedia.org/wiki/Special:BookSources/978-90-04-12808-8 "Special:BookSources/978-90-04-12808-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.au=Dogan%2C+Mattei&amp;rft.btitle=Elite+configurations+at+the+apex+of+power&amp;rft.date=2003&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DZ6Cu8nvJplMC&amp;rft.isbn=978-90-04-12808-8&amp;rft.pub=BRILL&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Domhoff, G. William (1990). <a href="https://books.google.com/books?id=A35GpAnLR5EC" class="external text"><em>The power elite and the state: how policy is made in America</em></a>. Transaction Publishers. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-202-30373-4](//en.wikipedia.org/wiki/Special:BookSources/978-0-202-30373-4 "Special:BookSources/978-0-202-30373-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.au=Domhoff%2C+G.+William&amp;rft.btitle=The+power+elite+and+the+state%3A+how+policy+is+made+in+America&amp;rft.date=1990&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DA35GpAnLR5EC&amp;rft.isbn=978-0-202-30373-4&amp;rft.pub=Transaction+Publishers&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Hartmann, Michael (2007). <a href="https://books.google.com/books?id=A802Pz-IZ7cC" class="external text"><em>The sociology of elites</em></a>. Taylor & Francis. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-415-41197-4](//en.wikipedia.org/wiki/Special:BookSources/978-0-415-41197-4 "Special:BookSources/978-0-415-41197-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.au=Hartmann%2C+Michael&amp;rft.btitle=The+sociology+of+elites&amp;rft.date=2007&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DA802Pz-IZ7cC&amp;rft.isbn=978-0-415-41197-4&amp;rft.pub=Taylor+%26+Francis&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Rothkopf, David (2009). <a href="https://books.google.com/books?id=beHXwswSD9AC" class="external text"><em>Superclass: The Global Power Elite and the World They Are Making</em></a>. Macmillan. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-374-53161-4](//en.wikipedia.org/wiki/Special:BookSources/978-0-374-53161-4 "Special:BookSources/978-0-374-53161-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.au=Rothkopf%2C+David&amp;rft.btitle=Superclass%3A+The+Global+Power+Elite+and+the+World+They+Are+Making&amp;rft.date=2009&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DbeHXwswSD9AC&amp;rft.isbn=978-0-374-53161-4&amp;rft.pub=Macmillan&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Scott, John, ed. (1990). <a href="https://books.google.com/books?id=ZoW3AAAAIAAJ" class="external text"><em>The Sociology of Elites: The study of elites</em></a>. Edward Elgar. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-85278-390-7](//en.wikipedia.org/wiki/Special:BookSources/978-1-85278-390-7 "Special:BookSources/978-1-85278-390-7").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.btitle=The+Sociology+of+Elites%3A+The+study+of+elites&amp;rft.date=1990&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DZoW3AAAAIAAJ&amp;rft.isbn=978-1-85278-390-7&amp;rft.pub=Edward+Elgar&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Jenkins, Craig; Eckert, Craig (2000). "The Right Turn in Economic Policy: Business Elites and the New Conservative Economics". *Sociological Forum*. **15** (2): 307–338. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1023%2FA%3A1007573625240" class="external text">10.1023/A:1007573625240</a>. [JSTOR](//en.wikipedia.org/wiki/JSTOR "JSTOR") <a href="//www.jstor.org/stable/684818" class="external text">684818</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.atitle=The+Right+Turn+in+Economic+Policy%3A+Business+Elites+and+the+New+Conservative+Economics&amp;rft.au=Eckert%2C+Craig&amp;rft.aufirst=Craig&amp;rft.aulast=Jenkins&amp;rft.date=2000&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.jstor.org%2Fstable%2F684818&amp;rft_id=info%3Adoi%2F10.1023%2FA%3A1007573625240&amp;rft.issue=2&amp;rft.jtitle=Sociological+Forum&amp;rft.pages=307-338&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=15"><span style="display:none;"> </span></span>
-   Francis, David (2007). <a href="http://www.csmonitor.com/2007/0910/p14s01-wmgn.html" class="external text">&quot;Government Regulation Stages a Comeback&quot;</a>. *Christian Scientist Monitor*: 14<span class="reference-accessdate">. Retrieved <span class="nowrap">5 December</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElite&amp;rft.atitle=Government+Regulation+Stages+a+Comeback&amp;rft.aufirst=David&amp;rft.aulast=Francis&amp;rft.date=2007&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.csmonitor.com%2F2007%2F0910%2Fp14s01-wmgn.html&amp;rft.jtitle=Christian+Scientist+Monitor&amp;rft.pages=14&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                  |                                                                                                                                                                |
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikiquote-logo.svg/34px-Wikiquote-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikiquote-logo.svg/51px-Wikiquote-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikiquote-logo.svg/68px-Wikiquote-logo.svg.png 2x" width="34" height="40" /> | Wikiquote has quotations related to: ***<a href="https://en.wikiquote.org/wiki/Special:Search/Elite" class="extiw" title="q:Special:Search/Elite">Elite</a>*** |

-   <a href="http://sociology.ucsc.edu/whorulesamerica/index.html" class="external text">G. William Domhoff's online supplement to his book Who Rules America</a>
-   <a href="http://www.publiceye.org/antisemitism/nw_domhoff.html" class="external text">Domhoff interview</a> - September 2004, Public Eye.Org - Domhoff on the American Ruling Class as opposed to conspiracy theories.
-   <a href="http://www.nybooks.com/articles/9124" class="external text">NY Books G. William Domhoff: &quot;IS THERE A RULING CLASS?</a>" In response to What Rules America? (May 1, 1975)

-   [v](//en.wikipedia.org/wiki/Template:Social_class "Template:Social class")
-   [t](//en.wikipedia.org/wiki/Template_talk:Social_class "Template talk:Social class")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Social_class&amp;action=edit" class="external text">e</a>

-   [Social class](//en.wikipedia.org/wiki/Social_class "Social class")
-   [Status](//en.wikipedia.org/wiki/Social_status "Social status")

Theories
-   [Gilbert model](//en.wikipedia.org/wiki/Gilbert_model "Gilbert model")
-   [Marxian](//en.wikipedia.org/wiki/Marxian_class_theory "Marxian class theory")
-   [Mudsill theory](//en.wikipedia.org/wiki/Mudsill_theory "Mudsill theory")
-   [New class](//en.wikipedia.org/wiki/New_class "New class")
-   [Spoon class theory](//en.wikipedia.org/wiki/Spoon_class_theory "Spoon class theory")
-   [Weberian (three-component)](//en.wikipedia.org/wiki/Three-component_theory_of_stratification "Three-component theory of stratification")

Related
topics
-   [Caste](//en.wikipedia.org/wiki/Caste "Caste")
-   [Chattering classes](//en.wikipedia.org/wiki/Chattering_classes "Chattering classes")
-   [Class conflict](//en.wikipedia.org/wiki/Class_conflict "Class conflict")
-   [Class discrimination](//en.wikipedia.org/wiki/Class_discrimination "Class discrimination")
-   [Classicide](//en.wikipedia.org/wiki/Classicide "Classicide")
-   [Classless society](//en.wikipedia.org/wiki/Classless_society "Classless society")
-   [Euthenics](//en.wikipedia.org/wiki/Euthenics "Euthenics")
-   *[Nouveau riche](//en.wikipedia.org/wiki/Nouveau_riche "Nouveau riche")* / *[Parvenu](//en.wikipedia.org/wiki/Parvenu "Parvenu")*
-   [Poverty](//en.wikipedia.org/wiki/Poverty "Poverty")
-   [Ranked society](//en.wikipedia.org/wiki/Ranked_society "Ranked society")
-   [Snobbery](//en.wikipedia.org/wiki/Snob "Snob")
-   [Social exclusion](//en.wikipedia.org/wiki/Social_exclusion "Social exclusion")
-   [Social mobility](//en.wikipedia.org/wiki/Social_mobility "Social mobility")
-   [Social position](//en.wikipedia.org/wiki/Social_position "Social position")
-   [Social stigma](//en.wikipedia.org/wiki/Social_stigma "Social stigma")
-   [Subaltern](//en.wikipedia.org/wiki/Subaltern_(postcolonialism) "Subaltern (postcolonialism)")

By demographic

By status
-   [Administrative detainee](//en.wikipedia.org/wiki/Administrative_detention "Administrative detention")
-   [Alien](//en.wikipedia.org/wiki/Alien_(law) "Alien (law)")
    -   [illegal immigrant](//en.wikipedia.org/wiki/Illegal_immigration "Illegal immigration")
    -   [refugee](//en.wikipedia.org/wiki/Refugee "Refugee")
-   [Citizen](//en.wikipedia.org/wiki/Citizenship "Citizenship")
    -   [dual or multiple](//en.wikipedia.org/wiki/Multiple_citizenship "Multiple citizenship")
    -   <a href="//en.wikipedia.org/wiki/Native-born_citizen" class="mw-redirect" title="Native-born citizen">native-born</a>
    -   [naturalized](//en.wikipedia.org/wiki/Naturalization "Naturalization")
    -   [second-class](//en.wikipedia.org/wiki/Second-class_citizen "Second-class citizen")
-   [Convicted](//en.wikipedia.org/wiki/Loss_of_rights_due_to_conviction_for_criminal_offense "Loss of rights due to conviction for criminal offense")
-   [Migrant worker](//en.wikipedia.org/wiki/Migrant_worker "Migrant worker")
-   [Political prisoner](//en.wikipedia.org/wiki/Political_prisoner "Political prisoner")
-   [Stateless](//en.wikipedia.org/wiki/Statelessness#Stateless_person "Statelessness")

By "[collar](//en.wikipedia.org/wiki/Designation_of_workers_by_collar_color "Designation of workers by collar color")"
-   [Blue](//en.wikipedia.org/wiki/Blue-collar_worker "Blue-collar worker")
-   [Gold](//en.wikipedia.org/wiki/Gold-collar_worker "Gold-collar worker")
-   [Green](//en.wikipedia.org/wiki/Green-collar_worker "Green-collar worker")
-   [Grey](//en.wikipedia.org/wiki/Grey-collar "Grey-collar")
-   [Pink](//en.wikipedia.org/wiki/Pink-collar_worker "Pink-collar worker")
-   [White](//en.wikipedia.org/wiki/White-collar_worker "White-collar worker")

By type

[Creative](//en.wikipedia.org/wiki/Creative_class "Creative class")
-   [Bohemians](//en.wikipedia.org/wiki/Bohemianism "Bohemianism")
-   [Robber baron](//en.wikipedia.org/wiki/Robber_baron_(industrialist) "Robber baron (industrialist)")
-   [Russian oligarch](//en.wikipedia.org/wiki/Russian_oligarch "Russian oligarch")
-   [Business magnate](//en.wikipedia.org/wiki/Business_magnate "Business magnate")
-   [Overclass](//en.wikipedia.org/wiki/Overclass "Overclass")
-   [Superclass](//en.wikipedia.org/wiki/Superclass_(book) "Superclass (book)")

[Middle](//en.wikipedia.org/wiki/Middle_class "Middle class")
-   [Lower middle class](//en.wikipedia.org/wiki/Lower_middle_class "Lower middle class")
-   [Upper middle class](//en.wikipedia.org/wiki/Upper_middle_class "Upper middle class")
-   [Bourgeoisie](//en.wikipedia.org/wiki/Bourgeoisie "Bourgeoisie")
-   [Petite bourgeoisie](//en.wikipedia.org/wiki/Petite_bourgeoisie "Petite bourgeoisie")

[Working](//en.wikipedia.org/wiki/Working_class "Working class")
-   [Working poor](//en.wikipedia.org/wiki/Working_poor "Working poor")
-   [Proletariat](//en.wikipedia.org/wiki/Proletariat "Proletariat")
-   [Lumpenproletariat](//en.wikipedia.org/wiki/Lumpenproletariat "Lumpenproletariat")

[Warrior](//en.wikipedia.org/wiki/Warrior "Warrior")
-   [Harii](//en.wikipedia.org/wiki/Harii "Harii")
-   [Kshatriya](//en.wikipedia.org/wiki/Kshatriya "Kshatriya")
-   [Yadav](//en.wikipedia.org/wiki/Yadav "Yadav")
-   [Nair](//en.wikipedia.org/wiki/Nair "Nair")
-   [Hashashin](//en.wikipedia.org/wiki/Assassins "Assassins")
-   [Knight](//en.wikipedia.org/wiki/Knight "Knight")
-   [Vanniyar](//en.wikipedia.org/wiki/Vanniyar "Vanniyar")
-   [Samurai](//en.wikipedia.org/wiki/Samurai "Samurai")
-   [Cuāuh](//en.wikipedia.org/wiki/Eagle_warrior "Eagle warrior")
-   [Ocēlōtl](//en.wikipedia.org/wiki/Jaguar_warrior "Jaguar warrior")
-   [Spartiate](//en.wikipedia.org/wiki/Spartiate "Spartiate")

[Under](//en.wikipedia.org/wiki/Underclass "Underclass")
-   [Outcast](//en.wikipedia.org/wiki/Outcast_(person) "Outcast (person)")
-   [Outlaw](//en.wikipedia.org/wiki/Outlaw "Outlaw")
-   [Peasant](//en.wikipedia.org/wiki/Peasant "Peasant") / [Serf](//en.wikipedia.org/wiki/Serfdom "Serfdom")
-   [Slave](//en.wikipedia.org/wiki/Slavery "Slavery")
-   [Untouchable](//en.wikipedia.org/wiki/Untouchability "Untouchability")

[Upper](//en.wikipedia.org/wiki/Upper_class "Upper class")
-   [Bourgeoisie](//en.wikipedia.org/wiki/Bourgeoisie "Bourgeoisie")
-   <span class="mw-selflink selflink">Elite</span>
-   [Gentry](//en.wikipedia.org/wiki/Gentry "Gentry")
-   <a href="//en.wikipedia.org/wiki/Global_elite" class="mw-redirect" title="Global elite">Global elite</a>
-   [Nobility](//en.wikipedia.org/wiki/Nobility "Nobility")
-   [Old money](//en.wikipedia.org/wiki/Old_money "Old money")

[Ruling](//en.wikipedia.org/wiki/Ruling_class "Ruling class")
-   [Aristocracy](//en.wikipedia.org/wiki/Aristocracy_(class) "Aristocracy (class)")
-   [Hanseaten](//en.wikipedia.org/wiki/Hanseaten_(class) "Hanseaten (class)")
-   [Patrician](//en.wikipedia.org/wiki/Patrician_(post-Roman_Europe) "Patrician (post-Roman Europe)")
-   [Royal family](//en.wikipedia.org/wiki/Royal_family "Royal family")

[Intellectual](//en.wikipedia.org/wiki/Intellectual "Intellectual")
-   [Knowledge worker](//en.wikipedia.org/wiki/Knowledge_worker "Knowledge worker")

By country or region

[United States](//en.wikipedia.org/wiki/Social_class_in_the_United_States "Social class in the United States")

-   [Affluence](//en.wikipedia.org/wiki/Affluence_in_the_United_States "Affluence in the United States")
-   [American Dream](//en.wikipedia.org/wiki/American_Dream "American Dream")
-   [Conflict](//en.wikipedia.org/wiki/Professional_and_working_class_conflict_in_the_United_States "Professional and working class conflict in the United States")
-   [Social class in American history](//en.wikipedia.org/wiki/Social_class_in_American_history "Social class in American history")

Classes
-   [Lower](//en.wikipedia.org/wiki/American_lower_class "American lower class")
-   [Middle](//en.wikipedia.org/wiki/American_middle_class "American middle class") ([Mexican-American](//en.wikipedia.org/wiki/Mexican-American_middle_class "Mexican-American middle class"), [Black](//en.wikipedia.org/wiki/African-American_middle_class "African-American middle class"))
-   [Upper](//en.wikipedia.org/wiki/American_upper_class "American upper class")
-   [Under](//en.wikipedia.org/wiki/Slavery_in_the_United_States "Slavery in the United States")

[Income](//en.wikipedia.org/wiki/Income_in_the_United_States "Income in the United States")
-   [Household](//en.wikipedia.org/wiki/Household_income_in_the_United_States "Household income in the United States")
-   [Inequality](//en.wikipedia.org/wiki/Income_inequality_in_the_United_States "Income inequality in the United States")
-   [Personal](//en.wikipedia.org/wiki/Personal_income_in_the_United_States "Personal income in the United States")
-   [Poverty](//en.wikipedia.org/wiki/Poverty_in_the_United_States "Poverty in the United States")

[Standard of living](//en.wikipedia.org/wiki/Standard_of_living_in_the_United_States "Standard of living in the United States")
-   [Educational attainment](//en.wikipedia.org/wiki/Educational_attainment_in_the_United_States "Educational attainment in the United States")
-   [Homelessness](//en.wikipedia.org/wiki/Homelessness_in_the_United_States "Homelessness in the United States")
-   [Home ownership](//en.wikipedia.org/wiki/Home-ownership_in_the_United_States "Home-ownership in the United States")
-   [Wealth](//en.wikipedia.org/wiki/Wealth_in_the_United_States "Wealth in the United States")

Other countries
or regions
-   [Africa](//en.wikipedia.org/wiki/Caste_systems_in_Africa "Caste systems in Africa")
-   [Cambodia](//en.wikipedia.org/wiki/Social_class_in_Cambodia "Social class in Cambodia")
-   [China](//en.wikipedia.org/wiki/Chinese_social_structure "Chinese social structure")
-   [Colombia](//en.wikipedia.org/wiki/Social_class_in_Colombia "Social class in Colombia")
-   <a href="//en.wikipedia.org/wiki/Social_class_in_Ecuador" class="mw-redirect" title="Social class in Ecuador">Ecuador</a>
-   [France](//en.wikipedia.org/wiki/Social_class_in_France "Social class in France")
-   [Haiti](//en.wikipedia.org/wiki/Social_class_in_Haiti "Social class in Haiti")
-   [India](//en.wikipedia.org/wiki/Caste_system_in_India "Caste system in India")
-   [Iran](//en.wikipedia.org/wiki/Social_class_in_Iran "Social class in Iran")
-   [Italy](//en.wikipedia.org/wiki/Social_class_in_Italy "Social class in Italy")
-   [New Zealand](//en.wikipedia.org/wiki/Social_class_in_New_Zealand "Social class in New Zealand")
-   [Romania](//en.wikipedia.org/wiki/Social_class_in_Romania "Social class in Romania")
-   [Sri Lanka](//en.wikipedia.org/wiki/Social_class_in_Sri_Lanka "Social class in Sri Lanka")
-   [Tibet](//en.wikipedia.org/wiki/Social_class_in_Tibet "Social class in Tibet")
-   [United Kingdom](//en.wikipedia.org/wiki/Social_class_in_the_United_Kingdom "Social class in the United Kingdom")

Historic
-   [Ancient Greece](//en.wikipedia.org/wiki/Category:Social_classes_in_ancient_Greece "Category:Social classes in ancient Greece")
-   [Ancient Rome](//en.wikipedia.org/wiki/Social_class_in_ancient_Rome "Social class in ancient Rome")
-   [Aztec](//en.wikipedia.org/wiki/Class_in_Aztec_society "Class in Aztec society")
-   [Ottoman Empire](//en.wikipedia.org/wiki/Social_class_in_the_Ottoman_Empire "Social class in the Ottoman Empire")
-   [Soviet Union](//en.wikipedia.org/wiki/Soviet_working_class "Soviet working class")
-   [Pre-industrial East Asia](//en.wikipedia.org/wiki/Four_occupations "Four occupations")
-   [Pre-industrial Europe](//en.wikipedia.org/wiki/Estates_of_the_realm "Estates of the realm")

-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> [Category](//en.wikipedia.org/wiki/Category:Social_classes "Category:Social classes")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/4014457-4" class="external text">4014457-4</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/National_Diet_Library" title="National Diet Library">NDL</a>: <span class="uid"><a href="http://id.ndl.go.jp/auth/ndlna/00562037" class="external text">00562037</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


