+++
title = "Gentbrugge Formation"
date = "2016-10-27T21:44:01"
source = "https://en.wikipedia.org/wiki/Gentbrugge_Formation"
categories = [ "pets", "movies", "blog", "books", "food", "home" ]
tags = [ "white", "violet", "green" ]

+++

The **Gentbrugge Formation** ([Dutch](//en.wikipedia.org/wiki/Dutch_language "Dutch language"): <span lang="nl" lang="nl">*Formatie van Gentbrugge*</span>, abbreviation: Ge; named after the town of [Gentbrugge](//en.wikipedia.org/wiki/Gentbrugge "Gentbrugge") in <a href="//en.wikipedia.org/wiki/East-Flanders" class="mw-redirect" title="East-Flanders">East-Flanders</a>) is a <a href="//en.wikipedia.org/wiki/Formation_(stratigraphy)" class="mw-redirect" title="Formation (stratigraphy)">geologic formation</a> in the west of [Belgium](//en.wikipedia.org/wiki/Belgium "Belgium"). The formation [crops out](//en.wikipedia.org/wiki/Outcrop "Outcrop") in East- and <a href="//en.wikipedia.org/wiki/West-Flanders" class="mw-redirect" title="West-Flanders">West-Flanders</a> and also occurs in the <a href="//en.wikipedia.org/wiki/Subsurface_(geology)" class="mw-redirect" title="Subsurface (geology)">subsurface</a> of the <a href="//en.wikipedia.org/wiki/Antwerpen_(province)" class="mw-redirect" title="Antwerpen (province)">province of Antwerpen</a>. It consists of [marine](//en.wikipedia.org/wiki/Marine_(ocean) "Marine (ocean)") [clay](//en.wikipedia.org/wiki/Clay "Clay"), [silt](//en.wikipedia.org/wiki/Silt "Silt") and [sand](//en.wikipedia.org/wiki/Sand "Sand"), deposited in the shallow sea that covered northern Belgium during the [Ypresian](//en.wikipedia.org/wiki/Ypresian "Ypresian") [age](//en.wikipedia.org/wiki/Age_(geology) "Age (geology)") (around 50 million years ago, part of the early [Eocene](//en.wikipedia.org/wiki/Eocene "Eocene")).

The Gentbrugge Formation reaches its greatest thickness in the north of Belgium, where it can be maximally 50 meters thick. It is subdivided into three <a href="//en.wikipedia.org/wiki/Member_(stratigraphy)" class="mw-redirect" title="Member (stratigraphy)">members</a>. The base of the formation is formed by silty clay and clayey silt (<a href="//en.wikipedia.org/w/index.php?title=Merelbeke_Member&amp;action=edit&amp;redlink=1" class="new" title="Merelbeke Member (page does not exist)">Merelbeke Member</a>). On top of this are <a href="https://en.wiktionary.org/wiki/lamina" class="extiw" title="wikt:lamina">laminae</a> of silt (<a href="//en.wikipedia.org/w/index.php?title=Pittem_Member&amp;action=edit&amp;redlink=1" class="new" title="Pittem Member (page does not exist)">Pittem Member</a>) and beds of very fine sand, disturbed by [bioturbation](//en.wikipedia.org/wiki/Bioturbation "Bioturbation") (<a href="//en.wikipedia.org/w/index.php?title=Vlierzele_Member&amp;action=edit&amp;redlink=1" class="new" title="Vlierzele Member (page does not exist)">Vlierzele Member</a>). The sands can have horizontal bedding as well as <a href="//en.wikipedia.org/wiki/Cross_bedding" class="mw-redirect" title="Cross bedding">cross bedding</a>, and are often [lithified](//en.wikipedia.org/wiki/Diagenesis "Diagenesis") into [sandstone](//en.wikipedia.org/wiki/Sandstone "Sandstone").

The Gentbrugge Formation is part of the [Ieper Group](//en.wikipedia.org/wiki/Ieper_Group "Ieper Group") and is stratigraphically on top of the older [Tielt Formation](//en.wikipedia.org/wiki/Tielt_Formation "Tielt Formation") (marine silt and sand), another formation of the same [group](//en.wikipedia.org/wiki/Group_(stratigraphy) "Group (stratigraphy)"). On top of the Gentbrugge Formation are deposits of the [Lutetian](//en.wikipedia.org/wiki/Lutetian "Lutetian") [Zenne Group](//en.wikipedia.org/wiki/Zenne_Group "Zenne Group"). In the north of Belgium this is often the [Aalter Formation](//en.wikipedia.org/wiki/Aalter_Formation "Aalter Formation") (marine clays and sands). In the south the Aalter Formation often lacks and the younger [Brussel Formation](//en.wikipedia.org/wiki/Brussel_Formation "Brussel Formation") (marine sand and [marl](//en.wikipedia.org/wiki/Marl "Marl")) and [Lede Formation](//en.wikipedia.org/wiki/Lede_Formation "Lede Formation") (marine calcareous sand) can be found directly on top of the Gentbrugge Formation.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Laga, P.; Louwye, S. & Geets, S. (eds.); 2001: *Paleogene and Neogene lithostratigraphic units (Belgium)*, Geologica Belgica 4(1-2), p. 135-152

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Rock_Strata.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a2/Rock_Strata.jpg/35px-Rock_Strata.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a2/Rock_Strata.jpg/53px-Rock_Strata.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a2/Rock_Strata.jpg/70px-Rock_Strata.jpg 2x" width="35" height="26" /></a></td>
<td><em>This article about a specific <a href="//en.wikipedia.org/wiki/Stratigraphy" title="Stratigraphy">stratigraphic</a> <a href="//en.wikipedia.org/wiki/Formation_(stratigraphy)" class="mw-redirect" title="Formation (stratigraphy)">formation</a> in Europe is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Gentbrugge_Formation&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Europe-geologic-formation-stub" title="Template:Europe-geologic-formation-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Europe-geologic-formation-stub" title="Template talk:Europe-geologic-formation-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Europe-geologic-formation-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


