+++
title = "Dot crawl"
date = "2011-10-01T21:31:27"
source = "https://en.wikipedia.org/wiki/Dot_crawl"
categories = [ "work", "home" ]
tags = [ "white", "violet", "green", "grey" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>does not <a href="//en.wikipedia.org/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">cite</a> any <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">sources</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Dot_crawl&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence" title="Wikipedia:Verifiability">removed</a>.</span> <em>(April 2008)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

<a href="//en.wikipedia.org/wiki/File:Crawl.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Crawl.jpg/300px-Crawl.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/c/c4/Crawl.jpg 1.5x" width="300" height="225" /></a>
<a href="//en.wikipedia.org/wiki/File:Crawl.jpg" class="internal" title="Enlarge"></a>

Enlarged detail from a video source exhibiting dot crawl. Note the distinctive checkerboard pattern on the vertical edges between yellow and blue areas.

**Dot crawl** is the popular name for a visual defect of color analog video standards when signals are transmitted as [composite video](//en.wikipedia.org/wiki/Composite_video "Composite video"), as in [terrestrial broadcast television](//en.wikipedia.org/wiki/Terrestrial_television "Terrestrial television"). It consists of animated [checkerboard](//en.wikipedia.org/wiki/Checkerboard "Checkerboard") patterns which appear along horizontal [color](//en.wikipedia.org/wiki/Color "Color") transitions (vertical edges). It results from [intermodulation](//en.wikipedia.org/wiki/Intermodulation "Intermodulation") or [crosstalk](//en.wikipedia.org/wiki/Crosstalk "Crosstalk") between [chrominance](//en.wikipedia.org/wiki/Chrominance "Chrominance") and <a href="//en.wikipedia.org/wiki/Luminance_(video)" class="mw-redirect" title="Luminance (video)">luminance</a> components of the signal, which are imperfectly [multiplexed](//en.wikipedia.org/wiki/Multiplexing "Multiplexing") in the [frequency domain](//en.wikipedia.org/wiki/Frequency_domain "Frequency domain").

This takes two forms: chroma interference in luma (chroma being interpreted as luma), and luma interference in chroma.

Dot crawl is most visible when the chrominance is transmitted with a high bandwidth, so that its [spectrum](//en.wikipedia.org/wiki/Spectrum "Spectrum") reaches well into the band of frequencies used by the luminance signal in the composite video signal. This causes high-frequency chrominance detail at color transitions to be interpreted as luminance detail.

Some (mostly older) video game consoles and computers use nonstandard color burst phases and may produce dot crawl quite different from that seen in broadcast NTSC or PAL.

The opposite problem, luminance interference in chroma, is the appearance of a colored noise in image areas with high levels of detail. This results from high-frequency luminance detail crossing into the frequencies used by the chrominance channel and producing false coloration, known as color bleed. Bleed can also make narrowly spaced text difficult to read. Some computers, such as the [Apple II](//en.wikipedia.org/wiki/Apple_II "Apple II"), utilized this to generate color.

Dot crawl has long been recognized as a problem by professionals since the creation of composite video, but was first widely noticed by the general public with the advent of <a href="//en.wikipedia.org/wiki/Laserdisc" class="mw-redirect" title="Laserdisc">Laserdiscs</a>.

Dot crawl can be greatly reduced by using a good [comb filter](//en.wikipedia.org/wiki/Comb_filter "Comb filter") in the receiver to separate the encoded chrominance signal from the luminance signal. When the NTSC standard was adopted in the 1950s, TV engineers realized that it should theoretically be possible to design a filter to properly separate the luminance and chroma signals. However, the [vacuum tube](//en.wikipedia.org/wiki/Vacuum_tube "Vacuum tube")-based electronics of the time did not permit any cost-effective method of implementing a comb filter. Thus, the early color TVs used only notch filters, which cut the luminance off at 3.5 MHz. This effectively reduced the luminance bandwidth (normally 4 MHz) to that of the chroma, causing considerable color bleed. By the 1970s, TVs had begun using solid-state electronics and the first comb filters appeared. However, they were expensive and only high-end models used them, while most color sets continued to use notch filters.

By the 1990s, a further development took place with the advent of three-line digital ("3D") comb filters. This type of filter uses a computer to analyze the NTSC signal three scan lines at a time and determine the best place to put the chroma and luminance. During this period, digital filters became standard in high-end TVs while the older analog filter began appearing in cheaper models (although notch filters were still widely used).

However, no comb filter can totally eliminate NTSC artifacts and the only complete solutions to dot crawl are not to use NTSC or PAL composite video, maintaining the signals separately by using [S-Video](//en.wikipedia.org/wiki/S-Video "S-Video") or [component video](//en.wikipedia.org/wiki/Component_video "Component video") connections instead, or encoding the chrominance signal differently as in [SECAM](//en.wikipedia.org/wiki/SECAM "SECAM") or any modern [digital video](//en.wikipedia.org/wiki/Digital_video "Digital video") standard as long as the source video has never been processed using any video system vulnerable to dot crawl.

Monochrome film recordings of color television programs may exhibit dot crawl, and starting in 2008 it has been used to recover the original color information in a process called <a href="//en.wikipedia.org/wiki/Color_recovery" class="mw-redirect" title="Color recovery">color recovery</a>.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Composite artifact colors](//en.wikipedia.org/wiki/Composite_artifact_colors "Composite artifact colors")
-   [Chroma dots](//en.wikipedia.org/wiki/Chroma_dots "Chroma dots")
-   [Hanover bars](//en.wikipedia.org/wiki/Hanover_bars "Hanover bars")

