+++
title = "Vladislav Bajac"
date = "2015-08-16T00:25:25"
source = "https://en.wikipedia.org/wiki/Vladislav_Bajac"
categories = [ "books", "art", "movies", "work", "music", "pets", "food", "home", "games" ]
tags = [ "orange", "blue" ]

+++

<a href="//en.wikipedia.org/wiki/File:Vladislav_Bajac,_Studio_Babic.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c6/Vladislav_Bajac%2C_Studio_Babic.jpg/220px-Vladislav_Bajac%2C_Studio_Babic.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c6/Vladislav_Bajac%2C_Studio_Babic.jpg/330px-Vladislav_Bajac%2C_Studio_Babic.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c6/Vladislav_Bajac%2C_Studio_Babic.jpg/440px-Vladislav_Bajac%2C_Studio_Babic.jpg 2x" width="220" height="190" /></a>
<a href="//en.wikipedia.org/wiki/File:Vladislav_Bajac,_Studio_Babic.jpg" class="internal" title="Enlarge"></a>

Vladislav Bajac, Serbian author, translator and publisher

**Vladislav Bajac** is Serbian writer, poet, journalist and publisher.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">Bibliography</span>](#Bibliography)
-   [<span class="tocnumber">3</span> <span class="toctext">Awards and nominations</span>](#Awards_and_nominations)
-   [<span class="tocnumber">4</span> <span class="toctext">Books available in English</span>](#Books_available_in_English)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Vladislav Bajac is a Serbian author, translator, and publisher. He was born in [Belgrade](//en.wikipedia.org/wiki/Belgrade "Belgrade") in 1954 and later studied philology at the [University of Belgrade](//en.wikipedia.org/wiki/University_of_Belgrade "University of Belgrade"). His early writing is inspired by esotericism and experiences of eastern art, and his later books concentrate on historiographical metafiction and national and individual identity.<sup>[\[1\]](#cite_note-1)</sup> In 1993 he founded the publishing house Geopoetika, which publishes fiction as well as nonfiction books about history, art, rock & roll, and archeology. Geopoetika has published *Serbian Prose in Translation*, a collection of Serbian books translated into English.

His best-known work is his 2008 novel, *Hamam Balkanija*, for which he won the International Literature Prize Balkanika. Its chapters alternate between two timelines, both of which use characters based on real people. The contemporary timeline is a collection of vignettes in [autobiographical first person](//en.wikipedia.org/wiki/Narration#First-person "Narration") narration told from Bajac's point of view. In the original edition it was printed in the [Cyrillic script](//en.wikipedia.org/wiki/Cyrillic_script "Cyrillic script"), and people such as [Alberto Manguel](//en.wikipedia.org/wiki/Alberto_Manguel "Alberto Manguel") and [Allen Ginsberg](//en.wikipedia.org/wiki/Allen_Ginsberg "Allen Ginsberg") appear alongside the author. The earlier timeline consists of a single story set in the sixteenth century, using [omniscient third person](//en.wikipedia.org/wiki/Narration#Third-person "Narration") narration, featuring the <a href="//en.wikipedia.org/wiki/Grand_Vizier_of_the_Ottoman_Empire" class="mw-redirect" title="Grand Vizier of the Ottoman Empire">Grand Vizier of the Ottoman Empire</a> and [Suleiman the Magnificent](//en.wikipedia.org/wiki/Suleiman_the_Magnificent "Suleiman the Magnificent"). That story was originally printed in the [Latin alphabet](//en.wikipedia.org/wiki/Latin_alphabet "Latin alphabet"). The book's themes, and its dual structure and narrative styles, raise questions about where identity comes from and how it is shaped by religion and national history.<sup>[\[2\]](#cite_note-2)</sup>

<span id="Bibliography" class="mw-headline">Bibliography</span>
---------------------------------------------------------------

**Poetry**

-   *Which way Leads To People*, 1972
-   *The Path of Haiku*, 1988

**Short Stories**

-   *Europe On the Bull’s Back*, 1988
-   *Dream Coasters (Geopoetical Fables)*, 1992
-   *Gastronomadic Stories*, 2012

**Novels**

-   *The Book of Bamboo*, 1989
-   *The Black Box (An Utopia On Subsequent Reality)*, 1993
-   *The Druid of Sindidun*, 1998
-   *Escape from Biography (A Life under Eight Names)*, 2001
-   *Europe Express (A Novel In Short Stories)*, 2003
-   *Hamam Balkania (A Novel and Other Stories)*, 2008

<span id="Awards_and_nominations" class="mw-headline">Awards and nominations</span>
-----------------------------------------------------------------------------------

-   Dimitrije Mitrinovic Award (for the excellence in writing), Belgrade, Serbia, 2015.
-   Special Book Award of China, Beijing (for the Chinese culture contribution to the world), 2014.

***Haiku poems***

-   Haiku awards at The International Itoen Haiku Poetry Contest, Tokyo, Japan, in both 1991 and 1993.

***Dream Coasters***

-   Stevan Pesic Award for the best 1995 prose book in 1996 for the revised edition

***The Black Box***

-   Borislav Pekic Foundation Prize for the best manuscript in 1993.

***The Book of Bamboo***

-   Short-listed into 25 best novels of a decade in (former) Yugoslavia in 1990.
-   Nominated and short-listed in five novels of the year for The NIN Award for the Best Novel of The Year (1989) by the (former) Yugoslav critics.

***The Druid of Sindidun***

-   The 6th April Award (The Book Day) proclaimed by The Serbian Literary Union and Belgrade City Assembly as the best novel on (ancient) Belgrade in 1998.
-   The Golden Best-Seller Award for the Top ten best-selling books in 1999.
-   Branko Copic Foundation Award (Serbian Academy of Science and Art) for the best book in 1998.
-   Proclaimed as “The Novel of the Year” (1998) by Vecernje Novosti (Evening Daily News).
-   Nominated and short-listed for The NIN Award for the Best Novel of the year in 1998 by the Yugoslav critics
-   Nominated and short-listed for The Mesa Selimovic Award for The Best Book of The Year (1998) by 70 Yugoslav critics (second place of all books published regarding literature in general).
-   Nominated for the International Balkanika Award 1998 for the best novel in the Balkans as Yugoslav representative among all other Balkan countries.

***Escape from Biography***

-   Award for one of ten best-selling books in 2001

***Europe Express***

-   International Award for Collected Prose Work, Macedonia, 2003

***Hamam Balkania***

-   International Balkanika Award for the best book on the Balkans in 2007/2008, International jury
-   Isidora Sekulić Award for the best book in Serbia in 2008
-   Hit Liber Award for one of ten Best-selling books in 2008
-   Kocicevo pero Award, BiH, 2010
-   Short listed for the NIN Award in 2008/2009
-   Nominated for <a href="//en.wikipedia.org/wiki/International_IMPAC_Dublin_Literary_Award" class="mw-redirect" title="International IMPAC Dublin Literary Award">International IMPAC Dublin Literary Award</a>, 2011
-   Shortlisted for Athens Literature Award 2012, Greece
-   Petar Kocic Award for the excellence in writing, Banjaluka, BiH, 2010
-   Ramonda Serbica Award for Lifetime achievement in literature and for contribution to literature and culture, Nis, Serbia, 2012
-   Prozart Award for affirmation of Balkan literature, PRO-ZA Balkan Festival, Skopje, Macedonia, 2013

<span id="Books_available_in_English" class="mw-headline">Books available in English</span>
-------------------------------------------------------------------------------------------

***Hamam Balkania***

-   Belgrade, Geopoetika, 2009
-   Blooming Twig Books, New York & Tulsa, 2014
-   Istros Books, London, 2014

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Velika opšta ilustrovana enciklopedija LAROUSSE,2010</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.bloomingtwig.com/book/hamam-balkania/" class="external autonumber">[1]</a> Blooming Twig on Hamam Balkania</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.literaturfestival.com/archive/participants/authors/2010/vladislav-bajac-en?set_language=en" class="external text">Vladislav Bajac</a> at the Berlin International Literature Festival 2010
-   <a href="http://www.bloomingtwig.com/vladislav-bajac-tough-questions/" class="external text">Vladislav Bajac Answers the Tough Questions</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/84217154" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/84217154" class="external text">84217154</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/032115857" class="external text">032115857</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb12320810w" class="external text">cb12320810w</a> <a href="http://data.bnf.fr/ark:/12148/cb12320810w" class="external text">(data)</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


