+++
title = "William Benjamin Smith"
date = "2010-05-08T16:05:30"
source = "https://en.wikipedia.org/wiki/William_Benjamin_Smith"
categories = [ "pets", "games", "blog", "work", "books", "movies", "home", "music", "art" ]
tags = [ "red", "grey", "orange", "green", "indigo", "white", "blue" ]

+++

**William Benjamin Smith** (1850–1934) was a professor of mathematics at [Tulane University](//en.wikipedia.org/wiki/Tulane_University "Tulane University"). In a series of books, beginning with *Ecce Deus: The Pre-Christian Jesus*, published in 1894, and ending with *The Birth of the Gospel*, published posthumously in 1954, Smith argued that the earliest Christian sources, particularly the Pauline epistles, stress Christ's divinity at the expense of any human personality, and that this would have been implausible, if there had been a human Jesus. Smith therefore argued that Christianity's origins lay in a pre-Christian Jesus cult—that is, a Jewish sect had worshipped a divine being Jesus in the centuries before the human Jesus was supposedly born.<sup>[\[1\]](#cite_note-1)</sup> Evidence for this cult was found in [Hippolytus](//en.wikipedia.org/wiki/Hippolytus_of_Rome "Hippolytus of Rome")' mention of the [Naassenes](//en.wikipedia.org/wiki/Naassenes "Naassenes")<sup>[\[2\]](#cite_note-2)</sup> and [Epiphanius](//en.wikipedia.org/wiki/Epiphanius_of_Salamis "Epiphanius of Salamis")' report of a Nasarene sect that existed before Christ, as well as passages in *[Acts](//en.wikipedia.org/wiki/Acts_of_the_Apostles "Acts of the Apostles")*.<sup>[\[3\]](#cite_note-3)</sup> The seemingly historical details in the New Testament were built by the early Christian community around narratives of the pre-Christian Jesus.<sup>[\[4\]](#cite_note-4)</sup>

Smith also argued against the historical value of non-Christian writers regarding Jesus, particularly Josephus and Tacitus.<sup>[\[5\]](#cite_note-5)</sup>

Infamously, Smith was also a [white supremacy](//en.wikipedia.org/wiki/White_supremacy "White supremacy") advocate whose book *The Colour Line: A Brief on Behalf of the Unborn* (1905) argued for the racial inferiority of Negroes. He unsuccessfully challenged the studies of races by American anthropologist [Franz Boas](//en.wikipedia.org/wiki/Franz_Boas "Franz Boas").<sup>[\[6\]](#cite_note-6)</sup>

Upon his death in 1934, Smith left a partial translation of Homer's *[Iliad](//en.wikipedia.org/wiki/Iliad "Iliad")*. This work was completed by his old Tulane colleague [Walter Miller](//en.wikipedia.org/wiki/Walter_Miller_(philologist) "Walter Miller (philologist)") and when published in 1944 was the first English translation in the original dactylic hexameter.<sup>[\[7\]](#cite_note-7)</sup>

Further information: [English translations of Homer § WmSmith](//en.wikipedia.org/wiki/English_translations_of_Homer#WmSmith "English translations of Homer")

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">2</span> <span class="toctext">Footnotes</span>](#Footnotes)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

<table>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Wikisource-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/38px-Wikisource-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/57px-Wikisource-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/76px-Wikisource-logo.svg.png 2x" width="38" height="40" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Wikisource" title="Wikisource">Wikisource</a> has original works written by or about:<br />
<strong><em><a href="https://en.wikisource.org/wiki/Author:William_Benjamin_Smith" class="extiw" title="s:Author:William Benjamin Smith">William Benjamin Smith</a></em></strong></td>
</tr>
</tbody>
</table>

-   [Christ myth theory](//en.wikipedia.org/wiki/Christ_myth_theory "Christ myth theory")

<span id="Footnotes" class="mw-headline">Footnotes</span>
---------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Case (1911) 627.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Hippolytus *Philosophumena* 5.10.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Schweitzer (2000) 375.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Schweitzer (2000) 378.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Van Voorst (2000) 12.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Baker (2004).</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.time.com/time/magazine/article/0,9171,883931,00.html" class="external text">&quot;Books: First Great War Book&quot;</a>. *Time*. 1944-12-11.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWilliam+Benjamin+Smith&amp;rft.atitle=Books%3A+First+Great+War+Book&amp;rft.date=1944-12-11&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.time.com%2Ftime%2Fmagazine%2Farticle%2F0%2C9171%2C883931%2C00.html&amp;rft.jtitle=Time&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Case, Shirley Jackson (1911). "The Historicity of Jesus an Estimate of the Negative Argument". *The American Journal of Theology*. **15** (1): 20–42. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1086%2F478974" class="external text">10.1086/478974</a>. [JSTOR](//en.wikipedia.org/wiki/JSTOR "JSTOR") <a href="//www.jstor.org/stable/3155273" class="external text">3155273</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWilliam+Benjamin+Smith&amp;rft.atitle=The+Historicity+of+Jesus+an+Estimate+of+the+Negative+Argument&amp;rft.aufirst=Shirley+Jackson&amp;rft.aulast=Case&amp;rft.date=1911&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.jstor.org%2Fstable%2F3155273&amp;rft_id=info%3Adoi%2F10.1086%2F478974&amp;rft.issue=1&amp;rft.jtitle=The+American+Journal+of+Theology&amp;rft.pages=20-42&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=15"><span style="display:none;"> </span></span>
-   [Schweitzer, Albert](//en.wikipedia.org/wiki/Albert_Schweitzer "Albert Schweitzer") (2000) \[1913\]. *The Quest of the Historical Jesus*. edited by John Bowden (first complete ed.). London: SCM. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-334-02791-8](//en.wikipedia.org/wiki/Special:BookSources/0-334-02791-8 "Special:BookSources/0-334-02791-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWilliam+Benjamin+Smith&amp;rft.aufirst=Albert&amp;rft.aulast=Schweitzer&amp;rft.btitle=The+Quest+of+the+Historical+Jesus&amp;rft.date=2000&amp;rft.edition=first+complete&amp;rft.genre=book&amp;rft.isbn=0-334-02791-8&amp;rft.place=London&amp;rft.pub=SCM&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Van Voorst, Robert E.](//en.wikipedia.org/wiki/Robert_E._Van_Voorst "Robert E. Van Voorst") (2000). *Jesus Outside the New Testament: An Introduction to the Ancient Evidence*. Grand Rapids, MI: Eerdmans. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-8028-4368-9](//en.wikipedia.org/wiki/Special:BookSources/0-8028-4368-9 "Special:BookSources/0-8028-4368-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWilliam+Benjamin+Smith&amp;rft.aufirst=Robert+E.&amp;rft.aulast=Van+Voorst&amp;rft.btitle=Jesus+Outside+the+New+Testament%3A+An+Introduction+to+the+Ancient+Evidence&amp;rft.date=2000&amp;rft.genre=book&amp;rft.isbn=0-8028-4368-9&amp;rft.place=Grand+Rapids%2C+MI&amp;rft.pub=Eerdmans&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Baker, Lee D. (2004). "Franz Boas Out of the Ivory Tower". *Anthropological Theory*. **4** (1): 20–42. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1177%2F1463499604040846" class="external text">10.1177/1463499604040846</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWilliam+Benjamin+Smith&amp;rft.atitle=Franz+Boas+Out+of+the+Ivory+Tower&amp;rft.aufirst=Lee+D.&amp;rft.aulast=Baker&amp;rft.date=2004&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1177%2F1463499604040846&amp;rft.issue=1&amp;rft.jtitle=Anthropological+Theory&amp;rft.pages=20-42&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=4"><span style="display:none;"> </span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

<table>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Wikisource-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/38px-Wikisource-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/57px-Wikisource-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/76px-Wikisource-logo.svg.png 2x" width="38" height="40" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Wikisource" title="Wikisource">Wikisource</a> has original works written by or about:<br />
<strong><em><a href="https://en.wikisource.org/wiki/Author:William_Benjamin_Smith" class="extiw" title="s:Author:William Benjamin Smith">William Benjamin Smith</a></em></strong></td>
</tr>
</tbody>
</table>

-   <a href="https://www.gutenberg.org/author/Smith,+William+Benjamin" class="external text">Works by William Benjamin Smith</a> at [Project Gutenberg](//en.wikipedia.org/wiki/Project_Gutenberg "Project Gutenberg")
-   <a href="//archive.org/search.php?query=%28%28subject%3A%22Smith%2C%20William%20Benjamin%22%20OR%20subject%3A%22Smith%2C%20William%20B%2E%22%20OR%20subject%3A%22Smith%2C%20W%2E%20B%2E%22%20OR%20subject%3A%22William%20Benjamin%20Smith%22%20OR%20subject%3A%22William%20B%2E%20Smith%22%20OR%20subject%3A%22W%2E%20B%2E%20Smith%22%20OR%20creator%3A%22William%20Benjamin%20Smith%22%20OR%20creator%3A%22William%20B%2E%20Smith%22%20OR%20creator%3A%22W%2E%20B%2E%20Smith%22%20OR%20creator%3A%22W%2E%20Benjamin%20Smith%22%20OR%20creator%3A%22Smith%2C%20William%20Benjamin%22%20OR%20creator%3A%22Smith%2C%20William%20B%2E%22%20OR%20creator%3A%22Smith%2C%20W%2E%20B%2E%22%20OR%20creator%3A%22Smith%2C%20W%2E%20Benjamin%22%20OR%20title%3A%22William%20Benjamin%20Smith%22%20OR%20title%3A%22William%20B%2E%20Smith%22%20OR%20title%3A%22W%2E%20B%2E%20Smith%22%20OR%20description%3A%22William%20Benjamin%20Smith%22%20OR%20description%3A%22William%20B%2E%20Smith%22%20OR%20description%3A%22W%2E%20B%2E%20Smith%22%20OR%20description%3A%22Smith%2C%20William%20Benjamin%22%20OR%20description%3A%22Smith%2C%20William%20B%2E%22%29%20OR%20%28%221850-1934%22%20AND%20Smith%29%29%20AND%20%28-mediatype:software%29" class="external text">Works by or about William Benjamin Smith</a> at [Internet Archive](//en.wikipedia.org/wiki/Internet_Archive "Internet Archive")

-   [v](//en.wikipedia.org/wiki/Template:Christ_myth_theory "Template:Christ myth theory")
-   [t](//en.wikipedia.org/wiki/Template_talk:Christ_myth_theory "Template talk:Christ myth theory")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Christ_myth_theory&amp;action=edit" class="external text">e</a>

[Christ myth theory](//en.wikipedia.org/wiki/Christ_myth_theory "Christ myth theory")

-   **[Biblical minimalism](//en.wikipedia.org/wiki/Biblical_minimalism "Biblical minimalism")**
-   **[Historicity of the Bible](//en.wikipedia.org/wiki/Historicity_of_the_Bible "Historicity of the Bible")**
-   **[Textual criticism](//en.wikipedia.org/wiki/Textual_criticism "Textual criticism")**
-   **[Criticism of the Bible](//en.wikipedia.org/wiki/Criticism_of_the_Bible "Criticism of the Bible")**
-   **[People whose existence is disputed](//en.wikipedia.org/wiki/Category:People_whose_existence_is_disputed "Category:People whose existence is disputed")**

[Proponents](//en.wikipedia.org/wiki/Category:Christ_myth_theory_proponents "Category:Christ myth theory proponents")
-   [Acharya S](//en.wikipedia.org/wiki/Acharya_S "Acharya S")
-   [Richard Carlile](//en.wikipedia.org/wiki/Richard_Carlile "Richard Carlile")
-   [Bruno Bauer](//en.wikipedia.org/wiki/Bruno_Bauer "Bruno Bauer")
-   <a href="//en.wikipedia.org/wiki/Charles_Fran%C3%A7ois_Dupuis" class="mw-redirect" title="Charles François Dupuis">Charles François Dupuis</a>
-   [Albert Kalthoff](//en.wikipedia.org/wiki/Albert_Kalthoff "Albert Kalthoff")
-   <span class="mw-selflink selflink">William Benjamin Smith</span>
-   [J. M. Robertson](//en.wikipedia.org/wiki/J._M._Robertson "J. M. Robertson")
-   [Thomas Whittaker](//en.wikipedia.org/wiki/Thomas_Whittaker_(metaphysician) "Thomas Whittaker (metaphysician)")
-   [Arthur Drews](//en.wikipedia.org/wiki/Arthur_Drews "Arthur Drews")
-   [Paul-Louis Couchoud](//en.wikipedia.org/wiki/Paul-Louis_Couchoud "Paul-Louis Couchoud")
-   [Alvin Boyd Kuhn](//en.wikipedia.org/wiki/Alvin_Boyd_Kuhn "Alvin Boyd Kuhn")
-   <a href="//en.wikipedia.org/wiki/G._A._Wells" class="mw-redirect" title="G. A. Wells">G. A. Wells</a>
-   [John M. Allegro](//en.wikipedia.org/wiki/John_M._Allegro "John M. Allegro")
-   [Tom Harpur](//en.wikipedia.org/wiki/Tom_Harpur "Tom Harpur")
-   [David Fitzgerald](//en.wikipedia.org/wiki/David_Fitzgerald_(author) "David Fitzgerald (author)")
-   [Michael Martin](//en.wikipedia.org/wiki/Michael_Martin_(philosopher) "Michael Martin (philosopher)")
-   [Thomas L. Thompson](//en.wikipedia.org/wiki/Thomas_L._Thompson "Thomas L. Thompson")
-   [Thomas L. Brodie](//en.wikipedia.org/wiki/Thomas_L._Brodie "Thomas L. Brodie")
-   [Robert M. Price](//en.wikipedia.org/wiki/Robert_M._Price "Robert M. Price")
-   [Richard Carrier](//en.wikipedia.org/wiki/Richard_Carrier "Richard Carrier")
-   [Earl Doherty](//en.wikipedia.org/wiki/Earl_Doherty "Earl Doherty")
-   [Frank Zindler](//en.wikipedia.org/wiki/Frank_Zindler "Frank Zindler")
-   [Raphael Lataster](//en.wikipedia.org/wiki/Raphael_Lataster "Raphael Lataster")

**Organizations**
-   [Mythicist Milwaukee](//en.wikipedia.org/wiki/Mythicist_Milwaukee "Mythicist Milwaukee")

**Conferences**
-   [Mythinformation Conference](//en.wikipedia.org/wiki/Mythicist_Milwaukee#Mythinformation_Conference "Mythicist Milwaukee")
-   [Ehrman-Price Debate](//en.wikipedia.org/wiki/Mythicist_Milwaukee#Ehrman-Price_Debate "Mythicist Milwaukee")

**Documentaries**
-   [Zeitgeist: The Movie](//en.wikipedia.org/wiki/Zeitgeist_(film_series) "Zeitgeist (film series)")
-   [Batman & Jesus](//en.wikipedia.org/wiki/Mythicist_Milwaukee#Batman_.26_Jesus "Mythicist Milwaukee")
-   [The God Who Wasn't There](//en.wikipedia.org/wiki/The_God_Who_Wasn%27t_There "The God Who Wasn't There")
-   [The Pagan Christ](//en.wikipedia.org/wiki/The_Pagan_Christ#CBC_documentary "The Pagan Christ")

Publications
-   [Anacalypsis](//en.wikipedia.org/wiki/Anacalypsis "Anacalypsis")
-   [The World's Sixteen Crucified Saviors](//en.wikipedia.org/wiki/The_World%27s_Sixteen_Crucified_Saviors "The World's Sixteen Crucified Saviors")
-   [The Christ Myth](//en.wikipedia.org/wiki/The_Christ_Myth "The Christ Myth")
-   [The Denial of the Historicity of Jesus in Past and Present](//en.wikipedia.org/wiki/The_Denial_of_the_Historicity_of_Jesus_in_Past_and_Present "The Denial of the Historicity of Jesus in Past and Present")
-   [Did Jesus Exist? (Wells)](//en.wikipedia.org/wiki/Did_Jesus_Exist%3F_(Wells) "Did Jesus Exist? (Wells)")
-   [The Jesus Mysteries](//en.wikipedia.org/wiki/The_Jesus_Mysteries "The Jesus Mysteries")
-   [The Pagan Christ](//en.wikipedia.org/wiki/The_Pagan_Christ "The Pagan Christ")
-   [Caesar's Messiah](//en.wikipedia.org/wiki/Caesar%27s_Messiah "Caesar's Messiah")
-   <a href="//en.wikipedia.org/wiki/The_Jesus_Puzzle" class="mw-redirect" title="The Jesus Puzzle">The Jesus Puzzle</a>
-   [The Sacred Mushroom and the Cross](//en.wikipedia.org/wiki/The_Sacred_Mushroom_and_the_Cross "The Sacred Mushroom and the Cross")
-   [Journal of Higher Criticism](//en.wikipedia.org/wiki/Journal_of_Higher_Criticism "Journal of Higher Criticism")

Critics
-   <a href="//en.wikipedia.org/wiki/Bart_Ehrman" class="mw-redirect" title="Bart Ehrman">Bart Ehrman</a>
-   [Maurice Casey](//en.wikipedia.org/wiki/Maurice_Casey "Maurice Casey")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/72171172" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/72171172" class="external text">72171172</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n86872902" class="external text">n86872902</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000082623180" class="external text">0000 0000 8262 3180</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


