+++
title = "Planetarium hypothesis"
date = "2008-03-24T18:52:49"
source = "https://en.wikipedia.org/wiki/Planetarium_hypothesis"
categories = [ "blog", "work", "food" ]
tags = [ "violet", "white", "indigo", "orange", "grey", "black" ]

+++

The **planetarium hypothesis**, conceived in 2001 by [Stephen Baxter](//en.wikipedia.org/wiki/Stephen_Baxter_(author) "Stephen Baxter (author)"), attempts to provide a solution to the [Fermi paradox](//en.wikipedia.org/wiki/Fermi_paradox "Fermi paradox") by holding that our astronomical observations represent an illusion, created by a [Type III civilization](//en.wikipedia.org/wiki/Kardashev_scale "Kardashev scale") capable of manipulating matter and energy on galactic scales. He postulates that we do not see evidence of [extraterrestrial life](//en.wikipedia.org/wiki/Extraterrestrial_life "Extraterrestrial life") because the [universe](//en.wikipedia.org/wiki/Universe "Universe") has been engineered so that it appears empty of other life.<sup>[\[1\]](#cite_note-1)</sup>

<span id="Criticism" class="mw-headline">Criticism</span>
---------------------------------------------------------

The hypothesis has been considered by some authors as speculative<sup>[\[2\]](#cite_note-2)[\[3\]](#cite_note-3)</sup> and even next to useless in any practical scientific sense and more related to the theological mode of thinking along with the [zoo hypothesis](//en.wikipedia.org/wiki/Zoo_hypothesis "Zoo hypothesis").<sup>[\[4\]](#cite_note-4)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Baxter, Stephen, 2001, The Planetarium Hypothesis: A Resolution of the Fermi Paradox, Journal of the British Interplanetary Society, Vol. 54, no. 5/6, pp. 210–216.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Web, Stephen (2002). <a href="https://books.google.com/books?id=-vZ0BVSHix4C&amp;pg=PA51" class="external text">&quot;If the Universe Is Teeming with Aliens - Where Is Everybody?: Fifty Solutions to Fermi's Paradox and the Problem of Extraterrestrial Life&quot;</a>. *books.google.co.uk*. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-387-95501-8](//en.wikipedia.org/wiki/Special:BookSources/978-0-387-95501-8 "Special:BookSources/978-0-387-95501-8")<span class="reference-accessdate">. Retrieved <span class="nowrap">24 April</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APlanetarium+hypothesis&amp;rft.atitle=If+the+Universe+Is+Teeming+with+Aliens+-+Where+Is+Everybody%3F%3A+Fifty+Solutions+to+Fermi%27s+Paradox+and+the+Problem+of+Extraterrestrial+Life&amp;rft.aufirst=Stephen&amp;rft.aulast=Web&amp;rft.date=2002&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D-vZ0BVSHix4C%26pg%3DPA51&amp;rft.isbn=978-0-387-95501-8&amp;rft.jtitle=books.google.co.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Ćirković, Milan M. (13 May 2008). "Against the Empire". [arXiv](//en.wikipedia.org/wiki/ArXiv "ArXiv"):<span class="plainlinks"><a href="//arxiv.org/abs/0805.1821" class="external text">0805.1821</a><span style="margin-left:0.1em"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APlanetarium+hypothesis&amp;rft.atitle=Against+the+Empire&amp;rft.aufirst=Milan+M.&amp;rft.aulast=%C4%86irkovi%C4%87&amp;rft.date=2008-05-13&amp;rft.genre=preprint&amp;rft_id=info%3Aarxiv%2F0805.1821&amp;rft.jtitle=arXiv&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Cirković, MM; Vukotić, B. (December 2008). "Astrobiological phase transition: towards resolution of Fermi's paradox.". *Origins of life and evolution of the biosphere: the journal of the International Society for the Study of the Origin of Life*. **38** (6): 535–47. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2008OLEB...38..535C" class="external text">2008OLEB...38..535C</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1007%2Fs11084-008-9149-y" class="external text">10.1007/s11084-008-9149-y</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/18855114" class="external text">18855114</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APlanetarium+hypothesis&amp;rft.atitle=Astrobiological+phase+transition%3A+towards+resolution+of+Fermi%27s+paradox.&amp;rft.aufirst=MM&amp;rft.aulast=Cirkovi%C4%87&amp;rft.au=Vukoti%C4%87%2C+B.&amp;rft.date=2008-12&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2008OLEB...38..535C&amp;rft_id=info%3Adoi%2F10.1007%2Fs11084-008-9149-y&amp;rft_id=info%3Apmid%2F18855114&amp;rft.issue=6&amp;rft.jtitle=Origins+of+life+and+evolution+of+the+biosphere%3A+the+journal+of+the+International+Society+for+the+Study+of+the+Origin+of+Life&amp;rft.pages=535-47&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=38"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   Michaud, Michael (2006). <a href="https://books.google.com/books?id=tdAFlJnH648C&amp;pg=PA177" class="external text">&quot;Contact with Alien Civilizations: Our Hopes and Fears about Encountering Extraterrestrials&quot;</a>. *books.google.co.uk*. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-387-28598-6](//en.wikipedia.org/wiki/Special:BookSources/978-0-387-28598-6 "Special:BookSources/978-0-387-28598-6")<span class="reference-accessdate">. Retrieved <span class="nowrap">24 April</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APlanetarium+hypothesis&amp;rft.atitle=Contact+with+Alien+Civilizations%3A+Our+Hopes+and+Fears+about+Encountering+Extraterrestrials&amp;rft.aufirst=Michael&amp;rft.aulast=Michaud&amp;rft.date=2006&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DtdAFlJnH648C%26pg%3DPA177&amp;rft.isbn=978-0-387-28598-6&amp;rft.jtitle=books.google.co.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

-   [v](//en.wikipedia.org/wiki/Template:Extraterrestrial_life "Template:Extraterrestrial life")
-   [t](//en.wikipedia.org/wiki/Template_talk:Extraterrestrial_life "Template talk:Extraterrestrial life")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Extraterrestrial_life&amp;action=edit" class="external text">e</a>

[Extraterrestrial life](//en.wikipedia.org/wiki/Extraterrestrial_life "Extraterrestrial life")

Events and objects
-   [ALH84001](//en.wikipedia.org/wiki/Allan_Hills_84001 "Allan Hills 84001")
-   [Cells in the stratosphere](//en.wikipedia.org/wiki/Chandra_Wickramasinghe#Detection_of_living_cells_in_the_stratosphere "Chandra Wickramasinghe")
-   [CI1 fossils](//en.wikipedia.org/wiki/CI1_fossils "CI1 fossils")
-   [Murchison meteorite](//en.wikipedia.org/wiki/Murchison_meteorite "Murchison meteorite")
-   [Nakhla meteorite](//en.wikipedia.org/wiki/Nakhla_meteorite "Nakhla meteorite")
-   [Polonnaruwa meteorite](//en.wikipedia.org/wiki/Polonnaruwa_(meteorite) "Polonnaruwa (meteorite)")
-   [Red rain in Kerala](//en.wikipedia.org/wiki/Red_rain_in_Kerala "Red rain in Kerala")
-   [Shergotty meteorite](//en.wikipedia.org/wiki/Shergotty_meteorite "Shergotty meteorite")
-   [Viking lander biological experiments](//en.wikipedia.org/wiki/Viking_lander_biological_experiments "Viking lander biological experiments")
-   [Yamato 000593](//en.wikipedia.org/wiki/Yamato_000593 "Yamato 000593")

Possible signals
-   [CP 1919](//en.wikipedia.org/wiki/PSR_B1919%2B21 "PSR B1919+21") (misidentified pulsar)
-   [CTA-102](//en.wikipedia.org/wiki/CTA-102 "CTA-102") (misidentified quasar)
-   [Fast radio burst](//en.wikipedia.org/wiki/Fast_radio_burst "Fast radio burst") (unknown origin)
-   [Wow! signal](//en.wikipedia.org/wiki/Wow!_signal "Wow! signal") (inconclusive)
-   [KIC 8462852](//en.wikipedia.org/wiki/KIC_8462852 "KIC 8462852") (unusual light fluctuations)
-   [SHGb02+14a](//en.wikipedia.org/wiki/Radio_source_SHGb02%2B14a "Radio source SHGb02+14a") (radio source)
-   [HD 164595 signal](//en.wikipedia.org/wiki/HD_164595 "HD 164595") (strong radio signal)

Life in the Universe
-   [Life on Enceladus](//en.wikipedia.org/wiki/Enceladus#Potential_habitability "Enceladus")
-   <a href="//en.wikipedia.org/wiki/Life_on_Europa" class="mw-redirect" title="Life on Europa">Life on Europa</a>
-   [Life on Mars](//en.wikipedia.org/wiki/Life_on_Mars "Life on Mars")
-   [Life on Titan](//en.wikipedia.org/wiki/Life_on_Titan "Life on Titan")
-   [Life on Venus](//en.wikipedia.org/wiki/Life_on_Venus "Life on Venus")

Planetary habitability
-   [Catalog of Nearby Habitable Systems](//en.wikipedia.org/wiki/Catalog_of_Nearby_Habitable_Systems "Catalog of Nearby Habitable Systems")
-   [Circumstellar habitable zone](//en.wikipedia.org/wiki/Circumstellar_habitable_zone "Circumstellar habitable zone")
-   [Earth analog](//en.wikipedia.org/wiki/Earth_analog "Earth analog")
-   [Extraterrestrial liquid water](//en.wikipedia.org/wiki/Extraterrestrial_liquid_water "Extraterrestrial liquid water")
-   [Galactic habitable zone](//en.wikipedia.org/wiki/Galactic_habitable_zone "Galactic habitable zone")
-   [Habitability of binary star systems](//en.wikipedia.org/wiki/Habitability_of_binary_star_systems "Habitability of binary star systems")
-   [Habitability of orange dwarf systems](//en.wikipedia.org/wiki/Habitability_of_K-type_main-sequence_star_systems "Habitability of K-type main-sequence star systems")
-   [Habitability of red dwarf systems](//en.wikipedia.org/wiki/Habitability_of_red_dwarf_systems "Habitability of red dwarf systems")
-   [Natural satellite habitability](//en.wikipedia.org/wiki/Habitability_of_natural_satellites "Habitability of natural satellites")
-   [Planetary habitability](//en.wikipedia.org/wiki/Planetary_habitability "Planetary habitability")

Space missions
-   [Beagle 2](//en.wikipedia.org/wiki/Beagle_2 "Beagle 2")
-   [Biological Oxidant and Life Detection](//en.wikipedia.org/wiki/Biological_Oxidant_and_Life_Detection "Biological Oxidant and Life Detection")
-   [BioSentinel](//en.wikipedia.org/wiki/BioSentinel "BioSentinel")
-   *[Curiosity](//en.wikipedia.org/wiki/Curiosity_(rover) "Curiosity (rover)")*
-   *[Darwin](//en.wikipedia.org/wiki/Darwin_(spacecraft) "Darwin (spacecraft)")*
-   [Enceladus Explorer](//en.wikipedia.org/wiki/Enceladus_Explorer "Enceladus Explorer")
-   [Enceladus Life Finder](//en.wikipedia.org/wiki/Enceladus_Life_Finder "Enceladus Life Finder")
-   *[Europa Clipper](//en.wikipedia.org/wiki/Europa_Clipper "Europa Clipper")*
-   [ExoMars](//en.wikipedia.org/wiki/ExoMars "ExoMars")
-   [ExoLance](//en.wikipedia.org/wiki/ExoLance "ExoLance")
-   [EXPOSE](//en.wikipedia.org/wiki/EXPOSE "EXPOSE")
-   <a href="//en.wikipedia.org/wiki/Foton-M" class="mw-redirect" title="Foton-M">Foton-M3</a>
-   [Icebreaker Life](//en.wikipedia.org/wiki/Icebreaker_Life "Icebreaker Life")
-   [Journey to Enceladus and Titan](//en.wikipedia.org/wiki/Journey_to_Enceladus_and_Titan "Journey to Enceladus and Titan")
-   [Laplace-P](//en.wikipedia.org/wiki/Laplace-P "Laplace-P")
-   [Life Investigation For Enceladus](//en.wikipedia.org/wiki/Life_Investigation_For_Enceladus "Life Investigation For Enceladus")
-   [Living Interplanetary Flight Experiment](//en.wikipedia.org/wiki/Living_Interplanetary_Flight_Experiment "Living Interplanetary Flight Experiment")
-   [Mars Geyser Hopper](//en.wikipedia.org/wiki/Mars_Geyser_Hopper "Mars Geyser Hopper")
-   [Mars sample return mission](//en.wikipedia.org/wiki/Mars_sample_return_mission "Mars sample return mission")
-   [Mars 2020](//en.wikipedia.org/wiki/Mars_2020 "Mars 2020")
-   *[Northern Light](//en.wikipedia.org/wiki/Northern_Light_(spacecraft) "Northern Light (spacecraft)")*
-   *[Opportunity](//en.wikipedia.org/wiki/Opportunity_(rover) "Opportunity (rover)")*
-   *[Red Dragon](//en.wikipedia.org/wiki/Red_Dragon_(spacecraft) "Red Dragon (spacecraft)")*
-   *[Spirit](//en.wikipedia.org/wiki/Spirit_(rover) "Spirit (rover)")*
-   [Tanpopo](//en.wikipedia.org/wiki/Tanpopo_(mission) "Tanpopo (mission)")
-   [Titan Mare Explorer](//en.wikipedia.org/wiki/Titan_Mare_Explorer "Titan Mare Explorer")
-   [Venus In Situ Explorer](//en.wikipedia.org/wiki/Venus_In_Situ_Explorer "Venus In Situ Explorer")
-   [Viking 1](//en.wikipedia.org/wiki/Viking_1 "Viking 1")
-   [Viking 2](//en.wikipedia.org/wiki/Viking_2 "Viking 2")

[Interstellar communication](//en.wikipedia.org/wiki/Interstellar_communication "Interstellar communication")
-   [Active SETI](//en.wikipedia.org/wiki/Active_SETI "Active SETI")
-   [Allen Telescope Array](//en.wikipedia.org/wiki/Allen_Telescope_Array "Allen Telescope Array")
-   [Arecibo message](//en.wikipedia.org/wiki/Arecibo_message "Arecibo message")
-   [Arecibo Observatory](//en.wikipedia.org/wiki/Arecibo_Observatory "Arecibo Observatory")
-   [Bracewell probe](//en.wikipedia.org/wiki/Bracewell_probe "Bracewell probe")
-   [Breakthrough Initiatives](//en.wikipedia.org/wiki/Breakthrough_Initiatives "Breakthrough Initiatives")
    -   <a href="//en.wikipedia.org/wiki/Breakthrough_Listen" class="mw-redirect" title="Breakthrough Listen">Breakthrough Listen</a>
    -   <a href="//en.wikipedia.org/wiki/Breakthrough_Message" class="mw-redirect" title="Breakthrough Message">Breakthrough Message</a>
-   [Communication with extraterrestrial intelligence](//en.wikipedia.org/wiki/Communication_with_extraterrestrial_intelligence "Communication with extraterrestrial intelligence")
-   [Gauss's Pythagorean right triangle proposal](//en.wikipedia.org/wiki/Gauss%27s_Pythagorean_right_triangle_proposal "Gauss's Pythagorean right triangle proposal")
-   [Lincos language](//en.wikipedia.org/wiki/Lincos_(artificial_language) "Lincos (artificial language)")
-   [Pioneer plaque](//en.wikipedia.org/wiki/Pioneer_plaque "Pioneer plaque")
-   [Project Cyclops](//en.wikipedia.org/wiki/Project_Cyclops "Project Cyclops")
-   [Project Ozma](//en.wikipedia.org/wiki/Project_Ozma "Project Ozma")
-   [Project Phoenix](//en.wikipedia.org/wiki/Project_Phoenix_(SETI) "Project Phoenix (SETI)")
-   [SERENDIP](//en.wikipedia.org/wiki/SERENDIP "SERENDIP")
-   [Search for extraterrestrial intelligence](//en.wikipedia.org/wiki/Search_for_extraterrestrial_intelligence "Search for extraterrestrial intelligence")
-   [SETI@home](//en.wikipedia.org/wiki/SETI@home "SETI@home")
-   [setiQuest](//en.wikipedia.org/wiki/SetiQuest "SetiQuest")
-   [Voyager Golden Record](//en.wikipedia.org/wiki/Voyager_Golden_Record "Voyager Golden Record")
-   [Water hole](//en.wikipedia.org/wiki/Water_hole_(radio) "Water hole (radio)")
-   [Xenolinguistics](//en.wikipedia.org/wiki/Alien_language "Alien language")

Exhibitions
-   *[The Science of Aliens](//en.wikipedia.org/wiki/The_Science_of_Aliens "The Science of Aliens")*

Hypotheses
-   [Ancient astronauts](//en.wikipedia.org/wiki/Ancient_astronauts "Ancient astronauts")
-   <a href="//en.wikipedia.org/wiki/Aurelia_and_Blue_Moon" class="mw-redirect" title="Aurelia and Blue Moon">Aurelia and Blue Moon</a>
-   [Cosmic pluralism](//en.wikipedia.org/wiki/Cosmic_pluralism "Cosmic pluralism")
-   [Directed panspermia](//en.wikipedia.org/wiki/Directed_panspermia "Directed panspermia")
-   [Drake equation](//en.wikipedia.org/wiki/Drake_equation "Drake equation")
-   [Extraterrestrial hypothesis](//en.wikipedia.org/wiki/Extraterrestrial_hypothesis "Extraterrestrial hypothesis")
-   [Fermi paradox](//en.wikipedia.org/wiki/Fermi_paradox "Fermi paradox")
-   [Great Filter](//en.wikipedia.org/wiki/Great_Filter "Great Filter")
-   [Hypothetical types of biochemistry](//en.wikipedia.org/wiki/Hypothetical_types_of_biochemistry "Hypothetical types of biochemistry")
-   [Interplanetary contamination](//en.wikipedia.org/wiki/Interplanetary_contamination "Interplanetary contamination")
-   [Kardashev scale](//en.wikipedia.org/wiki/Kardashev_scale "Kardashev scale")
-   [Mediocrity principle](//en.wikipedia.org/wiki/Mediocrity_principle "Mediocrity principle")
-   [Neocatastrophism](//en.wikipedia.org/wiki/Neocatastrophism "Neocatastrophism")
-   [Panspermia](//en.wikipedia.org/wiki/Panspermia "Panspermia")
-   <span class="mw-selflink selflink">Planetarium hypothesis</span>
-   [Rare Earth hypothesis](//en.wikipedia.org/wiki/Rare_Earth_hypothesis "Rare Earth hypothesis")
-   [Sentience quotient](//en.wikipedia.org/wiki/Sentience_quotient "Sentience quotient")
-   [Zoo hypothesis](//en.wikipedia.org/wiki/Zoo_hypothesis "Zoo hypothesis")

Related topics
-   [Astrobiology](//en.wikipedia.org/wiki/Astrobiology "Astrobiology")
-   [Astroecology](//en.wikipedia.org/wiki/Astroecology "Astroecology")
-   [Biosignature](//en.wikipedia.org/wiki/Biosignature "Biosignature")
-   [Rejection of Earth-based abiogenesis (Fred Hoyle)](//en.wikipedia.org/wiki/Fred_Hoyle#Rejection_of_Earth-based_abiogenesis "Fred Hoyle")
-   [Brookings Report](//en.wikipedia.org/wiki/Brookings_Report "Brookings Report")
-   [Planetary protection](//en.wikipedia.org/wiki/Planetary_protection "Planetary protection")
-   [Potential cultural impact of extraterrestrial contact](//en.wikipedia.org/wiki/Potential_cultural_impact_of_extraterrestrial_contact "Potential cultural impact of extraterrestrial contact")
-   [Exotheology](//en.wikipedia.org/wiki/Exotheology "Exotheology")
-   [Extraterrestrials in fiction](//en.wikipedia.org/wiki/Extraterrestrials_in_fiction "Extraterrestrials in fiction")
-   [Extremophile](//en.wikipedia.org/wiki/Extremophile "Extremophile")
-   [Nexus for Exoplanet System Science](//en.wikipedia.org/wiki/Nexus_for_Exoplanet_System_Science "Nexus for Exoplanet System Science")
-   [Noogenesis](//en.wikipedia.org/wiki/Noogenesis "Noogenesis")
-   [San Marino Scale](//en.wikipedia.org/wiki/San_Marino_Scale "San Marino Scale")
-   [Technosignature](//en.wikipedia.org/wiki/Technosignature "Technosignature")
-   [UFO religion](//en.wikipedia.org/wiki/UFO_religion "UFO religion")
-   [Xenoarchaeology](//en.wikipedia.org/wiki/Xenoarchaeology "Xenoarchaeology")

