+++
title = "ARBED"
date = "2012-07-08T16:26:32"
source = "https://en.wikipedia.org/wiki/ARBED"
categories = [ "books", "games", "pets", "movies", "blog", "music" ]
tags = [ "red", "black", "violet", "grey", "blue" ]

+++

Arbed S.A.

<a href="//en.wikipedia.org/wiki/File:Arbedlogo.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/7/75/Arbedlogo.png" alt="Arbedlogo.png" width="170" height="22" /></a>

[Type](//en.wikipedia.org/wiki/Types_of_business_entity "Types of business entity")

[Public](//en.wikipedia.org/wiki/Public_company "Public company")

Industry

[Steel](//en.wikipedia.org/wiki/Steel "Steel")

Founded

1911

Defunct

Merged into [Arcelor](//en.wikipedia.org/wiki/Arcelor "Arcelor") in 2002

Headquarters

<span class="locality">[Luxembourg City](//en.wikipedia.org/wiki/Luxembourg_City "Luxembourg City")</span>, <span class="country-name">[Luxembourg](//en.wikipedia.org/wiki/Luxembourg "Luxembourg")</span>

Products

[Steel](//en.wikipedia.org/wiki/Steel "Steel")

Website

<span class="url"><a href="http://web.archive.org/*/http://www.arbed.lu" class="external text">web.archive.org/*/http://www.arbed.lu</a></span>

The **Aciéries Réunies de Burbach-Eich-Dudelange** ([French](//en.wikipedia.org/wiki/French_language "French language"); literally "United Steelworks of Burbach-Eich-Dudelange"), better known by its [acronym](//en.wikipedia.org/wiki/Acronym "Acronym") **ARBED**, was a major [Luxembourg](//en.wikipedia.org/wiki/Luxembourg "Luxembourg")-based [steel](//en.wikipedia.org/wiki/Steel "Steel") and [iron](//en.wikipedia.org/wiki/Iron "Iron") producing company. Created in 1911 after the merger of three steel producing companies, ARBED had a significant role in the economy of the Grand Duchy until it merged in 2002 with two other European steel companies to create [Arcelor](//en.wikipedia.org/wiki/Arcelor "Arcelor").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Origins (1882-1911)</span>](#Origins_.281882-1911.29)
-   [<span class="tocnumber">2</span> <span class="toctext">Growth and Development of ARBED (1911-1945)</span>](#Growth_and_Development_of_ARBED_.281911-1945.29)
-   [<span class="tocnumber">3</span> <span class="toctext">*"Les Trente Glorieuses"* (1946-1974)</span>](#.22Les_Trente_Glorieuses.22_.281946-1974.29)
-   [<span class="tocnumber">4</span> <span class="toctext">World economic crisis and restructuring (1975-2002)</span>](#World_economic_crisis_and_restructuring_.281975-2002.29)
-   [<span class="tocnumber">5</span> <span class="toctext">Arcelor and ArcelorMittal (2002 onwards)</span>](#Arcelor_and_ArcelorMittal_.282002_onwards.29)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links and further reading</span>](#External_links_and_further_reading)

<span id="Origins_.281882-1911.29" class="mw-headline">Origins (1882-1911)</span>
---------------------------------------------------------------------------------

The discovery of [iron ore](//en.wikipedia.org/wiki/Iron_ore "Iron ore") in Luxembourg in the 1850s<sup>[\[1\]](#cite_note-tourist-1)</sup> and the introduction of [metallurgy](//en.wikipedia.org/wiki/Metallurgy "Metallurgy") in 1876 led to the development of an important national steel [industry](//en.wikipedia.org/wiki/Industry "Industry"), especially in the south of the country, and provided Luxembourg with sustained economic growth during the second half of the 19th century.<sup>[\[2\]](#cite_note-gov-2)</sup> This [economic growth](//en.wikipedia.org/wiki/Economic_growth "Economic growth") was greatly boosted during the two decades preceding World War I when large integrated steelworks, able to convert cast iron into steel and rolled steel, were constructed. Steel production surged from 145 313 tonnes in 1900 to 1 115 004 tonnes in 1913,<sup>[\[2\]](#cite_note-gov-2)</sup> and steel-making accounted for around 60% of total industrial employment in Luxembourg before World War I.<sup>[\[2\]](#cite_note-gov-2)</sup> The close economic relationship between Luxembourg and its neighbours, especially [Germany](//en.wikipedia.org/wiki/Germany "Germany"), enabled investors to develop cross-border projects. As early as 1856, Luxembourg <a href="//en.wikipedia.org/wiki/Industrialist" class="mw-redirect" title="Industrialist">industrialists</a> and members of <a href="//en.wikipedia.org/wiki/Parliament_of_Luxembourg" class="mw-redirect" title="Parliament of Luxembourg">parliament</a> founded the *Saarbrücker Eisenhüttengesellschaft - Société en participation des Forges de Sarrebruck* ("[Saarbrücken](//en.wikipedia.org/wiki/Saarbr%C3%BCcken "Saarbrücken") Ironworks shareholding company").<sup>[\[3\]](#cite_note-saar-3)</sup> Similarly, German industrialists invested funds in the development of Luxembourg steel companies.<sup>[\[2\]](#cite_note-gov-2)</sup>

South Luxembourg's important economic development due to steel production led to the creation of several steel-producing companies. In 1882, the *Société Anonyme des Hauts Fourneaux et Forges de [Dudelange](//en.wikipedia.org/wiki/Dudelange "Dudelange")* ("High Furnace and Forging Mills of Dudelange Shareholding Company") was founded<sup>[\[4\]](#cite_note-rail-4)</sup> by the *Société en commandite des Forges d'Eich, Le Gallais, [Metz](//en.wikipedia.org/wiki/Metz "Metz") et Cie*, founded in 1838, and the main shareholders of the Saarbrücken shareholding company.<sup>[\[3\]](#cite_note-saar-3)</sup>

As steel production increased exponentially, it soon became necessary to merge companies. In 1911, at an extraordinary general corporate meeting of the *Société anonyme des Hauts Fourneaux et Forges de Dudelange*, decision was taken to incorporate the *Société anonyme des Mines du Luxembourg et Forges de Sarrebruck* and the *Société en commandite des Forges d'Eich, Le Gallais, Metz et Cie.* into the Dudelange company. The new shareholding company, merging the three largest local steel companies,<sup>[\[5\]](#cite_note-arcelor-5)</sup> was named **ARBED S.A.**, the acronym for *Aciéries Réunies de [Burbach](//en.wikipedia.org/wiki/Malstatt-Burbach "Malstatt-Burbach")-Eich-[Dudelange](//en.wikipedia.org/wiki/Dudelange "Dudelange"), Société Anonyme*.<sup>[\[3\]](#cite_note-saar-3)</sup>

<span id="Growth_and_Development_of_ARBED_.281911-1945.29" class="mw-headline">Growth and Development of ARBED (1911-1945)</span>
---------------------------------------------------------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:ArceArb.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/02/ArceArb.JPG/300px-ArceArb.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/02/ArceArb.JPG/450px-ArceArb.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/02/ArceArb.JPG/600px-ArceArb.JPG 2x" width="300" height="106" /></a>
<a href="//en.wikipedia.org/wiki/File:ArceArb.JPG" class="internal" title="Enlarge"></a>

ARBED headquarters in [Luxembourg City](//en.wikipedia.org/wiki/Luxembourg_City "Luxembourg City"), built in 1922.

At its founding, ARBED operated 21 [blast furnaces](//en.wikipedia.org/wiki/Blast_furnace "Blast furnace"), 3 electric furnaces, 2 steelmaking plants and several rolling mills. In 1912, raw steel production from the ARBED works reached 824 500 tonnes.<sup>[\[4\]](#cite_note-rail-4)</sup> Although steel production almost halted during World War I, the following decades prove to be very successful. In order to further develop, ARBED took an international dimension and acquired and absorbed several companies in Belgium and Germany in the 1920s.

At the end of World War I, German capital was withdrawn, and steelworks were taken over by groups with [Franco](//en.wikipedia.org/wiki/France "France")-[Belgian](//en.wikipedia.org/wiki/Belgium "Belgium")-Luxembourg capital.<sup>[\[2\]](#cite_note-gov-2)</sup> Two companies, *Société Metallurgique des Terres Rouges* and *Société Minière des Terres Rouges*, were specifically created by ARBED and other French and Belgian companies for the purpose of acquiring plants and mines west of the [Rhine](//en.wikipedia.org/wiki/Rhine "Rhine") which had to be sold by Germany as a consequence of the [Treaty of Versailles](//en.wikipedia.org/wiki/Treaty_of_Versailles "Treaty of Versailles").<sup>[\[3\]](#cite_note-saar-3)</sup>

ARBED, already a major regional steel producer, further developed its international reach by establishing with the *Société Metallurgique des Terres Rouges* company a joint sales company called COLUMETA in 1920, and a joint <a href="//en.wikipedia.org/wiki/Shipping" class="mw-redirect" title="Shipping">shipping</a> company called TRANSAF<sup>[\[3\]](#cite_note-saar-3)</sup> in 1922. In order to develop its international reach, an ARBED offshoot called *Companhia Siderúrgica Belgo-Mineira* was established in [Sabará](//en.wikipedia.org/wiki/Sabar%C3%A1 "Sabará"), [Minas Gerais](//en.wikipedia.org/wiki/Minas_Gerais "Minas Gerais"), [Brazil](//en.wikipedia.org/wiki/Brazil "Brazil"), in 1921.<sup>[\[4\]](#cite_note-rail-4)</sup> As ARBED's growth continued, ARBED and *Société Metallurgique des Terres Rouges* finally merged in 1937.<sup>[\[3\]](#cite_note-saar-3)</sup>

World War II severely affected steel production, and many steel mills were either destroyed or heavily damaged. Luxembourg had been officially absorbed into Germany, and ARBED was temporarily renamed *Hüttenwerke Burbach-Eich-Dudelingen* (Burbach-Eich-Dudelange Metallurgical Plants).

<span id=".22Les_Trente_Glorieuses.22_.281946-1974.29" class="mw-headline">*"Les Trente Glorieuses"* (1946-1974)</span>
-----------------------------------------------------------------------------------------------------------------------

During the three decades following the end of World War II, ARBED played a key role in the development of the Luxembourg economy. During this period, called *[Les Trente Glorieuses](//en.wikipedia.org/wiki/Trente_Glorieuses "Trente Glorieuses")* ("The Thirty Glorious"), national raw steel production rose from 2.45 million tonnes in 1950 to 6.45 million tonnes in 1974, and Luxembourg reached an exceptional annual growth rate of 6.7% between 1946 and 1951, then a good average of 3.9% until 1975. During the first half of the 1970s, the steel industry represented close to 30% of the total sum of added value in the national Luxembourg economy, and more than half the total added value of industry. By 1974, Luxembourg steelworks and iron mines provided work for around 25 000 employees in 1974 (16% of the total national).<sup>[\[2\]](#cite_note-gov-2)</sup>

During these three decades, ARBED not only developed its local plants but also increased the diversification of its activities. In 1962, ARBED became a partner in the creation of the maritime <a href="//en.wikipedia.org/wiki/SIDMAR" class="mw-redirect" title="SIDMAR">SIDMAR</a> complex in Belgium, and later obtained a majority stake in the new company.<sup>[\[4\]](#cite_note-rail-4)</sup> In 1974, ARBED created TrefilARBED, as part of the extension of wire drawing activities, and Samarco, created through the mining company Samitri to develop iron ore resources in Brazil.<sup>[\[4\]](#cite_note-rail-4)</sup> A powerful regional the European economic actor, ARBED gradually became a global actor through the magnitude of its operations.

<span id="World_economic_crisis_and_restructuring_.281975-2002.29" class="mw-headline">World economic crisis and restructuring (1975-2002)</span>
-------------------------------------------------------------------------------------------------------------------------------------------------

The [1973 oil crisis](//en.wikipedia.org/wiki/1973_oil_crisis "1973 oil crisis") and its global repercussions had a dramatic impact on Luxembourg and on ARBED in particular, as it coincided with worldwide global steel overproduction.<sup>[\[2\]](#cite_note-gov-2)</sup> Despite ARBED's international sales network's restructuring in 1976 (*Columeta* was renamed *TradeARBED*) and the establishment of *TrefilARBED Korea* in 1978,<sup>[\[4\]](#cite_note-rail-4)</sup> by 1983, steel production had slumped back to 1955 levels (3.2 million tonnes, compared with 6.45 million tonnes in 1974).<sup>[\[2\]](#cite_note-gov-2)</sup> By 1985, the steel industry employed only half of its 1974-level work force.<sup>[\[2\]](#cite_note-gov-2)</sup>

In 1978 ARBED becomes a 25% shareholder in *<a href="//en.wikipedia.org/wiki/M%C3%A9tallurgique_et_Mini%C3%A8re_de_Rodange-Athus" class="mw-redirect" title="Métallurgique et Minière de Rodange-Athus">Métallurgique et Minière de Rodange-Athus</a>* (MMRA),<sup>[\[6\]](#cite_note-lu-6)</sup> mining and hot steel production is shut down and in 1994 MMRA merges with *ARBED-Esch Schifflange* to from *Aciéries Rodange Esch-Schifflange* (ARES) a subsidiary of ProfilARBED<sup>[\[7\]](#cite_note-arc-7)</sup>

From 1982 to 1983, the Luxembourg steel industry was restructured and the Luxembourg government invested heavily in ARBED, finally owning 42.9% of the company's shares.<sup>[\[2\]](#cite_note-gov-2)</sup> Furthermore, during the following two decades, ARBED developed its international activities as well as its production of [long steel products](//en.wikipedia.org/wiki/Long_steel_products "Long steel products") (steel bars and rods produced for a variety of uses such as building and bridge construction) and [electric arc furnace](//en.wikipedia.org/wiki/Electric_arc_furnace "Electric arc furnace") steel<sup>[\[5\]](#cite_note-arcelor-5)</sup> while reducing its domestic steel-producing operations.

Certain key events in the economic expansion of ARBED occurred in the 1990s. In 1990, ARBED jointly acquired Yates, a U.S. company specialising in the production of [copper](//en.wikipedia.org/wiki/Copper "Copper") <a href="//en.wikipedia.org/wiki/Foil_(chemistry)" class="mw-redirect" title="Foil (chemistry)">foil</a>, with [Japanese](//en.wikipedia.org/wiki/Japan "Japan") group Furukawa Electric.<sup>[\[4\]](#cite_note-rail-4)</sup> The following year, the Luxembourg company founded TrefilARBED Arkansas (USA), a steelcord plant in [Pine Bluff, Arkansas](//en.wikipedia.org/wiki/Pine_Bluff,_Arkansas "Pine Bluff, Arkansas"). In 1992, it founded long steel products company *Stahlwerk Thüringen* in Germany. In 1993, ARBED founded ProfilARBED, a subsidiary company specialized in the production of long steel products and ARBED Americas, a subsidiary of TradeARBED, in 1994, to manage all United States commercial activities.<sup>[\[4\]](#cite_note-rail-4)</sup> ARBED also expanded by taking over other companies; in 1995, it obtained the majority of shares of German *<a href="//en.wikipedia.org/wiki/Kl%C3%B6ckner_Stahl" class="mw-redirect" title="Klöckner Stahl">Klöckner Stahl</a>*, now *Stahlwerke Bremen*, and, in 1997, it developed a strategic partnership with Spanish steel company *[Aceralia](//en.wikipedia.org/wiki/Aceralia "Aceralia")* (formerly *CSI*).<sup>[\[5\]](#cite_note-arcelor-5)</sup> However, during this period of geographic expansion and division of sectors, the remaining Luxembourg blast furnaces gradually stopped operating, the last one, in [Belval](//en.wikipedia.org/wiki/Belval,_Luxembourg "Belval, Luxembourg"), definitely halting its operations in 1997.<sup>[\[2\]](#cite_note-gov-2)</sup>

<span id="Arcelor_and_ArcelorMittal_.282002_onwards.29" class="mw-headline">Arcelor and ArcelorMittal (2002 onwards)</span>
---------------------------------------------------------------------------------------------------------------------------

Main article: [ArcelorMittal](//en.wikipedia.org/wiki/ArcelorMittal "ArcelorMittal")

Despite the end of its Luxembourg steel production, ARBED remained a global economic actor. Its diversification and development of its international scope enabled ARBED to remain competitive. In 2002, ARBED and two other European steel-producing and manufacturing companies, Spanish strategic partner *[Aceralia](//en.wikipedia.org/wiki/Aceralia "Aceralia")* and French *[Usinor](//en.wikipedia.org/wiki/Usinor "Usinor")*, merged into [Arcelor](//en.wikipedia.org/wiki/Arcelor "Arcelor"),<sup>[\[4\]](#cite_note-rail-4)</sup> a steel industry giant with a 96 000-strong workforce spread throughout 60 different countries.

In 2006 <a href="//en.wikipedia.org/wiki/Mittal_Steel" class="mw-redirect" title="Mittal Steel">Mittal Steel</a> launched a [takeover](//en.wikipedia.org/wiki/Takeover "Takeover") for Arcelor that led to the creation of [ArcelorMittal](//en.wikipedia.org/wiki/ArcelorMittal "ArcelorMittal"), the world's largest steel company<sup>[\[5\]](#cite_note-arcelor-5)\[*[<span title="The material near this tag failed verification of its source citation(s). (May 2012)">not\ in\ citation\ given</span>](//en.wikipedia.org/wiki/Wikipedia:Verifiability "Wikipedia:Verifiability")*\]</sup>.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tourist_1-0)**</span> <span class="reference-text"><a href="http://www.visitluxembourg.net/nutshell.html" class="external text">&quot;Luxembourg in a Nutshell&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2007-11-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AARBED&amp;rft.btitle=Luxembourg+in+a+Nutshell&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.visitluxembourg.net%2Fnutshell.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-gov_2-0) [<sup>***b***</sup>](#cite_ref-gov_2-1) [<sup>***c***</sup>](#cite_ref-gov_2-2) [<sup>***d***</sup>](#cite_ref-gov_2-3) [<sup>***e***</sup>](#cite_ref-gov_2-4) [<sup>***f***</sup>](#cite_ref-gov_2-5) [<sup>***g***</sup>](#cite_ref-gov_2-6) [<sup>***h***</sup>](#cite_ref-gov_2-7) [<sup>***i***</sup>](#cite_ref-gov_2-8) [<sup>***j***</sup>](#cite_ref-gov_2-9) [<sup>***k***</sup>](#cite_ref-gov_2-10)</span> <span class="reference-text"><a href="http://www.portrait.public.lu/en/introduction/index.html" class="external text">&quot;Economic and Social Portrait of Luxembourg&quot;</a>. <a href="https://web.archive.org/web/20071114213256/http://www.portrait.public.lu/en/introduction/index.html" class="external text">Archived</a> from the original on 14 November 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-11-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AARBED&amp;rft.btitle=Economic+and+Social+Portrait+of+Luxembourg&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.portrait.public.lu%2Fen%2Fintroduction%2Findex.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-saar_3-0) [<sup>***b***</sup>](#cite_ref-saar_3-1) [<sup>***c***</sup>](#cite_ref-saar_3-2) [<sup>***d***</sup>](#cite_ref-saar_3-3) [<sup>***e***</sup>](#cite_ref-saar_3-4) [<sup>***f***</sup>](#cite_ref-saar_3-5)</span> <span class="reference-text"><a href="http://www.saarstahl.com/english/unternehmen/geschichte/burbach.html" class="external text">&quot;Stages in the development of the Burbach Iron and Steelworks from its beginnings up to the merger with Röchling Eisen- und Stahlwerke GmbH in 1971&quot;</a>. <a href="https://web.archive.org/web/20071016025341/http://www.saarstahl.com/english/unternehmen/geschichte/burbach.html" class="external text">Archived</a> from the original on 16 October 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-11-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AARBED&amp;rft.btitle=Stages+in+the+development+of+the+Burbach+Iron+and+Steelworks+from+its+beginnings+up+to+the+merger+with+R%C3%B6chling+Eisen-+und+Stahlwerke+GmbH+in+1971&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.saarstahl.com%2Fenglish%2Funternehmen%2Fgeschichte%2Fburbach.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-rail_4-0) [<sup>***b***</sup>](#cite_ref-rail_4-1) [<sup>***c***</sup>](#cite_ref-rail_4-2) [<sup>***d***</sup>](#cite_ref-rail_4-3) [<sup>***e***</sup>](#cite_ref-rail_4-4) [<sup>***f***</sup>](#cite_ref-rail_4-5) [<sup>***g***</sup>](#cite_ref-rail_4-6) [<sup>***h***</sup>](#cite_ref-rail_4-7) [<sup>***i***</sup>](#cite_ref-rail_4-8)</span> <span class="reference-text"><a href="http://www.rail.lu/arbedhisto.html" class="external text">&quot;Historique de l'ARBED&quot;</a> (in French)<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-11-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AARBED&amp;rft.btitle=Historique+de+l%27ARBED&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rail.lu%2Farbedhisto.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-arcelor_5-0) [<sup>***b***</sup>](#cite_ref-arcelor_5-1) [<sup>***c***</sup>](#cite_ref-arcelor_5-2) [<sup>***d***</sup>](#cite_ref-arcelor_5-3)</span> <span class="reference-text"><a href="http://www.arcelormittal.com/index.php?lang=en&amp;page=548" class="external text">&quot;History of Arbed&quot;</a>. <a href="https://web.archive.org/web/20071014083122/http://www.arcelormittal.com/index.php?lang=en&amp;page=548" class="external text">Archived</a> from the original on 14 October 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-11-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AARBED&amp;rft.btitle=History+of+Arbed&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.arcelormittal.com%2Findex.php%3Flang%3Den%26page%3D548&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-lu_6-0)**</span> <span class="reference-text"><a href="http://www.industrie.lu/mmrusine.html" class="external text">&quot;S.A. Minière et Métallurgique de Rodange (MMR)&quot;</a>. *www.industrie.lu* (in French).<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AARBED&amp;rft.atitle=S.A.+Mini%C3%A8re+et+M%C3%A9tallurgique+de+Rodange+%28MMR%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.industrie.lu%2Fmmrusine.html&amp;rft.jtitle=www.industrie.lu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-arc_7-0)**</span> <span class="reference-text"><a href="http://www.ares.lu/1_presentation.htm" class="external text">&quot;Presentation ArcelorMittal Rodange &amp; Schifflange S.A.&quot;</a>. *www.ares.lu*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AARBED&amp;rft.atitle=Presentation+ArcelorMittal+Rodange++%26+Schifflange+S.A.&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ares.lu%2F1_presentation.htm&amp;rft.jtitle=www.ares.lu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links_and_further_reading" class="mw-headline">External links and further reading</span>
-----------------------------------------------------------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/da/Flag_of_Luxembourg.svg/32px-Flag_of_Luxembourg.svg.png" class="noviewer thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/da/Flag_of_Luxembourg.svg/48px-Flag_of_Luxembourg.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/da/Flag_of_Luxembourg.svg/64px-Flag_of_Luxembourg.svg.png 2x" width="32" height="19" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Luxembourg portal](//en.wikipedia.org/wiki/Portal:Luxembourg "Portal:Luxembourg")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2a/Industry5.svg/28px-Industry5.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2a/Industry5.svg/42px-Industry5.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2a/Industry5.svg/56px-Industry5.svg.png 2x" width="28" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Companies portal](//en.wikipedia.org/wiki/Portal:Companies "Portal:Companies")</span>

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                  |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Arbed" class="extiw" title="commons:Category:Arbed">Arbed</a>***. |

-   <a href="http://web.archive.org/*/http://www.arbed.lu" class="external text">ARBED</a> (Archive)
-   Paul Thomes; Marc Engels. <a href="http://geo.uni.lu/joomla/index.php?option=com_content&amp;task=view&amp;id=1623&amp;Itemid=489" class="external text">&quot;Eisen- und Stahlerzeugung im Luxemburger Minett&quot;</a>. *geo.uni.lu* (in German). GR-Atlas.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AARBED&amp;rft.atitle=Eisen-+und+Stahlerzeugung+im+Luxemburger+Minett&amp;rft.au=Marc+Engels&amp;rft.au=Paul+Thomes&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fgeo.uni.lu%2Fjoomla%2Findex.php%3Foption%3Dcom_content%26task%3Dview%26id%3D1623%26Itemid%3D489&amp;rft.jtitle=geo.uni.lu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   Knebeler, Christophe (February 2011). <a href="http://www.forum.lu/wp-content/uploads/2015/11/7099_304_Knebeler.pdf" class="external text">&quot;Wichtige technische Beiträge der ARBED zur Stahlherstellung&quot;</a> <span style="font-size:85%;">(PDF)</span>. *forum* (in German) (304)<span class="reference-accessdate">. Retrieved <span class="nowrap">19 January</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AARBED&amp;rft.atitle=Wichtige+technische+Beitr%C3%A4ge+der+ARBED+zur+Stahlherstellung&amp;rft.aufirst=Christophe&amp;rft.aulast=Knebeler&amp;rft.date=2011-02&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.forum.lu%2Fwp-content%2Fuploads%2F2015%2F11%2F7099_304_Knebeler.pdf&amp;rft.issue=304&amp;rft.jtitle=forum&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   Schoentgen, Marc (February 2011). <a href="http://www.forum.lu/wp-content/uploads/2015/11/7098_304_Schoentgen.pdf" class="external text">&quot;„Heim ins Reich&quot;? Die ARBED-Konzernleitung während der deutschen Besatzung 1940-1944: zwischen Kollaboration und Widerstand&quot;</a> <span style="font-size:85%;">(PDF)</span>. *forum* (in German) (304)<span class="reference-accessdate">. Retrieved <span class="nowrap">19 January</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AARBED&amp;rft.atitle=%E2%80%9EHeim+ins+Reich%E2%80%9C%3F+Die+ARBED-Konzernleitung+w%C3%A4hrend+der+deutschen+Besatzung+1940-1944%3A+zwischen+Kollaboration+und+Widerstand&amp;rft.aufirst=Marc&amp;rft.aulast=Schoentgen&amp;rft.date=2011-02&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.forum.lu%2Fwp-content%2Fuploads%2F2015%2F11%2F7098_304_Schoentgen.pdf&amp;rft.issue=304&amp;rft.jtitle=forum&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

