+++
title = "Clarence Raybould"
date = "2007-02-17T19:40:02"
source = "https://en.wikipedia.org/wiki/Clarence_Raybould"
categories = [ "art" ]
tags = [ "green", "indigo", "orange", "red", "blue" ]

+++

<span class="fn">Clarence Raybould</span>

<span class="nowrap">Birth name</span>

Robert Clarence Raybould

Born

<span style="display:none">(<span class="bday">1886-06-28</span>)</span>28 June 1886
[Birmingham](//en.wikipedia.org/wiki/Birmingham "Birmingham"), England, United Kingdom

Died

27 March 1972<span style="display:none">(<span class="dday deathdate">1972-03-27</span>)</span> (aged 85)
[Bideford](//en.wikipedia.org/wiki/Bideford "Bideford"), Devon, United Kingdom

Genres

<a href="//en.wikipedia.org/wiki/20th_century_classical_music" class="mw-redirect" title="20th century classical music">20th century</a>

<span class="nowrap">Occupation(s)</span>

Conductor, composer, pianist

Instruments

Piano

<span class="nowrap">Years active</span>

1912–1958

**Clarence Raybould** (Robert Clarence Raybould) was born in Birmingham on 28 June 1886, to Robert James Raybould (born 1862), a printer compositor, and Ellen Amelia Raybould (née Weston, born 1862), and died in Bideford on 27 March 1972. He was an English conductor, pianist and composer who conducted works ranging from musical comedy and operetta, [Gilbert and Sullivan](//en.wikipedia.org/wiki/Gilbert_and_Sullivan "Gilbert and Sullivan") to the standard classical repertoire. He also championed works by contemporary, particularly British, composers.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">1956 tour to Russia</span>](#1956_tour_to_Russia)
-   [<span class="tocnumber">3</span> <span class="toctext">Selected compositions</span>](#Selected_compositions)
-   [<span class="tocnumber">4</span> <span class="toctext">First Performances</span>](#First_Performances)
-   [<span class="tocnumber">5</span> <span class="toctext">Recordings</span>](#Recordings)
-   [<span class="tocnumber">6</span> <span class="toctext">Notable broadcasts</span>](#Notable_broadcasts)
-   [<span class="tocnumber">7</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Clarence Raybould studied under <a href="//en.wikipedia.org/wiki/Sir_Granville_Bantock" class="mw-redirect" title="Sir Granville Bantock">Sir Granville Bantock</a> and in 1912 became the first person to receive a BMus degree at <a href="//en.wikipedia.org/wiki/Birmingham_University" class="mw-redirect" title="Birmingham University">Birmingham University</a>.<sup>[\[1\]](#cite_note-1)</sup>

He assisted [Rutland Boughton](//en.wikipedia.org/wiki/Rutland_Boughton "Rutland Boughton") at early Glastonbury festivals, working later with the Beecham Opera Company and the [British National Opera Company](//en.wikipedia.org/wiki/British_National_Opera_Company "British National Opera Company"). His opera *The Sumida River* (with a libretto by [Marie Stopes](//en.wikipedia.org/wiki/Marie_Stopes "Marie Stopes") adapted from the same Japanese Noh play as, and anticipating [Benjamin Britten](//en.wikipedia.org/wiki/Benjamin_Britten "Benjamin Britten")'s Curlew River), was premiered in Birmingham on 25 September 1916. When Britten learned of Raybould's opera in 1958, he commented 'Actually I didn't know that C. Raybould even composed. Don't let it worry us. But what a funny coincidence.'<sup>[\[2\]](#cite_note-2)</sup>

Raybould toured Britain as a pianist and accompanist and was musical advisor for the [Columbia Graphophone Company](//en.wikipedia.org/wiki/Columbia_Graphophone_Company "Columbia Graphophone Company") between 1927 and 1931.<sup>[\[3\]](#cite_note-3)</sup>

He joined the [BBC](//en.wikipedia.org/wiki/BBC "BBC") in 1936 and was assistant conductor of the [BBC Symphony Orchestra](//en.wikipedia.org/wiki/BBC_Symphony_Orchestra "BBC Symphony Orchestra") from 1939 to 1945.<sup>[\[4\]](#cite_note-4)</sup> He conducted the first British concert performance of <a href="//en.wikipedia.org/wiki/Hindemith" class="mw-redirect" title="Hindemith">Hindemith</a>'s opera Cardillac in 1936 as well as that of <a href="//en.wikipedia.org/wiki/Mathis_der_Maler" class="mw-redirect" title="Mathis der Maler">Mathis der Maler</a> in 1939.

In 1943 Raybould was sent a score of Britten's Matinées Musicales by [Erwin Stein](//en.wikipedia.org/wiki/Erwin_Stein "Erwin Stein") of <a href="//en.wikipedia.org/wiki/Boosey_and_Hawkes" class="mw-redirect" title="Boosey and Hawkes">Boosey and Hawkes</a> in the hope that he would conduct it. Raybould, alluding to Britten's pacifism, replied saying that 'the score is of no interest to me because of the composer's personal views and behaviour, I was going to say politically, but expand this to 'nationally'. I have the utmost contempt for the whole gang of young people who are dodging the country's call.'<sup>[\[5\]](#cite_note-5)</sup> Raybould later apologised to Britten for this 'very angry and hot-headed communication'.

On 9 May 1951, Raybould conducted the [London Symphony Orchestra](//en.wikipedia.org/wiki/London_Symphony_Orchestra "London Symphony Orchestra") in their first concert in the recently opened [Royal Festival Hall](//en.wikipedia.org/wiki/Royal_Festival_Hall "Royal Festival Hall").<sup>[\[6\]](#cite_note-6)</sup>

Raybould became the first conductor of the [National Youth Orchestra of Wales](//en.wikipedia.org/wiki/National_Youth_Orchestra_of_Wales "National Youth Orchestra of Wales") in 1945,<sup>[\[7\]](#cite_note-7)</sup> and was its principal conductor until 1966.

Raybould died in 1972 and was survived by his wife Evelyn (27 March 1907 – 10 August 1976). They are buried together in Northam, near Bideford in Devon.<sup>[\[8\]](#cite_note-8)</sup>

<span id="1956_tour_to_Russia" class="mw-headline">1956 tour to Russia</span>
-----------------------------------------------------------------------------

After [Joseph Stalin](//en.wikipedia.org/wiki/Joseph_Stalin "Joseph Stalin")'s death in 1953 when his successor [Nikita Khrushchev](//en.wikipedia.org/wiki/Nikita_Khrushchev "Nikita Khrushchev") admitted 'past mistakes', cultural exchange became a possibility, and selected Soviet artists such as [David Oistrakh](//en.wikipedia.org/wiki/David_Oistrakh "David Oistrakh") began to appear in Britain. So when <a href="//en.wikipedia.org/wiki/Sir_Arthur_Bliss" class="mw-redirect" title="Sir Arthur Bliss">Sir Arthur Bliss</a>, Master of the Queen's Music, arranged for a representative group of six British musicians, including Raybould, to tour the USSR in 1956, it was a high-profile event:<sup>[\[9\]](#cite_note-9)[\[10\]](#cite_note-10)</sup> the result of painstaking negotiation and cause for intense curiosity on both sides of the Iron Curtain.

According to a carefully worded Times appraisal it was 'not an official mission but the outcome, with official blessing, of a personal invitation' to Bliss. Khrushchev was himself involved in the tour, and the plan was to programme modern British music alongside its Soviet equivalent in the course of sixteen concerts over three weeks.

Leaving London on 14 April 1956, the delegates were confronted with the practical consequences of the cold war: no direct flights to Russia. They flew [British European Airways](//en.wikipedia.org/wiki/British_European_Airways "British European Airways") to Copenhagen, then a Finnish flight to Helsinki, followed by another Finnish flight to Moscow.

Soprano [Jennifer Vyvyan](//en.wikipedia.org/wiki/Jennifer_Vyvyan "Jennifer Vyvyan")'s diary notes the 'poor food' on the [British European Airways](//en.wikipedia.org/wiki/British_European_Airways "British European Airways") flight and the gruelling length of the journey, which left her too ill and tired on arrival to do much except sleep for the next few days. But the Russians turned the arrival into a media event, with the composers <a href="//en.wikipedia.org/wiki/Kabalevsky" class="mw-redirect" title="Kabalevsky">Kabalevsky</a> and <a href="//en.wikipedia.org/wiki/Khatchaturian" class="mw-redirect" title="Khatchaturian">Khatchaturian</a> and the pianist <a href="//en.wikipedia.org/wiki/Tatyana_Nikolayeva" class="mw-redirect" title="Tatyana Nikolayeva">Tatyana Nikolayeva</a> welcoming the plane on its touchdown just before midnight. Every one of the sixteen concerts was sold out in advance, and the musicians found themselves instant celebrities, acknowledged in the street and pursued by journalists in their hotel rooms.

The programme started on 17 April with a public rehearsal of the [Moscow State Symphony Orchestra](//en.wikipedia.org/wiki/Moscow_State_Symphony_Orchestra "Moscow State Symphony Orchestra") under Raybould, playing Bliss's Violin Concerto (with [Alfredo Campoli](//en.wikipedia.org/wiki/Alfredo_Campoli "Alfredo Campoli")), [Arnold Cooke](//en.wikipedia.org/wiki/Arnold_Cooke "Arnold Cooke")'s Oboe Concerto (<a href="//en.wikipedia.org/wiki/Leon_Goossens" class="mw-redirect" title="Leon Goossens">Leon Goossens</a>), some <a href="//en.wikipedia.org/wiki/Elgar" class="mw-redirect" title="Elgar">Elgar</a>, some Kabalevsky, and one of Vyvyan's standard arias: <a href="//en.wikipedia.org/wiki/Mozart" class="mw-redirect" title="Mozart">Mozart</a>'s Martern aller Arten from [Die Entführung aus dem Serail](//en.wikipedia.org/wiki/Die_Entf%C3%BChrung_aus_dem_Serail "Die Entführung aus dem Serail"). That evening [Cyril Smith](//en.wikipedia.org/wiki/Cyril_Smith_(pianist) "Cyril Smith (pianist)") and [Phyllis Sellick](//en.wikipedia.org/wiki/Phyllis_Sellick "Phyllis Sellick") played <a href="//en.wikipedia.org/wiki/Beethoven" class="mw-redirect" title="Beethoven">Beethoven</a> and <a href="//en.wikipedia.org/wiki/Vaughan_Williams" class="mw-redirect" title="Vaughan Williams">Vaughan Williams</a> in the Great Hall of the Conservatory.<sup>[\[11\]](#cite_note-11)</sup> The group also performed in Leningrad, Kiev and Kharkov, and returned to Moscow for a farewell concert attended by Khrushchev.

<span id="Selected_compositions" class="mw-headline">Selected compositions</span>
---------------------------------------------------------------------------------

-   *The Sumida River*, opera (1916)
-   Score for [Paul Rotha](//en.wikipedia.org/wiki/Paul_Rotha "Paul Rotha")'s *Rising Tide and Contact* (1933)
-   *Dance Serenade*, for cello and piano (1937)
-   *A Legend*, for cello and piano (1937)
-   Three Pieces (Prelude, A Fairy Tale and Passepied) for piano solo (1938)
-   *Dorothy*, for six-part mixed voices (1948)
-   *The Wistful Shepherd* for clarinet and piano
-   Four Songs (*Merciles Beautie*, *In the Red April*, *Crepuscule* and *The Flower Girl*)

<span id="First_Performances" class="mw-headline">First Performances</span>
---------------------------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Britten" class="mw-redirect" title="Britten">Britten</a> – *King Arthur* (1937), BBC Orch, 23 April 1937<sup>[\[12\]](#cite_note-12)</sup>
-   [Ernest Bloch](//en.wikipedia.org/wiki/Ernest_Bloch "Ernest Bloch") *Les Poèmes de la Mer*, UK premiere, BBCSO, 22 October 1937<sup>[\[13\]](#cite_note-13)</sup>
-   [Granville Bantock](//en.wikipedia.org/wiki/Granville_Bantock "Granville Bantock") – *Five Ghazals of Hafiz with a prelude* for baritone and orchestra, BBC Orch, 15 December 1937<sup>[\[14\]](#cite_note-14)</sup>
-   <a href="//en.wikipedia.org/wiki/Britten" class="mw-redirect" title="Britten">Britten</a> – *Kermesse canadienne* (1939), BBCSO, 6 June 1940<sup>[\[15\]](#cite_note-15)[\[16\]](#cite_note-16)</sup>
-   [Philip Prosper Sainton](//en.wikipedia.org/wiki/Philip_Sainton "Philip Sainton") – Symphonic Poem *The Island* (1939), BBC Orch, London, 5 June 1942<sup>[\[17\]](#cite_note-17)</sup>

<span id="Recordings" class="mw-headline">Recordings</span>
-----------------------------------------------------------

-   First complete recording of <a href="//en.wikipedia.org/wiki/Purcell" class="mw-redirect" title="Purcell">Purcell</a>'s *Dido and Aeneas*. Clarence Raybould (conductor). Decca X101-7, 1936<sup>[\[18\]](#cite_note-18)</sup>
-   <a href="//en.wikipedia.org/wiki/Mozart" class="mw-redirect" title="Mozart">Mozart</a> Concert Rondo in A, K386. Clarence Raybould (conductor) with [Eileen Joyce](//en.wikipedia.org/wiki/Eileen_Joyce "Eileen Joyce") (piano). 5 February 1936, Parlophone<sup>[\[19\]](#cite_note-19)</sup>
-   <a href="//en.wikipedia.org/wiki/Elgar" class="mw-redirect" title="Elgar">Elgar</a> *Sea Pictures*, excerpts. Clarence Raybould (conductor), [Mary Jarred](//en.wikipedia.org/wiki/Mary_Jarred "Mary Jarred") (contralto) and BBC Symphony Orchestra
-   [Fauré](//en.wikipedia.org/wiki/Gabriel_Faur%C3%A9 "Gabriel Fauré") Vocalise-étude in E minor. Clarence Raybould (piano) with <a href="//en.wikipedia.org/wiki/Leon_Goossens" class="mw-redirect" title="Leon Goossens">Leon Goossens</a> (oboe). Oboe Classics. CC2005.
-   [Bax](//en.wikipedia.org/wiki/Arnold_Bax "Arnold Bax") Winter Legends, Viola Sonata, A Mountain Mood, A Hill Tune. Clarence Raybould (conductor) with [Harriet Cohen](//en.wikipedia.org/wiki/Harriet_Cohen "Harriet Cohen") (piano), [William Primrose](//en.wikipedia.org/wiki/William_Primrose "William Primrose") (viola) and the BBC Symphony Orchestra. Dutton. CDBP9751.
-   <a href="//en.wikipedia.org/wiki/Mozart" class="mw-redirect" title="Mozart">Mozart</a> *Fra gli amplessi* from *Così fan tutte*. Clarence Raybould (conductor) with Ina Souez (soprano) and [Heddle Nash](//en.wikipedia.org/wiki/Heddle_Nash "Heddle Nash")(tenor)<sup>[\[20\]](#cite_note-20)[\[21\]](#cite_note-21)</sup>

<span id="Notable_broadcasts" class="mw-headline">Notable broadcasts</span>
---------------------------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Prokofiev" class="mw-redirect" title="Prokofiev">Prokofiev</a> *Alexander Nevsky* – a play based on the film broadcast on BBC radio on 26 April 1942 with [Michael Redgrave](//en.wikipedia.org/wiki/Michael_Redgrave "Michael Redgrave") (Nevsky) and the BBC Symphony Orchestra, Chorus and Theatre Chorus, Clarence Raybould, conductor<sup>[\[22\]](#cite_note-22)</sup>
-   [Bliss](//en.wikipedia.org/wiki/Arthur_Bliss "Arthur Bliss") *Peace Fanfare for Children*. BBC SO/Clarence Raybould. BBC Home Service. Children's Hour, broadcast 8 May 1945 (VE Day).<sup>[\[23\]](#cite_note-23)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Vincent Budd, *A Brief Introduction to the Life and Work of Sir Granville Bantock*</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">\[Letters from a Life Vol 1: 1923–39: Selected Letters and Diaries of Benjamin Britten\]</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.gramophone.net/Issue/Page/June%201972/38/850760/OBITUARY" class="external text">Gramophone Magazine, June 1972, obituary Clarence Raybould</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.bbc.co.uk/archive/ussr/6734.shtml?page=txt" class="external text">BBC archive, <em>In Honour of Russia</em> press release</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">\[Letters from a Life Vol 1: 1923–39: Selected Letters and Diaries of Benjamin Britten\]</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.georgeweldon.co.uk/files/WELDON%203%20hegp%20edit.pdf" class="external text">George Weldon</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">First in the world: the story of the National Youth Orchestra of Wales; Beryl Bowen James and David Ian Allsobrook University of Wales Press 1995 <a href="//en.wikipedia.org/wiki/Special:BookSources/9780708312964" class="internal mw-magiclink-isbn">ISBN 978-0-7083-1296-4</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://genuki.cs.ncl.ac.uk/DEV/Northam/MonumentalInscriptions/" class="external text">Northam Monumental Inscriptions</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.jennifervyvyan.org/images/russia/1-crop.jpg" class="external text">Times article about 1956 tour</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.jennifervyvyan.org/images/russia/5.jpg" class="external text">English Artists in Moscow</a></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.jennifervyvyan.org/russia.html" class="external text">Jennifer Vyvyan – <em>Cold War Diplomacy</em></a></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=9mikFV-eSzkC&amp;pg=PA168&amp;lpg=PA168&amp;dq=clarence+raybould+first+performance&amp;source=bl&amp;ots=GZXXwLggXY&amp;sig=Lt9ba3ex3mkeB4n5femePVpO06Q&amp;hl=en&amp;ei=ybp3TK_2GIKQjAf8nr29Bg&amp;sa=X&amp;oi=book_result&amp;ct=result&amp;resnum=10&amp;ved=0CC8Q6AEwCTgo#v=onepage&amp;q&amp;f=false" class="external text">Donald Mitchell, <em>Britten and Auden in the thirties</em></a></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.ernestbloch.org/home.cfm?dir_cat=79296" class="external text">Ernest Bloch Legacy</a> <a href="https://web.archive.org/web/20140519214403/http://www.ernestbloch.org/home.cfm?dir_cat=79296" class="external text">Archived</a> 19 May 2014 at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://www.kith.org/jimmosk/barnett.html" class="uri" class="external free">http://www.kith.org/jimmosk/barnett.html</a></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://www.classicsonline.com/catalogue/product.aspx?pid=4420" class="external text">Classics Online catalogue</a></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://www.brittenpears.org/?page=research/catalogue/detail.html&amp;id=112" class="external text">Brittenpears.org</a></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://www.musicweb-international.com/sainton/" class="external text">Philip Sainton</a></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://www.naxos.com/mainsite/blurbs_reviews.asp?item_code=8.111264&amp;catNum=8111264&amp;filetype=About+this+Recording&amp;language=English" class="external text">Naxos</a></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text"><a href="http://callawaymedia.arts.uwa.edu.au/unrestricted/documents/joyce/EileenJoyceTimeline.pdf" class="external text">Eileen Joyce timeline</a></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text">Les Introuvables du Chant Mozartien: 50 Years of Mozart Singing on Records</span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text"><a href="https://www.youtube.com/watch?v=KQ9ms-haisI" class="external text"><span class="plainlinks">Ina Souez &amp;Amp; Heddle Nash &quot; Fra Gli Amplessi&quot;</span></a> on [YouTube](//en.wikipedia.org/wiki/YouTube "YouTube")</span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text"><a href="http://www.sprkfv.net/journal/three08/anevskyradio2.html" class="external text">Alexander Nevsky: A Play for Radio</a></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text"><a href="http://www.geocities.co.jp/MusicHall/1921/aubrey/appendix.html" class="external text">BBC sound archives</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.colindaylinks.com/dayspast/conductors3.html" class="external text">The Early 1940s Conductors – Stanford Robinson – Clarence Raybould – Julius Harrison</a>

