+++
title = "Al-Ghab Plain"
date = "2007-05-28T01:13:32"
source = "https://en.wikipedia.org/wiki/Al-Ghab_Plain"
categories = [ "movies", "music", "blog", "games", "books", "work", "home", "pets", "food" ]
tags = [ "red", "grey", "white" ]

+++

<a href="//en.wikipedia.org/wiki/File:Sahl_el_Ghab.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Sahl_el_Ghab.jpg/220px-Sahl_el_Ghab.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Sahl_el_Ghab.jpg/330px-Sahl_el_Ghab.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Sahl_el_Ghab.jpg/440px-Sahl_el_Ghab.jpg 2x" width="220" height="293" /></a>
<a href="//en.wikipedia.org/wiki/File:Sahl_el_Ghab.jpg" class="internal" title="Enlarge"></a>

Sahl el Ghab

The **Ghab Plain** (<a href="//en.wikipedia.org/wiki/Arabic_language" class="mw-redirect" title="Arabic language">Arabic</a>: <span lang="ar" dir="rtl" lang="ar">سهل الغاب</span>‎‎) is a fertile depression lying mainly in the [Al-Suqaylabiyah District](//en.wikipedia.org/wiki/Al-Suqaylabiyah_District "Al-Suqaylabiyah District") in northwest [Syria](//en.wikipedia.org/wiki/Syria "Syria"), near <a href="//en.wikipedia.org/wiki/Mhardeh" class="mw-redirect" title="Mhardeh">Muhradah</a> (35°15′N 36°35′E), around 25 km north-west of [Hama](//en.wikipedia.org/wiki/Hama "Hama").<sup>[\[1\]](#cite_note-study-1)</sup> The valley was flooded for centuries by the waters of the [Orontes River](//en.wikipedia.org/wiki/Orontes_River "Orontes River"), which rendered it a swamp.<sup>[\[2\]](#cite_note-Sofer-2)</sup> <sup>[\[3\]](#cite_note-3)</sup> The "Ghab project", beginning in the 1950s, drained the valley to make it habitable, [arable land](//en.wikipedia.org/wiki/Arable_land "Arable land"),<sup>[\[4\]](#cite_note-Miranda-4)</sup> providing an extra 41,000 hectares (160 sq mi) of irrigated farmland.<sup>[\[5\]](#cite_note-5)</sup>

The valley separates the <a href="//en.wikipedia.org/wiki/Al-Ansariyah_mountains" class="mw-redirect" title="Al-Ansariyah mountains">al-Ansariyah mountains</a> in the west from the <a href="//en.wikipedia.org/wiki/Zawiya_Mountain" class="mw-redirect" title="Zawiya Mountain">Zawiyah mountain range</a> and the plateau region to the east.<sup>[\[1\]](#cite_note-study-1)</sup> It is 63 kilometres (39 mi) long and 12.1 kilometres (7.5 mi) wide.<sup>[\[2\]](#cite_note-Sofer-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Fisheries</span>](#Fisheries)
-   [<span class="tocnumber">2</span> <span class="toctext">Ghab project</span>](#Ghab_project)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">Bibliography</span>](#Bibliography)

<span id="Fisheries" class="mw-headline">Fisheries</span>
---------------------------------------------------------

Before its drainage, the Ghab was the center of the catfish (<a href="//en.wikipedia.org/wiki/Silurus_glanis" class="mw-redirect" title="Silurus glanis">Silurus glanis</a>) (*sallōr* or *samak aswad*) fisheries of the Orontes valley.<sup>[\[6\]](#cite_note-6)</sup>

<span id="Ghab_project" class="mw-headline">Ghab project</span>
---------------------------------------------------------------

The project started in 1953 and is considered one of the most important hydraulic projects in northern Syria. Owing to a slight slope (0.10%) in the Orontes in the area of [al-Asharinah](//en.wikipedia.org/wiki/Al-Asharinah "Al-Asharinah"), the river did not provide enough water to the surrounding territories. The project drained the plain where the River Orontes flowed. The plain was entirely drained in 1968 and provided 11,000 families with lands.<sup>[\[4\]](#cite_note-Miranda-4)</sup>

The Ghab project made large areas suitable for agriculture, and new irrigation systems were employed. The system included [barrages](//en.wikipedia.org/wiki/Barrage_(dam) "Barrage (dam)"), [canal](//en.wikipedia.org/wiki/Canal "Canal") networks for irrigation and canal networks for drainage. Large barrages were built in [Mahardah](//en.wikipedia.org/wiki/Mahardah "Mahardah"), [Zayzun](//en.wikipedia.org/wiki/Zayzun "Zayzun"), [Qarqur](//en.wikipedia.org/wiki/Qarqur "Qarqur") and other villages. The [dam at Mahardah](//en.wikipedia.org/wiki/Mahardah_Dam "Mahardah Dam"), built in 1961, is 40 metres (130 ft) high, and 200 metres (660 ft) long and holds 65,000,000 cubic metres (85,000,000 cu yd) of water.<sup>[\[4\]](#cite_note-Miranda-4)</sup> The [Zeyzoun Dam](//en.wikipedia.org/wiki/Zeyzoun_Dam "Zeyzoun Dam"), built in 1996, was 32 metres (105 ft) high and held a maximum of 71,000,000 cubic metres (93,000,000 cu yd) of water; it failed in June 2002, leading to the deaths of 22 people and the displacement of over 2,000 as a large hole opened in the embankment and flooded 80 square kilometres (31 sq mi) of the countryside downstream.

Other advantages of the Ghab project were the improvements in the systems of communication through the building of road and rail networks, previously not possible due to the swamps. In addition, [malaria](//en.wikipedia.org/wiki/Malaria "Malaria") decreased because there was no longer stagnant water.<sup>[\[4\]](#cite_note-Miranda-4)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-study_1-0) [<sup>***b***</sup>](#cite_ref-study_1-1)</span> <span class="reference-text">Federal Research Division, 2004, p. 74.</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Sofer_2-0) [<sup>***b***</sup>](#cite_ref-Sofer_2-1)</span> <span class="reference-text">Sofer, 1999, p. 205.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">South, Coleman. Syria. Tarrytown, N.Y.: Marshall Cavendish Benchmark, 2006. Print.</span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Miranda_4-0) [<sup>***b***</sup>](#cite_ref-Miranda_4-1) [<sup>***c***</sup>](#cite_ref-Miranda_4-2) [<sup>***d***</sup>](#cite_ref-Miranda_4-3)</span> <span class="reference-text">de Miranda, 2007, p. 267.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Salman, 2009, p. 28.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">J. Gaulmier, "Notes sur la pêche du silure dans la vallée du Ĝāb", *Mélanges de l'Institut Français de Damas* **1** (1929), p. 19-25</span>

<span id="Bibliography" class="mw-headline">Bibliography</span>
---------------------------------------------------------------

-   Federal Research Division (2004), <a href="https://books.google.com/books?id=B9L9ZWtnYsgC&amp;pg=PA74&amp;lpg=PA74&amp;dq=Homs+gap&amp;source=bl&amp;ots=9tWFEehQ_S&amp;sig=K8QAh3x3kw1u1FUY9ak4JzNqlLA&amp;hl=en&amp;ei=x92tSZuLCoTSnQfRzvW1Bg&amp;sa=X&amp;oi=book_result&amp;resnum=8&amp;ct=result" class="external text"><em>Syria a Country Study</em></a>, Kessinger Publishing, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4191-5022-7](//en.wikipedia.org/wiki/Special:BookSources/978-1-4191-5022-7 "Special:BookSources/978-1-4191-5022-7")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAl-Ghab+Plain&amp;rft.au=Federal+Research+Division&amp;rft.btitle=Syria+a+Country+Study&amp;rft.date=2004&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DB9L9ZWtnYsgC%26pg%3DPA74%26lpg%3DPA74%26dq%3DHoms%2Bgap%26source%3Dbl%26ots%3D9tWFEehQ_S%26sig%3DK8QAh3x3kw1u1FUY9ak4JzNqlLA%26hl%3Den%26ei%3Dx92tSZuLCoTSnQfRzvW1Bg%26sa%3DX%26oi%3Dbook_result%26resnum%3D8%26ct%3Dresult&amp;rft.isbn=978-1-4191-5022-7&amp;rft.pub=Kessinger+Publishing&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Sofer, Arnon (1999), <a href="https://books.google.com/books?id=cpZ2q6e5hJUC&amp;pg=PA205&amp;dq=ghab+syria&amp;lr=&amp;as_brr=3&amp;ei=A1eTS_DpKYXSkATV_cD4Aw&amp;cd=17#v=onepage&amp;q=ghab%20syria&amp;f=false" class="external text"><em>Rivers of fire: the conflict over water in the Middle East</em></a>, Rowman & Littlefield, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-8476-8511-0](//en.wikipedia.org/wiki/Special:BookSources/978-0-8476-8511-0 "Special:BookSources/978-0-8476-8511-0")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAl-Ghab+Plain&amp;rft.aufirst=Arnon&amp;rft.aulast=Sofer&amp;rft.btitle=Rivers+of+fire%3A+the+conflict+over+water+in+the+Middle+East&amp;rft.date=1999&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DcpZ2q6e5hJUC%26pg%3DPA205%26dq%3Dghab%2Bsyria%26lr%3D%26as_brr%3D3%26ei%3DA1eTS_DpKYXSkATV_cD4Aw%26cd%3D17%23v%3Donepage%26q%3Dghab%2520syria%26f%3Dfalse&amp;rft.isbn=978-0-8476-8511-0&amp;rft.pub=Rowman+%26+Littlefield&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   de Miranda, Adriana (2007), <a href="https://books.google.com/books?id=D6rsB59RRZkC&amp;pg=PA267&amp;dq=ghab+syria&amp;as_brr=3&amp;ei=1VaTS7-sNoHklQSZxLHgDA&amp;cd=10#v=onepage&amp;q=ghab%20syria&amp;f=false" class="external text"><em>Water architecture in the lands of Syria: the water-wheels</em></a>, L'ERMA di BRETSCHNEIDER, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-88-8265-433-7](//en.wikipedia.org/wiki/Special:BookSources/978-88-8265-433-7 "Special:BookSources/978-88-8265-433-7")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAl-Ghab+Plain&amp;rft.aufirst=Adriana&amp;rft.aulast=de+Miranda&amp;rft.btitle=Water+architecture+in+the+lands+of+Syria%3A+the+water-wheels&amp;rft.date=2007&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DD6rsB59RRZkC%26pg%3DPA267%26dq%3Dghab%2Bsyria%26as_brr%3D3%26ei%3D1VaTS7-sNoHklQSZxLHgDA%26cd%3D10%23v%3Donepage%26q%3Dghab%2520syria%26f%3Dfalse&amp;rft.isbn=978-88-8265-433-7&amp;rft.pub=L%27ERMA+di+BRETSCHNEIDER&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Salman, Salman M. A. (2009), <a href="https://books.google.com/books?id=TP59T5gJBbsC&amp;pg=PA31&amp;dq=ghab+syria&amp;as_brr=3&amp;ei=1VaTS7-sNoHklQSZxLHgDA&amp;cd=8#v=onepage&amp;q=ghab%20syria&amp;f=false" class="external text"><em>The World Bank Policy for Projects on International Waterways: An Historical and Legal Analysis</em></a>, World Bank Publications, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-8213-7953-0](//en.wikipedia.org/wiki/Special:BookSources/978-0-8213-7953-0 "Special:BookSources/978-0-8213-7953-0")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAl-Ghab+Plain&amp;rft.aufirst=Salman+M.+A.&amp;rft.aulast=Salman&amp;rft.btitle=The+World+Bank+Policy+for+Projects+on+International+Waterways%3A+An+Historical+and+Legal+Analysis&amp;rft.date=2009&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DTP59T5gJBbsC%26pg%3DPA31%26dq%3Dghab%2Bsyria%26as_brr%3D3%26ei%3D1VaTS7-sNoHklQSZxLHgDA%26cd%3D8%23v%3Donepage%26q%3Dghab%2520syria%26f%3Dfalse&amp;rft.isbn=978-0-8213-7953-0&amp;rft.pub=World+Bank+Publications&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

<span id="coordinates" class="metadata coord-missing"></span>
