+++
title = "The Clergy Project"
date = "2015-05-15T21:20:17"
source = "https://en.wikipedia.org/wiki/The_Clergy_Project"
categories = [ "art", "movies", "home", "work", "blog" ]
tags = [ "green", "orange", "yellow", "white", "blue" ]

+++

<table>
<caption>The Clergy Project</caption>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td>Abbreviation</td>
<td>TCP</td>
</tr>
<tr class="even">
<td>Motto</td>
<td>Support | Community | Hope</td>
</tr>
<tr class="odd">
<td>Formation</td>
<td>2011</td>
</tr>
<tr class="even">
<td>Type</td>
<td><a href="//en.wikipedia.org/wiki/Non-profit_organization" class="mw-redirect" title="Non-profit organization">Non-profit</a></td>
</tr>
<tr class="odd">
<td>Legal status</td>
<td>501(c)3 Educational Organization</td>
</tr>
<tr class="even">
<td><div style="padding:0.1em 0;line-height:1.2em;">
Region served
</div></td>
<td>Worldwide</td>
</tr>
<tr class="odd">
<td><div style="padding:0.1em 0;line-height:1.2em;">
Membership
</div></td>
<td>Approximately 770 Online Community Participants</td>
</tr>
<tr class="even">
<td><div style="padding:0.1em 0;line-height:1.2em;">
President
</div></td>
<td><a href="//en.wikipedia.org/w/index.php?title=Drew_Bekius&amp;action=edit&amp;redlink=1" class="new" title="Drew Bekius (page does not exist)">Drew Bekius</a></td>
</tr>
<tr class="odd">
<td><div style="padding:0.1em 0;line-height:1.2em;">
Key people
</div></td>
<td>Co-Founders: <a href="//en.wikipedia.org/wiki/Dan_Barker" title="Dan Barker">Dan Barker</a>, <a href="//en.wikipedia.org/wiki/Richard_Dawkins" title="Richard Dawkins">Richard Dawkins</a>, <a href="//en.wikipedia.org/wiki/Daniel_Dennett" title="Daniel Dennett">Daniel Dennett</a>, <a href="//en.wikipedia.org/w/index.php?title=Linda_LaScola&amp;action=edit&amp;redlink=1" class="new" title="Linda LaScola (page does not exist)">Linda LaScola</a>, Carter &quot;Adam Mann&quot; Warden, and &quot;Chris&quot;</td>
</tr>
<tr class="even">
<td><div style="padding:0.1em 0;line-height:1.2em;">
Parent organization
</div></td>
<td><a href="//en.wikipedia.org/wiki/Freedom_From_Religion_Foundation" title="Freedom From Religion Foundation">Freedom From Religion Foundation</a>, <a href="//en.wikipedia.org/wiki/Richard_Dawkins_Foundation_for_Reason_and_Science" title="Richard Dawkins Foundation for Reason and Science">Richard Dawkins Foundation for Reason and Science</a></td>
</tr>
<tr class="odd">
<td>Website</td>
<td><a href="http://clergyproject.org//" class="external text">clergyproject.org</a></td>
</tr>
</tbody>
</table>

**The Clergy Project (TCP)** is an international nonprofit organization based in the United States that provides peer support to current and former religious leaders who no longer believe in the supernatural. The group's focus is to provide a private Online Community of Forums for its participants,<sup>[\[1\]](#cite_note-joining-1)</sup> while also providing further assistance through such aids as career transition grants, hardship grants, and free sessions of psychotherapy.<sup>[\[2\]](#cite_note-tag-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">About</span>](#About)
-   [<span class="tocnumber">2</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">3</span> <span class="toctext">Services</span>](#Services)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Online Community of Forums</span>](#Online_Community_of_Forums)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Transitional Assistance Grants</span>](#Transitional_Assistance_Grants)
    -   [<span class="tocnumber">3.3</span> <span class="toctext">Hardship Grants</span>](#Hardship_Grants)
    -   [<span class="tocnumber">3.4</span> <span class="toctext">Free Counseling</span>](#Free_Counseling)
-   [<span class="tocnumber">4</span> <span class="toctext">Notable Figures</span>](#Notable_Figures)
-   [<span class="tocnumber">5</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="About" class="mw-headline">About</span>
-------------------------------------------------

Launched in March 2011 as a collaborative effort to provide an online safe-space where deconverted clergypersons could gather to support and encourage one another, The Clergy Project eventually grew to become its own independent organization, receiving 501(c)3 status in early 2015. An all-volunteer-led organization overseen by a board of directors and staffed by a team of committees, TCP seeks "to provide support, community, and hope to current and former religious professionals who no longer hold supernatural beliefs."<sup>[\[3\]](#cite_note-whoweare-3)</sup>

From the very beginning, The Clergy Project's efforts have centered on its Online Community of Forums with a secured, private website that is only accessible to screened, registered forum participants. Project applicants must meet two qualifications for forum admission: being both religious professionals (current or formerly employed) and non-[supernaturalist](//en.wikipedia.org/wiki/Supernaturalism "Supernaturalism").<sup>[\[1\]](#cite_note-joining-1)[\[4\]](#cite_note-4)</sup> Though most Clergy Project participants come from various streams of Christianity, membership also includes those of Judaism, Buddhism, Hinduism, Islam, and Scientology.<sup>[\[5\]](#cite_note-:2-5)</sup>

In January 2017, The Clergy Project's board of directors selected <a href="//en.wikipedia.org/w/index.php?title=Drew_Bekius&amp;action=edit&amp;redlink=1" class="new" title="Drew Bekius (page does not exist)">Drew Bekius</a> to serve as its second president, following Terry Plank (2014–2017).

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                               |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Dan_Barker.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/66/Dan_Barker.jpg/115px-Dan_Barker.jpg" alt="Dan Barker.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/66/Dan_Barker.jpg/173px-Dan_Barker.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/66/Dan_Barker.jpg/230px-Dan_Barker.jpg 2x" width="115" height="161" /></a> | <a href="//en.wikipedia.org/wiki/File:Reason_Rally_DC_2012_(6871840674).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Reason_Rally_DC_2012_%286871840674%29.jpg/120px-Reason_Rally_DC_2012_%286871840674%29.jpg" alt="Reason Rally DC 2012 (6871840674).jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Reason_Rally_DC_2012_%286871840674%29.jpg/180px-Reason_Rally_DC_2012_%286871840674%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/86/Reason_Rally_DC_2012_%286871840674%29.jpg/240px-Reason_Rally_DC_2012_%286871840674%29.jpg 2x" width="120" height="160" /></a> | <a href="//en.wikipedia.org/wiki/File:Daniel_Dennett_2.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Daniel_Dennett_2.jpg/107px-Daniel_Dennett_2.jpg" alt="Daniel Dennett 2.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Daniel_Dennett_2.jpg/161px-Daniel_Dennett_2.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Daniel_Dennett_2.jpg/214px-Daniel_Dennett_2.jpg 2x" width="107" height="160" /></a>         |
| [Dan Barker](//en.wikipedia.org/wiki/Dan_Barker "Dan Barker")                                                                                                                                                                                                                                                                                                                                                                 | [Richard Dawkins](//en.wikipedia.org/wiki/Richard_Dawkins "Richard Dawkins")                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  | [Daniel Dennett](//en.wikipedia.org/wiki/Daniel_Dennett "Daniel Dennett")                                                                                                                                                                                                                                                                                                                                                                                                             |
|                                                                                                                                                                                                                                                                                                                                                                                                                               | <img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Linda_LaScola.jpg/130px-Linda_LaScola.jpg" alt="Linda LaScola.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Linda_LaScola.jpg/194px-Linda_LaScola.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Linda_LaScola.jpg/259px-Linda_LaScola.jpg 2x" width="130" height="162" />                                                                                                                                                                                                                                                                    | <a href="//en.wikipedia.org/wiki/File:Carter_Warden_TCP.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Carter_Warden_TCP.jpg/118px-Carter_Warden_TCP.jpg" alt="Carter Warden TCP.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Carter_Warden_TCP.jpg/177px-Carter_Warden_TCP.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Carter_Warden_TCP.jpg/236px-Carter_Warden_TCP.jpg 2x" width="118" height="165" /></a> |
|                                                                                                                                                                                                                                                                                                                                                                                                                               | Linda LaScola                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 | Carter Warden                                                                                                                                                                                                                                                                                                                                                                                                                                                                         |

The Clergy Project traces its origins to the 2006 International Humanist and Ethical Union (IHEU) Convention in <a href="//en.wikipedia.org/wiki/Reykjavik,_Iceland" class="mw-redirect" title="Reykjavik, Iceland">Reykjavik, Iceland</a> where [Dan Barker](//en.wikipedia.org/wiki/Dan_Barker "Dan Barker"), a former preacher, met with scientist and activist [Richard Dawkins](//en.wikipedia.org/wiki/Richard_Dawkins "Richard Dawkins").<sup>[\[6\]](#cite_note-:0-6)</sup> At the convention, Dawkins expressed interest in Barker's history as a former clergyperson and in better understanding the challenges that come with leaving professional ministry, such as translating the value of a Master of Divinity degree to secular employers and loss of community support structures.<sup>[\[7\]](#cite_note-:1-7)</sup> Dawkins wanted to find a way to help others in situations like Barker's, but a solution did not immediately present itself.<sup>[\[6\]](#cite_note-:0-6)</sup>

In 2010, philosopher <a href="//en.wikipedia.org/wiki/Daniel_C_Dennett" class="mw-redirect" title="Daniel C Dennett">Daniel Dennett</a> and researcher <a href="//en.wikipedia.org/w/index.php?title=Linda_LaScola&amp;action=edit&amp;redlink=1" class="new" title="Linda LaScola (page does not exist)">Linda LaScola</a> published a pilot study called "Preachers who are Not Believers."<sup>[\[8\]](#cite_note-8)</sup> Barker had assisted them in locating three of their five original participants, and a larger study was later conducted and published as Dennett and LaScola's book *Caught in the Pulpit: Leaving Belief Behind*. This second study featured thirty additional participants, many of whom were individuals who had reached out to Barker over the previous twenty years.

Also in 2010, Barker and Dawkins met once again to discuss what a potential project might look like in their efforts to help clergypersons closeted in disbelief. This time Dawkins brought <a href="//en.wikipedia.org/w/index.php?title=Robin_Elisabeth_Cornwell&amp;action=edit&amp;redlink=1" class="new" title="Robin Elisabeth Cornwell (page does not exist)">Robin Elisabeth Cornwell</a> on board, then-executive director of the [Richard Dawkins Foundation for Reason and Science](//en.wikipedia.org/wiki/Richard_Dawkins_Foundation_for_Reason_and_Science "Richard Dawkins Foundation for Reason and Science"). Soon she met with LaScola and Barker at the National Museum of the American Indian's Mitsitam Cafe in Washington, DC in January 2011. Here they planned the details of what would become their project's Online Community of Forums, aided by two anonymous current ministers on the other side of their computer screens. Those two anonymous participants went by the pseudonyms Adam Mann and Chris.<sup>[\[9\]](#cite_note-9)[\[10\]](#cite_note-:3-10)</sup>

On March 20, 2011, The Clergy Project officially launched with fifty-two charter members, many of whom were longtime contacts of Barker's and participants from LaScola and Dennett's study.<sup>[\[6\]](#cite_note-:0-6)</sup>

The Richard Dawkins Foundation provided the funding and technical support needed to create and administer TCP's Online Community of Forums as well as the subsequent website ClergyProject.org, which was later launched as a marketing tool and application portal. The [Freedom From Religion Foundation](//en.wikipedia.org/wiki/Freedom_From_Religion_Foundation "Freedom From Religion Foundation") likewise assisted TCP with a focus on its financial side.<sup>[\[11\]](#cite_note-11)</sup>

As TCP grew to evolve beyond a mere project, it's ad-hoc governing board implemented the role of Executive Director, appointing [Teresa MacBain](//en.wikipedia.org/wiki/Teresa_MacBain "Teresa MacBain") as Acting-ED, who served only a few months in 2012, followed by Acting-ED <a href="//en.wikipedia.org/w/index.php?title=Catherine_Dunphy&amp;action=edit&amp;redlink=1" class="new" title="Catherine Dunphy (page does not exist)">Catherine Dunphy</a> who served throughout 2013. In early 2014, the ad-hoc board decided to discontinue plans for an Executive Director position, instead determining that TCP would remain entirely volunteer-led without paid staff, overseen directly by a Board of Directors and staffed by a number of committees. Terry Plank was selected to serve as TCP's first President, along with John Compere as Vice-President, [Gretta Vosper](//en.wikipedia.org/wiki/Gretta_Vosper "Gretta Vosper") as Secretary, and Robert Parham as Treasurer. The process of incorporation was completed one year later, with The Clergy Project becoming its own 501(c)3 in early 2015. TCP's first annual meeting took place on the Online Community of Forums in January 2016.

<span id="Services" class="mw-headline">Services</span>
-------------------------------------------------------

### <span id="Online_Community_of_Forums" class="mw-headline">Online Community of Forums</span>

The focus of The Clergy Project is that they have a private online platform for screened and registered participants, who are "current or former religious professionals who no longer hold supernatural beliefs." Clergy and other professional religious leaders can come out “anonymously, using an alias” and avatar before they are ready to come out completely.<sup>[\[5\]](#cite_note-:2-5)</sup> Members can ask for help, seek information and find themselves in a community where they are not being judged. Access to the forum is “invitation only”.<sup>[\[12\]](#cite_note-:4-12)</sup>

Many of the individuals use the online community to find support that they are lacking in their day-to-day lives.

The online community also provides the kind of support that former clergy need because of the sense of loss that many feel when leaving their religion. The process of coming out of theology is often compared to experiencing the death of someone because research shows that there is a sense of loss and a real loss of community support.<sup>[\[13\]](#cite_note-13)</sup>

### <span id="Transitional_Assistance_Grants" class="mw-headline">Transitional Assistance Grants</span>

Many former clergy members are very concerned about leaving their religious careers and education because they aren’t sure where to find jobs while still needing to provide for their families.<sup>[\[5\]](#cite_note-:2-5)</sup> In order to help forum participants obtain secular employment, The Clergy Project, aided by the <a href="//en.wikipedia.org/w/index.php?title=Stiefel_Freethought_Foundation&amp;action=edit&amp;redlink=1" class="new" title="Stiefel Freethought Foundation (page does not exist)">Stiefel Freethought Foundation</a> provide funds for a Transitional Assistance Grant (TAG).<sup>[\[3\]](#cite_note-whoweare-3)</sup> The grant provides six months of outplacement services through <a href="//en.wikipedia.org/w/index.php?title=Rise_Smart&amp;action=edit&amp;redlink=1" class="new" title="Rise Smart (page does not exist)">RiseSmart</a> which helps grant recipients in their search for new employment. Costs for services which include “skills assessment, resume assistance, linkages to job opportunities and access to professional career advisers” is paid directly to RiseSmart.<sup>[\[2\]](#cite_note-tag-2)</sup> Co-founder Carter "Adam Mann" Warden was the first recipient of an outplacement grant in 2013. He publicly announced his atheism at the Freedom From Religion FoundatHardship Grantsion Convention in Pittsburgh in October, 2016 (<a href="https://ffrf.org/news/news-releases/item/27739-longtime-tennessee-pastor-comes-out-as-atheist" class="external text">FFRF News Release</a> and <a href="https://www.youtube.com/watch?v=Kcj37IaHBPM" class="external text">FFRF video of speech</a>) .<sup>[\[10\]](#cite_note-:3-10)[\[14\]](#cite_note-14)</sup>

### <span id="Hardship_Grants" class="mw-headline">Hardship Grants</span>

In special circumstances, The Clergy Project makes individualized hardship grants available to its forum participants. Grants are distributed on a case by case basis.

### <span id="Free_Counseling" class="mw-headline">Free Counseling</span>

[Recovering from Religion](//en.wikipedia.org/wiki/Recovering_from_Religion "Recovering from Religion")'s The Secular Therapy Project has made free counseling available to all Clergy Project forum participants. Twelve sessions of psychotherapy with secular licensed therapists, either online or on-location, are made available to all forum participants.<sup>[\[15\]](#cite_note-15)</sup>

<span id="Notable_Figures" class="mw-headline">Notable Figures</span>
---------------------------------------------------------------------

Several participants entered the project while still in their religious vocation and subsequently transitioned to new careers through the help of the project, such as co-founder Carter Warden, mentioned above. In 2012 [Jerry DeWitt](//en.wikipedia.org/wiki/Jerry_DeWitt "Jerry DeWitt") was dubbed the first "graduate" of The Clergy Project because he was the first member to give up his anonymity and come out publicly as an atheist, though the organization does not use the term "graduate" in any technical sense.<sup>[\[12\]](#cite_note-:4-12)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [List of secularist organizations](//en.wikipedia.org/wiki/List_of_secularist_organizations "List of secularist organizations")
-   [Richard Dawkins Foundation for Reason and Science](//en.wikipedia.org/wiki/Richard_Dawkins_Foundation_for_Reason_and_Science "Richard Dawkins Foundation for Reason and Science")
-   [Freedom From Religion Foundation](//en.wikipedia.org/wiki/Freedom_From_Religion_Foundation "Freedom From Religion Foundation")
-   [Recovering from Religion](//en.wikipedia.org/wiki/Recovering_from_Religion "Recovering from Religion")
-   [American Humanist Association](//en.wikipedia.org/wiki/American_Humanist_Association "American Humanist Association")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-joining_1-0) [<sup>***b***</sup>](#cite_ref-joining_1-1)</span> <span class="reference-text"><a href="http://clergyproject.org/nonbelieving-clergy-join/" class="external text">&quot;Joining Private Online Community&quot;</a>. *The Clergy Project*. 2014<span class="reference-accessdate">. Retrieved <span class="nowrap">12 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=Joining+Private+Online+Community&amp;rft.date=2014&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fclergyproject.org%2Fnonbelieving-clergy-join%2F&amp;rft.jtitle=The+Clergy+Project&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-tag_2-0) [<sup>***b***</sup>](#cite_ref-tag_2-1)</span> <span class="reference-text"><a href="http://clergyproject.org/transitional-assistance-grant/" class="external text">&quot;Transitional Assistance Grant&quot;</a>. *The Clergy Project*. 2014<span class="reference-accessdate">. Retrieved <span class="nowrap">12 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=Transitional+Assistance+Grant&amp;rft.date=2014&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fclergyproject.org%2Ftransitional-assistance-grant%2F&amp;rft.jtitle=The+Clergy+Project&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-whoweare_3-0) [<sup>***b***</sup>](#cite_ref-whoweare_3-1)</span> <span class="reference-text"><a href="http://clergyproject.org/atheist-nonbeliever-clergyproject/" class="external text">&quot;Who We Are&quot;</a>. *The Clergy Project*. 2014<span class="reference-accessdate">. Retrieved <span class="nowrap">12 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=Who+We+Are&amp;rft.date=2014&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fclergyproject.org%2Fatheist-nonbeliever-clergyproject%2F&amp;rft.jtitle=The+Clergy+Project&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Erickson, Doug (18 March 2013). <a href="http://search.ebscohost.com/login.aspx?direct=true&amp;db=nfh&amp;AN=2W61139869616&amp;site=ehost-live" class="external text">&quot;The Wisconsin State Journal In the Spirit Column&quot;</a>. *Wisconsin State Journal*<span class="reference-accessdate">. Retrieved <span class="nowrap">5 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=The+Wisconsin+State+Journal+In+the+Spirit+Column&amp;rft.aufirst=Doug&amp;rft.aulast=Erickson&amp;rft.date=2013-03-18&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fsearch.ebscohost.com%2Flogin.aspx%3Fdirect%3Dtrue%26db%3Dnfh%26AN%3D2W61139869616%26site%3Dehost-live&amp;rft.jtitle=Wisconsin+State+Journal&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:2_5-0) [<sup>***b***</sup>](#cite_ref-:2_5-1) [<sup>***c***</sup>](#cite_ref-:2_5-2)</span> <span class="reference-text">Merica, Dan (13 June 2012). <a href="http://religion.blogs.cnn.com/2012/06/13/unbelieving-preachers-get-help-to-come-out-as-open-atheists/" class="external text">&quot;Unbelieving Preachers Get Help to 'Come Out' as Open Atheists&quot;</a>. *Cable News Network (CNN)*<span class="reference-accessdate">. Retrieved <span class="nowrap">25 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=Unbelieving+Preachers+Get+Help+to+%27Come+Out%27+as+Open+Atheists&amp;rft.aufirst=Dan&amp;rft.aulast=Merica&amp;rft.date=2012-06-13&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Freligion.blogs.cnn.com%2F2012%2F06%2F13%2Funbelieving-preachers-get-help-to-come-out-as-open-atheists%2F&amp;rft.jtitle=Cable+News+Network+%28CNN%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:0_6-0) [<sup>***b***</sup>](#cite_ref-:0_6-1) [<sup>***c***</sup>](#cite_ref-:0_6-2)</span> <span class="reference-text"><a href="http://clergyproject.org/clergy-project-history/" class="external text">&quot;The Clergy Project History&quot;</a>. *The Clergy Project*. 2014<span class="reference-accessdate">. Retrieved <span class="nowrap">12 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=The+Clergy+Project+History&amp;rft.date=2014&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fclergyproject.org%2Fclergy-project-history%2F&amp;rft.jtitle=The+Clergy+Project&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-:1_7-0)**</span> <span class="reference-text">Hagerty, Barbara Bradley; Conan, Neal (7 May 2012). <a href="http://search.ebscohost.com/login.aspx?direct=true&amp;db=nfh&amp;AN=6XN201205071503&amp;site=ehost-live" class="external text">&quot;When Religious Leaders Lose their Faith&quot;</a>. *Talk of the Nation (NPR)*<span class="reference-accessdate">. Retrieved <span class="nowrap">5 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=When+Religious+Leaders+Lose+their+Faith&amp;rft.au=Conan%2C+Neal&amp;rft.aufirst=Barbara+Bradley&amp;rft.aulast=Hagerty&amp;rft.date=2012-05-07&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fsearch.ebscohost.com%2Flogin.aspx%3Fdirect%3Dtrue%26db%3Dnfh%26AN%3D6XN201205071503%26site%3Dehost-live&amp;rft.jtitle=Talk+of+the+Nation+%28NPR%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Dennett, Daniel; LaScola, Linda (2010). <a href="http://ase.tufts.edu/cogstud/dennett/papers/Preachers_who_are_not_believers.pdf" class="external text">&quot;Preachers Who Are Not Believers&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Evolutionary Psychology*. **1** (8): 122–150<span class="reference-accessdate">. Retrieved <span class="nowrap">14 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=Preachers+Who+Are+Not+Believers&amp;rft.aufirst=Daniel&amp;rft.au=LaScola%2C+Linda&amp;rft.aulast=Dennett&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fase.tufts.edu%2Fcogstud%2Fdennett%2Fpapers%2FPreachers_who_are_not_believers.pdf&amp;rft.issue=8&amp;rft.jtitle=Evolutionary+Psychology&amp;rft.pages=122-150&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=1"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Merica, Dan (4 June 2013). <a href="http://religion.blogs.cnn.com/2013/06/04/atheists-to-start-1-800-hotline/" class="external text">&quot;Atheists to start 1-800 hotline for doubters&quot;</a>. *CNN: Belief Blog*. Cable News Network, Turner Broadcasting System, Inc<span class="reference-accessdate">. Retrieved <span class="nowrap">15 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=Atheists+to+start+1-800+hotline+for+doubters&amp;rft.aufirst=Dan&amp;rft.aulast=Merica&amp;rft.date=2013-06-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Freligion.blogs.cnn.com%2F2013%2F06%2F04%2Fatheists-to-start-1-800-hotline%2F&amp;rft.jtitle=CNN%3A+Belief+Blog&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:3_10-0) [<sup>***b***</sup>](#cite_ref-:3_10-1)</span> <span class="reference-text">Warden, Carter (October 18, 2016). <a href="https://ffrf.org/news/news-releases/item/27739-longtime-tennessee-pastor-comes-out-as-atheist" class="external text">&quot;Freedom From Religion News Release&quot;</a>. Freedom From Religion Foundation<span class="reference-accessdate">. Retrieved <span class="nowrap">December 2,</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.aufirst=Carter&amp;rft.aulast=Warden&amp;rft.btitle=Freedom+From+Religion+News+Release&amp;rft.date=2016-10-18&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fffrf.org%2Fnews%2Fnews-releases%2Fitem%2F27739-longtime-tennessee-pastor-comes-out-as-atheist&amp;rft.pub=Freedom+From+Religion+Foundation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://ffrf.org/news/news-releases/item/2821-groups-support-pastors-priests-leaving-the-pulpit" class="external text">&quot;Groups Support Pastors, Priests Leaving the Pulpit&quot;</a>. *Freedom From Religion Foundation*. 14 October 2011<span class="reference-accessdate">. Retrieved <span class="nowrap">25 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=Groups+Support+Pastors%2C+Priests+Leaving+the+Pulpit&amp;rft.date=2011-10-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fffrf.org%2Fnews%2Fnews-releases%2Fitem%2F2821-groups-support-pastors-priests-leaving-the-pulpit&amp;rft.jtitle=Freedom+From+Religion+Foundation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:4_12-0) [<sup>***b***</sup>](#cite_ref-:4_12-1)</span> <span class="reference-text">Hallowell, Billy (10 May 2012). <a href="http://www.theblaze.com/stories/2012/05/10/atheists-launch-scholarships-for-clergy-who-want-to-escape-the-supernatural-abandon-the-pulpit/" class="external text">&quot;Atheists Launch Scholarships for Clergy Who Want to Escape the 'Supernatural' &amp; Abandon the Pulpit&quot;</a>. *The Blaze*<span class="reference-accessdate">. Retrieved <span class="nowrap">5 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=Atheists+Launch+Scholarships+for+Clergy+Who+Want+to+Escape+the+%98Supernatural%99+%26+Abandon+the+Pulpit&amp;rft.aufirst=Billy&amp;rft.aulast=Hallowell&amp;rft.date=2012-05-10&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.theblaze.com%2Fstories%2F2012%2F05%2F10%2Fatheists-launch-scholarships-for-clergy-who-want-to-escape-the-supernatural-abandon-the-pulpit%2F&amp;rft.jtitle=The+Blaze&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">Simpson, William David (1 May 2013). <a href="http://digitalcommons.wku.edu/cgi/viewcontent.cgi?article=2262&amp;context=theses" class="external text">&quot;When God Dies: Deconversion from Theism as Analogous to the Experience of Death&quot;</a>. *Western Kentucky University Masters Theses and Specialist Projects*<span class="reference-accessdate">. Retrieved <span class="nowrap">5 February</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=When+God+Dies%3A+Deconversion+from+Theism+as+Analogous+to+the+Experience+of+Death&amp;rft.aufirst=William+David&amp;rft.aulast=Simpson&amp;rft.date=2013-05-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fdigitalcommons.wku.edu%2Fcgi%2Fviewcontent.cgi%3Farticle%3D2262%26context%3Dtheses&amp;rft.jtitle=Western+Kentucky+University+Masters+Theses+and+Specialist+Projects&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Warden, Carter (October 18, 2016). <a href="https://www.youtube.com/watch?v=Kcj37IaHBPM" class="external text">&quot;FFRF Video of Carter Warden&quot;</a>. Freedom From Religion Foundation.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.aufirst=Carter&amp;rft.aulast=Warden&amp;rft.btitle=FFRF+Video+of+Carter+Warden&amp;rft.date=2016-10-18&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DKcj37IaHBPM&amp;rft.pub=Freedom+From+Religion+Foundation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://clergyproject.org/about-the-clergy-project/" class="external text">&quot;About The Clergy Project&quot;</a>. *ClergyProject.org*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 22,</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Clergy+Project&amp;rft.atitle=About+The+Clergy+Project&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fclergyproject.org%2Fabout-the-clergy-project%2F&amp;rft.jtitle=ClergyProject.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://clergyproject.org/" class="external text">Official website of The Clergy Project</a>

-   [v](//en.wikipedia.org/wiki/Template:Irreligion "Template:Irreligion")
-   [t](//en.wikipedia.org/wiki/Template_talk:Irreligion "Template talk:Irreligion")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Irreligion&amp;action=edit" class="external text">e</a>

[Irreligion](//en.wikipedia.org/wiki/Irreligion "Irreligion")

[Irreligion](//en.wikipedia.org/wiki/Irreligion "Irreligion")
-   [Nontheism](//en.wikipedia.org/wiki/Nontheism "Nontheism")
-   [Antireligion](//en.wikipedia.org/wiki/Antireligion "Antireligion")
-   [Post-theism](//en.wikipedia.org/wiki/Post-theism "Post-theism")
-   [Anti-clericalism](//en.wikipedia.org/wiki/Anti-clericalism "Anti-clericalism")
-   [Criticism of religion](//en.wikipedia.org/wiki/Criticism_of_religion "Criticism of religion")
-   [Parody religion](//en.wikipedia.org/wiki/Parody_religion "Parody religion")
-   [Secular humanism](//en.wikipedia.org/wiki/Secular_humanism "Secular humanism")
-   [Freethought](//en.wikipedia.org/wiki/Freethought "Freethought")

[Atheism](//en.wikipedia.org/wiki/Atheism "Atheism")
-   [Lists of atheists](//en.wikipedia.org/wiki/Lists_of_atheists "Lists of atheists")
-   [Demographics](//en.wikipedia.org/wiki/Demographics_of_atheism "Demographics of atheism")
-   [Religion](//en.wikipedia.org/wiki/Atheism_and_religion "Atheism and religion")
-   [History](//en.wikipedia.org/wiki/History_of_atheism "History of atheism")
-   [Anti-clericalism](//en.wikipedia.org/wiki/Anti-clericalism "Anti-clericalism")
-   [State](//en.wikipedia.org/wiki/State_atheism "State atheism")
-   [New](//en.wikipedia.org/wiki/New_Atheism "New Atheism")
-   [Criticism](//en.wikipedia.org/wiki/Criticism_of_atheism "Criticism of atheism")
-   [Discrimination/Persecution](//en.wikipedia.org/wiki/Discrimination_against_atheists "Discrimination against atheists")
-   [Implicit and explicit](//en.wikipedia.org/wiki/Implicit_and_explicit_atheism "Implicit and explicit atheism")
-   [Negative and positive](//en.wikipedia.org/wiki/Negative_and_positive_atheism "Negative and positive atheism")
-   [Existence of God](//en.wikipedia.org/wiki/Existence_of_God "Existence of God")
-   [Antitheism](//en.wikipedia.org/wiki/Antitheism "Antitheism")
-   [Christian atheism](//en.wikipedia.org/wiki/Christian_atheism "Christian atheism")
-   [Atheism in Hinduism](//en.wikipedia.org/wiki/Atheism_in_Hinduism "Atheism in Hinduism")
-   [Jewish atheism](//en.wikipedia.org/wiki/Jewish_atheism "Jewish atheism")

[Agnosticism](//en.wikipedia.org/wiki/Agnosticism "Agnosticism")
-   [List of agnostics](//en.wikipedia.org/wiki/List_of_agnostics "List of agnostics")
-   <a href="//en.wikipedia.org/wiki/Strong_agnosticism" class="mw-redirect" title="Strong agnosticism">Strong</a>
-   <a href="//en.wikipedia.org/wiki/Weak_agnosticism" class="mw-redirect" title="Weak agnosticism">Weak</a>
-   [Agnostic atheism](//en.wikipedia.org/wiki/Agnostic_atheism "Agnostic atheism")
-   [Agnostic theism](//en.wikipedia.org/wiki/Agnostic_theism "Agnostic theism")
    -   [Christian](//en.wikipedia.org/wiki/Christian_agnosticism "Christian agnosticism")
-   [Apatheism](//en.wikipedia.org/wiki/Apatheism "Apatheism")
-   [Ignosticism](//en.wikipedia.org/wiki/Ignosticism "Ignosticism")
-   [Secular Buddhism](//en.wikipedia.org/wiki/Secular_Buddhism "Secular Buddhism")

[Nontheism](//en.wikipedia.org/wiki/Nontheism "Nontheism")
-   [Criticism of religion](//en.wikipedia.org/wiki/Criticism_of_religion "Criticism of religion")
-   [Secular humanism](//en.wikipedia.org/wiki/Secular_humanism "Secular humanism")
-   [Freethought](//en.wikipedia.org/wiki/Freethought "Freethought")
-   [Flying Spaghetti Monster](//en.wikipedia.org/wiki/Flying_Spaghetti_Monster "Flying Spaghetti Monster")
-   [Inconsistent revelations](//en.wikipedia.org/wiki/Argument_from_inconsistent_revelations "Argument from inconsistent revelations")
-   [Invisible Pink Unicorn](//en.wikipedia.org/wiki/Invisible_Pink_Unicorn "Invisible Pink Unicorn")
-   <a href="//en.wikipedia.org/wiki/Nontheistic_religions" class="mw-redirect" title="Nontheistic religions">Nontheistic religions</a>
-   [Parody religion](//en.wikipedia.org/wiki/Parody_religion "Parody religion")
-   [Post-theism](//en.wikipedia.org/wiki/Post-theism "Post-theism")
-   [Russell's teapot](//en.wikipedia.org/wiki/Russell%27s_teapot "Russell's teapot")
-   [Theological noncognitivism](//en.wikipedia.org/wiki/Theological_noncognitivism "Theological noncognitivism")
-   [Transtheism](//en.wikipedia.org/wiki/Transtheism "Transtheism")

People
-   [Atheists](//en.wikipedia.org/wiki/Lists_of_atheists "Lists of atheists")
-   [Agnostics](//en.wikipedia.org/wiki/List_of_agnostics "List of agnostics")
-   [Humanists](//en.wikipedia.org/wiki/List_of_secular_humanists "List of secular humanists")
-   [Pantheists](//en.wikipedia.org/wiki/List_of_pantheists "List of pantheists")
-   [Deists](//en.wikipedia.org/wiki/List_of_deists "List of deists")

[Books](//en.wikipedia.org/wiki/Category:Books_about_atheism "Category:Books about atheism")
-   *[Breaking the Spell: Religion as a Natural Phenomenon](//en.wikipedia.org/wiki/Breaking_the_Spell:_Religion_as_a_Natural_Phenomenon "Breaking the Spell: Religion as a Natural Phenomenon")*
-   *[The End of Faith](//en.wikipedia.org/wiki/The_End_of_Faith "The End of Faith")*
-   *[The God Delusion](//en.wikipedia.org/wiki/The_God_Delusion "The God Delusion")*
-   *[God Is Not Great](//en.wikipedia.org/wiki/God_Is_Not_Great "God Is Not Great")*
-   *[Letter to a Christian Nation](//en.wikipedia.org/wiki/Letter_to_a_Christian_Nation "Letter to a Christian Nation")*
-   *[The System of Nature](//en.wikipedia.org/wiki/The_System_of_Nature "The System of Nature")*
-   *[Why I Am Not a Christian](//en.wikipedia.org/wiki/Why_I_Am_Not_a_Christian "Why I Am Not a Christian")*
-   *[Why I Am Not a Muslim](//en.wikipedia.org/wiki/Why_I_Am_Not_a_Muslim "Why I Am Not a Muslim")*

[Organizations](//en.wikipedia.org/wiki/List_of_secularist_organizations "List of secularist organizations")
-   [American Atheists](//en.wikipedia.org/wiki/American_Atheists "American Atheists")
-   [American Humanist Association](//en.wikipedia.org/wiki/American_Humanist_Association "American Humanist Association")
-   [Atheist Alliance International](//en.wikipedia.org/wiki/Atheist_Alliance_International "Atheist Alliance International")
-   [British Humanist Association](//en.wikipedia.org/wiki/British_Humanist_Association "British Humanist Association")
-   [Freedom From Religion Foundation](//en.wikipedia.org/wiki/Freedom_From_Religion_Foundation "Freedom From Religion Foundation")
-   [International Humanist and Ethical Union](//en.wikipedia.org/wiki/International_Humanist_and_Ethical_Union "International Humanist and Ethical Union")
-   [Reason Rally](//en.wikipedia.org/wiki/Reason_Rally "Reason Rally")
-   [Recovering from Religion](//en.wikipedia.org/wiki/Recovering_from_Religion "Recovering from Religion")
-   [World Pantheist Movement](//en.wikipedia.org/wiki/World_Pantheist_Movement "World Pantheist Movement")

Related topics
-   [Countries by irreligion](//en.wikipedia.org/wiki/List_of_countries_by_irreligion "List of countries by irreligion")
-   [Secularism](//en.wikipedia.org/wiki/Secularism "Secularism")
-   *[Laïcité](//en.wikipedia.org/wiki/La%C3%AFcit%C3%A9 "Laïcité")*
-   [Parody or mock religions](//en.wikipedia.org/wiki/List_of_religions_and_spiritual_traditions#Parody_or_mock_religions "List of religions and spiritual traditions")

-   [v](//en.wikipedia.org/wiki/Template:Skeptic_organizations "Template:Skeptic organizations")
-   [t](//en.wikipedia.org/wiki/Template_talk:Skeptic_organizations "Template talk:Skeptic organizations")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Skeptic_organizations&amp;action=edit" class="external text">e</a>

[Skeptic organizations](//en.wikipedia.org/wiki/List_of_skeptical_organizations "List of skeptical organizations")

-   [ARP-SAPC](//en.wikipedia.org/wiki/ARP-SAPC "ARP-SAPC")
-   [Association for Skeptical Enquiry (ASKE)](//en.wikipedia.org/wiki/Association_for_Skeptical_Enquiry "Association for Skeptical Enquiry")
-   [Association française pour l'information scientifique (AFIS)](//en.wikipedia.org/wiki/Association_fran%C3%A7aise_pour_l%27information_scientifique "Association française pour l'information scientifique")
-   [Australian Skeptics](//en.wikipedia.org/wiki/Australian_Skeptics "Australian Skeptics")
-   [Center for Inquiry (CFI)](//en.wikipedia.org/wiki/Center_for_Inquiry "Center for Inquiry")
-   [Centre for Inquiry Canada](//en.wikipedia.org/wiki/Centre_for_Inquiry_Canada "Centre for Inquiry Canada")
-   [Círculo Escéptico](//en.wikipedia.org/wiki/C%C3%ADrculo_Esc%C3%A9ptico "Círculo Escéptico")
-   [Comité Para](//en.wikipedia.org/wiki/Comit%C3%A9_Para "Comité Para")
-   [Committee for Skeptical Inquiry (CSI/CSICOP)](//en.wikipedia.org/wiki/Committee_for_Skeptical_Inquiry "Committee for Skeptical Inquiry")
-   [Dakshina Kannada Rationalist Association](//en.wikipedia.org/wiki/Dakshina_Kannada_Rationalist_Association "Dakshina Kannada Rationalist Association")
-   [De Vrije Gedachte (DVG)](//en.wikipedia.org/wiki/De_Vrije_Gedachte "De Vrije Gedachte")
-   [Deutsche Gesellschaft zur Bekämpfung des Kurpfuschertums (DGBK)](//en.wikipedia.org/wiki/Deutsche_Gesellschaft_zur_Bek%C3%A4mpfung_des_Kurpfuschertums "Deutsche Gesellschaft zur Bekämpfung des Kurpfuschertums")
-   [Edinburgh Skeptics](//en.wikipedia.org/wiki/Edinburgh_Skeptics "Edinburgh Skeptics")
-   [Eesti Skeptik](//en.wikipedia.org/wiki/Skeptik.ee "Skeptik.ee")
-   [European Council of Skeptical Organisations (ECSO)](//en.wikipedia.org/wiki/European_Council_of_Skeptical_Organisations "European Council of Skeptical Organisations")
-   [Federation of Indian Rationalist Associations (FIRA)](//en.wikipedia.org/wiki/Federation_of_Indian_Rationalist_Associations "Federation of Indian Rationalist Associations")
-   [Gesellschaft zur wissenschaftlichen Untersuchung von Parawissenschaften (GWUP)](//en.wikipedia.org/wiki/Gesellschaft_zur_wissenschaftlichen_Untersuchung_von_Parawissenschaften "Gesellschaft zur wissenschaftlichen Untersuchung von Parawissenschaften")
-   [Glasgow Skeptics](//en.wikipedia.org/wiki/Glasgow_Skeptics "Glasgow Skeptics")
-   [Good Thinking Society](//en.wikipedia.org/wiki/Good_Thinking_Society "Good Thinking Society")
-   [Het Denkgelag](//en.wikipedia.org/wiki/Het_Denkgelag "Het Denkgelag")
-   [Hungarian Skeptic Society (Szkeptikus Társaság)](//en.wikipedia.org/wiki/Hungarian_Skeptic_Society "Hungarian Skeptic Society")
-   [Independent Investigations Group (IIG)](//en.wikipedia.org/wiki/Independent_Investigations_Group "Independent Investigations Group")
-   [Irish Skeptics Society](//en.wikipedia.org/wiki/Irish_Skeptics_Society "Irish Skeptics Society")
-   [Italian Committee for the Investigation of Claims of the Pseudosciences (CICAP)](//en.wikipedia.org/wiki/CICAP "CICAP")
-   [James Randi Educational Foundation (JREF)](//en.wikipedia.org/wiki/James_Randi_Educational_Foundation "James Randi Educational Foundation")
-   [Kerala Yukthivadi Sangham](//en.wikipedia.org/wiki/Kerala_Yukthivadi_Sangham "Kerala Yukthivadi Sangham")
-   [Klub Sceptyków Polskich (KSP)](//en.wikipedia.org/wiki/Klub_Sceptyk%C3%B3w_Polskich "Klub Sceptyków Polskich")
-   [Laboratoire de Zététique](//en.wikipedia.org/wiki/Laboratoire_de_Z%C3%A9t%C3%A9tique "Laboratoire de Zététique")
-   [Maharashtra Andhashraddha Nirmoolan Samiti](//en.wikipedia.org/wiki/Maharashtra_Andhashraddha_Nirmoolan_Samiti "Maharashtra Andhashraddha Nirmoolan Samiti")
-   [Merseyside Skeptics Society (MSS)](//en.wikipedia.org/wiki/Merseyside_Skeptics_Society "Merseyside Skeptics Society")
-   [New England Skeptical Society](//en.wikipedia.org/wiki/New_England_Skeptical_Society "New England Skeptical Society")
-   [Norwegian Humanist Association](//en.wikipedia.org/wiki/Norwegian_Humanist_Association "Norwegian Humanist Association")
-   [NZ Skeptics](//en.wikipedia.org/wiki/NZ_Skeptics "NZ Skeptics")
-   [Observatoire Zététique (OZ)](//en.wikipedia.org/wiki/Observatoire_Z%C3%A9t%C3%A9tique "Observatoire Zététique")
-   [Richard Dawkins Foundation for Reason and Science (RDF/RDFRS)](//en.wikipedia.org/wiki/Richard_Dawkins_Foundation_for_Reason_and_Science "Richard Dawkins Foundation for Reason and Science")
-   [Science and Rationalists' Association of India](//en.wikipedia.org/wiki/Science_and_Rationalists%27_Association_of_India "Science and Rationalists' Association of India")
-   [SKEPP](//en.wikipedia.org/wiki/SKEPP "SKEPP")
-   [Skepsis ry](//en.wikipedia.org/wiki/Skepsis_ry "Skepsis ry")
-   [Skeptic Society](//en.wikipedia.org/wiki/Skeptic_Society "Skeptic Society")
-   [Society for Psychical Research](//en.wikipedia.org/wiki/Society_for_Psychical_Research "Society for Psychical Research")
-   [Stichting Skepsis](//en.wikipedia.org/wiki/Stichting_Skepsis "Stichting Skepsis")
-   [Swedish Humanist Association (Humanisterna)](//en.wikipedia.org/wiki/Swedish_Humanist_Association "Swedish Humanist Association")
-   [Tarksheel Society](//en.wikipedia.org/wiki/Tarksheel_Society "Tarksheel Society")
-   [The Skeptics Society](//en.wikipedia.org/wiki/The_Skeptics_Society "The Skeptics Society")
-   [Universo Racionalista](//en.wikipedia.org/wiki/Rationalist_Universe "Rationalist Universe")
-   [Vereniging tegen de Kwakzalverij (VtdK)](//en.wikipedia.org/wiki/Vereniging_tegen_de_Kwakzalverij "Vereniging tegen de Kwakzalverij")
-   [Vetenskap och Folkbildning (VoF)](//en.wikipedia.org/wiki/F%C3%B6reningen_Vetenskap_och_Folkbildning "Föreningen Vetenskap och Folkbildning")
-   [Young Australian Skeptics (YAS)](//en.wikipedia.org/wiki/Young_Australian_Skeptics "Young Australian Skeptics")

