+++
title = "Beyond Culture"
date = "2008-06-16T08:27:03"
source = "https://en.wikipedia.org/wiki/Beyond_Culture"
categories = [ "blog", "books", "art", "home" ]
tags = [ "blue", "violet", "red", "indigo", "yellow", "orange", "black", "grey" ]

+++

***Beyond Culture*** is a 1976 book by American anthropologist [Edward T. Hall](//en.wikipedia.org/wiki/Edward_T._Hall "Edward T. Hall").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">High vs. low context culture</span>](#High_vs._low_context_culture)
-   [<span class="tocnumber">2</span> <span class="toctext">Extension transference</span>](#Extension_transference)
-   [<span class="tocnumber">3</span> <span class="toctext">Quotes</span>](#Quotes)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="High_vs._low_context_culture" class="mw-headline">High vs. low context culture</span>
-----------------------------------------------------------------------------------------------

Main article: [High- and low-context cultures](//en.wikipedia.org/wiki/High-_and_low-context_cultures "High- and low-context cultures")

<span id="Extension_transference" class="mw-headline">Extension transference</span>
-----------------------------------------------------------------------------------

Main article: [Extension transference](//en.wikipedia.org/wiki/Extension_transference "Extension transference")

<span id="Quotes" class="mw-headline">Quotes</span>
---------------------------------------------------

A key factor in explaining the sad state of American education can be found in overbureaucratization, which is seen in the compulsion to consolidate our public schools into massive factories and to increase to mammoth size our universities even in underpopulated states. The problem with bureaucracies is that they have to work hard and long to keep from substituting self-serving survival and growth for their original primary objective. Few succeed. Bureaucracies have no <a href="//en.wikipedia.org/wiki/Soul_(spirit)" class="mw-redirect" title="Soul (spirit)">soul</a>, no memory, and no [conscience](//en.wikipedia.org/wiki/Conscience "Conscience"). If there is a single stumbling block on the road to the future, it is the bureaucracy as we know it. (p. 219)

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Gaston Bachelard](//en.wikipedia.org/wiki/Gaston_Bachelard "Gaston Bachelard") (1934, 1938)
-   [Gregory Bateson](//en.wikipedia.org/wiki/Gregory_Bateson "Gregory Bateson") (1979) *Mind and Nature*
-   [Carl Jung](//en.wikipedia.org/wiki/Carl_Jung "Carl Jung")
-   [Alfred Korzybski](//en.wikipedia.org/wiki/Alfred_Korzybski "Alfred Korzybski") (1933) – [general semantics](//en.wikipedia.org/wiki/General_semantics "General semantics")
-   *[A Guide for the Perplexed](//en.wikipedia.org/wiki/A_Guide_for_the_Perplexed "A Guide for the Perplexed")* (1977)
-   *[Against Method](//en.wikipedia.org/wiki/Against_Method "Against Method")* (1975)
-   *[Janus: A Summing Up](//en.wikipedia.org/wiki/Janus:_A_Summing_Up "Janus: A Summing Up")* (1978)
-   *[Rhizome](//en.wikipedia.org/wiki/Rhizome_(philosophy) "Rhizome (philosophy)")* (1976)
-   *[Sociobiology](//en.wikipedia.org/wiki/Sociobiology "Sociobiology")* (1975)
-   *[The Message in the Bottle](//en.wikipedia.org/wiki/The_Message_in_the_Bottle "The Message in the Bottle")* (1975)
-   *[The Selfish Gene](//en.wikipedia.org/wiki/The_Selfish_Gene "The Selfish Gene")* (1976)
-   *[The Tao of Physics](//en.wikipedia.org/wiki/The_Tao_of_Physics "The Tao of Physics")* (1975)
-   *[Wholeness and the Implicate Order](//en.wikipedia.org/wiki/Wholeness_and_the_Implicate_Order "Wholeness and the Implicate Order")* (1980)
-   *[Zen and the Art of Motorcycle Maintenance](//en.wikipedia.org/wiki/Zen_and_the_Art_of_Motorcycle_Maintenance "Zen and the Art of Motorcycle Maintenance")* (1974)

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   *The Grip of Culture: Edward T. Hall* <a href="https://web.archive.org/web/20080513022307/http://www.ishkbooks.com/hall.pdf" class="external text">(pdf)</a> -- a faithful synopsis by Sergio Missana covering:
    -   *The Silent Language* (1959)
    -   *The Hidden Dimension* (1966)
    -   *Beyond Culture* (1976)
-   *Edward T. Hall and The History of Intercultural Communication: The United States and Japan* <a href="http://www.mediacom.keio.ac.jp/publication/pdf2002/review24/2.pdf" class="external text">(pdf)</a> by Everett M. Rogers, William B. Hart, and Yoshitaka Miike (2002)
-   <a href="http://www.capaa.wa.gov/about/beyondCulture.pdf" class="external text"><em>Beyond Culture: Communicating with Asian American Children and Families</em></a>(pdf) by Gary Huang (1997) at Teachers College, Columbia University (from WA.gov)

