+++
title = "Accommodation bridge"
date = "2007-02-22T05:14:36"
source = "https://en.wikipedia.org/wiki/Accommodation_bridge"
categories = [ "blog" ]
tags = [ "orange", "red", "indigo", "black", "blue" ]

+++

<a href="//en.wikipedia.org/wiki/File:Canal_accommodation_bridge_to_Cwmbyr_Farm_-_geograph.org.uk_-_114097.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/Canal_accommodation_bridge_to_Cwmbyr_Farm_-_geograph.org.uk_-_114097.jpg/220px-Canal_accommodation_bridge_to_Cwmbyr_Farm_-_geograph.org.uk_-_114097.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/Canal_accommodation_bridge_to_Cwmbyr_Farm_-_geograph.org.uk_-_114097.jpg/330px-Canal_accommodation_bridge_to_Cwmbyr_Farm_-_geograph.org.uk_-_114097.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e0/Canal_accommodation_bridge_to_Cwmbyr_Farm_-_geograph.org.uk_-_114097.jpg/440px-Canal_accommodation_bridge_to_Cwmbyr_Farm_-_geograph.org.uk_-_114097.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Canal_accommodation_bridge_to_Cwmbyr_Farm_-_geograph.org.uk_-_114097.jpg" class="internal" title="Enlarge"></a>

Typical small canal accommodation bridge

An **accommodation bridge** or **occupation bridge** in the United Kingdom preserves a pre-existing private road, path or [right of access](//en.wikipedia.org/wiki/Right-of-way_(transportation) "Right-of-way (transportation)") when a major transport route is built across it. Without the [bridge](//en.wikipedia.org/wiki/Bridge "Bridge"), access would be disrupted. Accommodation bridges are usually built at the cost of the route developer, as part of the conditions for obtaining the land for building the new route.

The term is not applied where the new route crosses an existing public highway.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Canals</span>](#Canals)
-   [<span class="tocnumber">2</span> <span class="toctext">Railways</span>](#Railways)
-   [<span class="tocnumber">3</span> <span class="toctext">Motorways</span>](#Motorways)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Canals" class="mw-headline">Canals</span>
---------------------------------------------------

The first accommodation bridges were built as part of 18th-century [canal](//en.wikipedia.org/wiki/Canal "Canal") building. Most were provided for farmers, whose lands and grazing were separated by the canal.<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup> The first canals developed from rivers, with short lengths of canal built to bypass obstacles, such as weirs and millponds. The river represented a long-established and accepted boundary, but these new sections were resented by landlords.<sup>[\[3\]](#cite_note-Burton.2C_19-3)</sup>

Unlike <a href="//en.wikipedia.org/wiki/Turnpike_road" class="mw-redirect" title="Turnpike road">turnpike roads</a>, [drovers](//en.wikipedia.org/wiki/Droving "Droving") could not simply cross the new road but now needed a bridge. These bridges also needed to meet the standards of the canal builder, allowing the [towpath](//en.wikipedia.org/wiki/Towpath "Towpath") through beneath, sufficient clearance for passing boats and being adequately constructed to be robust, without risk of a collapse blocking the canal. To save costs, the <a href="//en.wikipedia.org/wiki/Kennet_Navigation" class="mw-redirect" title="Kennet Navigation">Kennet Navigation</a>, in flat country, used [swing bridges](//en.wikipedia.org/wiki/Swing_bridge "Swing bridge") rather than arches,<sup>[\[3\]](#cite_note-Burton.2C_19-3)</sup> Other canals such as the [Oxford Canal](//en.wikipedia.org/wiki/Oxford_Canal "Oxford Canal"), also used [lifting bridges](//en.wikipedia.org/wiki/Drawbridge "Drawbridge").<sup>[\[4\]](#cite_note-FOOTNOTEBurtonPlatt200145-4)</sup>

<span id="Railways" class="mw-headline">Railways</span>
-------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Accommodation_bridge_-_geograph.org.uk_-_110281.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2b/Accommodation_bridge_-_geograph.org.uk_-_110281.jpg/220px-Accommodation_bridge_-_geograph.org.uk_-_110281.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2b/Accommodation_bridge_-_geograph.org.uk_-_110281.jpg/330px-Accommodation_bridge_-_geograph.org.uk_-_110281.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2b/Accommodation_bridge_-_geograph.org.uk_-_110281.jpg/440px-Accommodation_bridge_-_geograph.org.uk_-_110281.jpg 2x" width="220" height="131" /></a>
<a href="//en.wikipedia.org/wiki/File:Accommodation_bridge_-_geograph.org.uk_-_110281.jpg" class="internal" title="Enlarge"></a>

Simple railway underpass, with <a href="//en.wikipedia.org/wiki/Warren_truss" class="mw-redirect" title="Warren truss">Warren truss</a> girder

Most accommodation bridges, in the UK at least, were constructed during the railway building boom of the mid-19th century.<sup>[\[5\]](#cite_note-5)</sup> British practice avoided [level crossings](//en.wikipedia.org/wiki/Level_crossing "Level crossing") wherever possible, except in the flat parts of the country where building a raised approach to a bridge would be more costly. Nevertheless the term is still more usually applied to canal bridges.

As the load carried by the new railway was almost always greater than the old path, nearly all accommodation bridges are <a href="//en.wikipedia.org/wiki/Overbridge" class="mw-redirect" title="Overbridge">overbridges</a>, carrying the old track over the new railway.<sup>\[*[<span title="This claim needs references to reliable sources. (January 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> Underpasses were relatively rare, except where more convenient in hilly country, as the old track may have followed the land more closely than a gradient-sensitive railway.

<span id="Motorways" class="mw-headline">Motorways</span>
---------------------------------------------------------

Accommodation bridges were rarely needed across roads, as a road junction would be provided instead. This changed in the 1960s, with the development of the <a href="//en.wikipedia.org/wiki/Motorway" class="mw-redirect" title="Motorway">motorway</a> network, where slow-speed local traffic is segregated from the high-speed traffic.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Cattle creep](//en.wikipedia.org/wiki/Cattle_creep "Cattle creep")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.pittdixon.go-plus.net/lpfc-accomm-brs/lpfc-accomm-brs.htm" class="external text">&quot;Lower Peak Forest Canal: Accommodation Bridges&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAccommodation+bridge&amp;rft.btitle=Lower+Peak+Forest+Canal%3A+Accommodation+Bridges&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.pittdixon.go-plus.net%2Flpfc-accomm-brs%2Flpfc-accomm-brs.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Gladwin, D.D. (1977). *A Pictorial History of Canals*. Batsford. p. 78. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-7134-0554-6](//en.wikipedia.org/wiki/Special:BookSources/0-7134-0554-6 "Special:BookSources/0-7134-0554-6").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAccommodation+bridge&amp;rft.aufirst=D.D.&amp;rft.aulast=Gladwin&amp;rft.btitle=A+Pictorial+History+of+Canals&amp;rft.date=1977&amp;rft.genre=book&amp;rft.isbn=0-7134-0554-6&amp;rft.pages=78&amp;rft.pub=Batsford&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Burton.2C_19_3-0) [<sup>***b***</sup>](#cite_ref-Burton.2C_19_3-1)</span> <span class="reference-text">Burton, Anthony; Platt, Derek (2001). *The Anatomy of Canals*. Vol 1: The Early Years. History Press. p. 19. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0752421379](//en.wikipedia.org/wiki/Special:BookSources/0752421379 "Special:BookSources/0752421379").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAccommodation+bridge&amp;rft.aufirst=Anthony&amp;rft.aulast=Burton&amp;rft.au=Platt%2C+Derek&amp;rft.btitle=The+Anatomy+of+Canals&amp;rft.date=2001&amp;rft.genre=book&amp;rft.isbn=0752421379&amp;rft.pages=19&amp;rft.pub=History+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBurtonPlatt200145_4-0)**</span> <span class="reference-text">[Burton & Platt (2001)](#CITEREFBurtonPlatt2001), p. 45.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.railway-technical.com/newglos.shtml" class="external text">&quot;Accommodation Bridge&quot;</a>. Railway Technical. “A bridge connecting two areas of land which were under common ownership but separated when the railway was built.”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAccommodation+bridge&amp;rft.btitle=Accommodation+Bridge&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.railway-technical.com%2Fnewglos.shtml&amp;rft.pub=Railway+Technical&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                                  |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Accommodation_bridges" class="extiw" title="commons:Category:Accommodation bridges">Accommodation bridges</a>***. |

-   <a href="http://www.geograph.org.uk/tagged/accommodation+bridge?photo=3175007" class="external text">&quot;Accommodation bridges, mostly canal&quot;</a>. <a href="//en.wikipedia.org/wiki/Geograph" class="mw-redirect" title="Geograph">Geograph</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAccommodation+bridge&amp;rft.btitle=Accommodation+bridges%2C+mostly+canal&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.geograph.org.uk%2Ftagged%2Faccommodation%2Bbridge%3Fphoto%3D3175007&amp;rft.pub=Geograph&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

<!-- -->

-   <a href="http://www.leepd60.net63.net/DEIcanal305.htm" class="external text">&quot;Rugby Club Accommodation Bridge&quot;</a>. Droitwich Canals Restoration Project. 2011.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAccommodation+bridge&amp;rft.btitle=Rugby+Club+Accommodation+Bridge&amp;rft.date=2011&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.leepd60.net63.net%2FDEIcanal305.htm&amp;rft.pub=Droitwich+Canals+Restoration+Project&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> Canal restoration project involving the construction of a new accommodation bridge to maintain a previous right of access.

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Bridge_drawing.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Bridge_drawing.svg/40px-Bridge_drawing.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Bridge_drawing.svg/60px-Bridge_drawing.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Bridge_drawing.svg/80px-Bridge_drawing.svg.png 2x" width="40" height="20" /></a></td>
<td><em>This article about a bridge in the United Kingdom is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Accommodation_bridge&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:UK-bridge-struct-stub" title="Template:UK-bridge-struct-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:UK-bridge-struct-stub" title="Template talk:UK-bridge-struct-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:UK-bridge-struct-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


