+++
title = "Comprehensive History of The Church of Jesus Christ of Latter-day Saints"
date = "2014-08-31T14:21:47"
source = "https://en.wikipedia.org/wiki/Comprehensive_History_of_The_Church_of_Jesus_Christ_of_Latter-day_Saints"
categories = [ "music", "home", "pets", "movies", "work" ]
tags = [ "white", "black", "blue", "orange" ]

+++

A Comprehensive History of The Church of Jesus Christ of Latter-day Saints: Century I

Author

[B. H. Roberts](//en.wikipedia.org/wiki/B._H._Roberts "B. H. Roberts")

Country

United States

Language

English

Subject

<a href="//en.wikipedia.org/wiki/Mormon_history" class="mw-redirect" title="Mormon history">Mormon history</a>

Publisher

The [LDS Church](//en.wikipedia.org/wiki/The_Church_of_Jesus_Christ_of_Latter-day_Saints "The Church of Jesus Christ of Latter-day Saints") and <a href="//en.wikipedia.org/wiki/Deseret_News_Press" class="mw-redirect" title="Deseret News Press">Deseret News Press</a>

Publication date

April 6, 1930 <sup>[\[1\]](#cite_note-Godfrey-1)</sup>

Media type

Print ([Hardcover](//en.wikipedia.org/wiki/Hardcover "Hardcover"))

Pages

3,459 (6 volumes) <sup>[\[2\]](#cite_note-MH-2)</sup>

[OCLC](//en.wikipedia.org/wiki/OCLC#Identifiers_and_linked_data "OCLC")

<a href="//www.worldcat.org/oclc/03366367" class="external text">03366367</a>

Preceded by

*"*The History of the Mormon Church" (published in *Americana*)

***A Comprehensive History of The Church of Jesus Christ of Latter-day Saints: Century I*** is a six-volume history published in 1930 by <a href="//en.wikipedia.org/wiki/B.H._Roberts" class="mw-redirect" title="B.H. Roberts">B.H. Roberts</a>, a [general authority](//en.wikipedia.org/wiki/General_authority "General authority") and <a href="//en.wikipedia.org/wiki/Assistant_Church_Historian" class="mw-redirect" title="Assistant Church Historian">Assistant Church Historian</a> of the [LDS Church](//en.wikipedia.org/wiki/The_Church_of_Jesus_Christ_of_Latter-day_Saints "The Church of Jesus Christ of Latter-day Saints"). It should not be confused with the seven-volume *[History of the Church of Jesus Christ of Latter-day Saints](//en.wikipedia.org/wiki/History_of_the_Church_(Joseph_Smith) "History of the Church (Joseph Smith)")* (nicknamed *Documentary History of the Church*), which was also edited by Roberts in the early 20th-century but focuses on the history of [Joseph Smith](//en.wikipedia.org/wiki/Joseph_Smith "Joseph Smith").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Background</span>](#Background)
-   [<span class="tocnumber">2</span> <span class="toctext">Reception</span>](#Reception)
-   [<span class="tocnumber">3</span> <span class="toctext">Volumes summary</span>](#Volumes_summary)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Background" class="mw-headline">Background</span>
-----------------------------------------------------------

After the *American Historical Magazine*, owned by the <a href="//en.wikipedia.org/wiki/American_Historical_Society" class="mw-redirect" title="American Historical Society">American Historical Society</a>, published articles on the [Spalding–Rigdon theory of Book of Mormon authorship](//en.wikipedia.org/wiki/Spalding%E2%80%93Rigdon_theory_of_Book_of_Mormon_authorship "Spalding–Rigdon theory of Book of Mormon authorship"), Roberts requested the magazine also allow him to publish a rebuttal. After his four-part response, the editor was so pleased that he invited Roberts to next write a detailed history of the LDS Church.<sup>[\[1\]](#cite_note-Godfrey-1)</sup> The magazine was willing to change its frequency and format to accommodate the size of this task. From July 1909 to July 1915 Roberts wrote "The History of the Mormon Church" in forty-two-page installments for each issue of the newly named *<a href="//en.wikipedia.org/w/index.php?title=Americana_(magazine)&amp;action=edit&amp;redlink=1" class="new" title="Americana (magazine) (page does not exist)">Americana</a>* magazine (sometimes called *Americana Illustrated*).<sup>[\[1\]](#cite_note-Godfrey-1)[\[3\]](#cite_note-Roberts_1930-3)</sup>

After the final article appeared, the [First Presidency](//en.wikipedia.org/wiki/First_Presidency_(LDS_Church) "First Presidency (LDS Church)") wanted to publish the work in six volumes,<sup>[\[3\]](#cite_note-Roberts_1930-3)</sup> but this was dropped due to the cost, despite Roberts' willingness. He even considered condensing the material into a single volume after [Joseph Fielding Smith](//en.wikipedia.org/wiki/Joseph_Fielding_Smith "Joseph Fielding Smith")'s one-volume *Essentials in Church History* was authorized for publication.<sup>[\[2\]](#cite_note-MH-2)</sup> In 1928 [Apostle](//en.wikipedia.org/wiki/Quorum_of_the_Twelve_Apostles_(LDS_Church) "Quorum of the Twelve Apostles (LDS Church)") [George Albert Smith](//en.wikipedia.org/wiki/George_Albert_Smith "George Albert Smith") asked Roberts to revisit and update his work for publication in commemoration of the church's 1930 centennial.<sup>[\[1\]](#cite_note-Godfrey-1)</sup>

For this reference work used by members of the church, a separate index volume was published in 1959 by the [Brigham Young University](//en.wikipedia.org/wiki/Brigham_Young_University "Brigham Young University") Library.<sup>[\[4\]](#cite_note-4)</sup>

<span id="Reception" class="mw-headline">Reception</span>
---------------------------------------------------------

The *Comprehensive History* has been called "Roberts's most important historical labor"<sup>[\[2\]](#cite_note-MH-2)</sup> and "his magnum opus."<sup>[\[5\]](#cite_note-EOM-5)</sup> It is seen as the "high-water mark" of historical studies before the academics of the <a href="//en.wikipedia.org/wiki/New_Mormon_History" class="mw-redirect" title="New Mormon History">New Mormon History</a><sup>[\[5\]](#cite_note-EOM-5)</sup> and was "far superior to any history of Mormonism which had yet appeared."<sup>[\[6\]](#cite_note-6)</sup> It was the first to publish some major portions of recent history and to chronicle so wide a period of the Mormon past in one work. It referenced copious primary and secondary sources and sought to reject historical myths, "the untruth, the spectacular, the bizarre" that was "based on worthless testimony".<sup>[\[2\]](#cite_note-MH-2)[\[5\]](#cite_note-EOM-5)</sup> However, the work has been criticized for manifesting a strong Mormon bias<sup>[\[2\]](#cite_note-MH-2)</sup> and using Romantic, "rhapsodic prose that sometimes overshoots the mark."<sup>[\[5\]](#cite_note-EOM-5)</sup>

<span id="Volumes_summary" class="mw-headline">Volumes summary</span>
---------------------------------------------------------------------

-   Volume I

[Joseph Smith](//en.wikipedia.org/wiki/Joseph_Smith "Joseph Smith")'s early history until the church's experience in [Missouri](//en.wikipedia.org/wiki/Missouri "Missouri")

-   Volume II

Settlement in [Illinois](//en.wikipedia.org/wiki/Illinois "Illinois") up unto the exodus from Illinois

-   Volume III

The [pioneer trek](//en.wikipedia.org/wiki/Mormon_pioneers "Mormon pioneers") up until federal intervention in [Salt Lake City](//en.wikipedia.org/wiki/Salt_Lake_City "Salt Lake City")

-   Volume IV

Various events in [Utah](//en.wikipedia.org/wiki/Utah_Territory "Utah Territory") in the 1850s

-   Volume V
-   Volume VI

Events leading up to the [Manifesto](//en.wikipedia.org/wiki/1890_Manifesto "1890 Manifesto") and other events to 1930

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   *[Latter-day Saint Biographical Encyclopedia](//en.wikipedia.org/wiki/Latter-day_Saint_Biographical_Encyclopedia "Latter-day Saint Biographical Encyclopedia")*, a biographical dictionary of the LDS Church from 1830 to 1930

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Godfrey_1-0) [<sup>***b***</sup>](#cite_ref-Godfrey_1-1) [<sup>***c***</sup>](#cite_ref-Godfrey_1-2) [<sup>***d***</sup>](#cite_ref-Godfrey_1-3)</span> <span class="reference-text">Godfrey, Kenneth W. (2000). "Comprehensive History of the Church, A". In [Arnold K. Garr](//en.wikipedia.org/wiki/Arnold_K._Garr "Arnold K. Garr"); [Donald Q. Cannon](//en.wikipedia.org/wiki/Donald_Q._Cannon "Donald Q. Cannon"); [Richard O. Cowan](//en.wikipedia.org/wiki/Richard_O._Cowan "Richard O. Cowan"). *Encyclopedia of Latter-day Saint History*. Salt Lake City: [Deseret Book](//en.wikipedia.org/wiki/Deseret_Book "Deseret Book"). [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1-57345-822-8](//en.wikipedia.org/wiki/Special:BookSources/1-57345-822-8 "Special:BookSources/1-57345-822-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComprehensive+History+of+The+Church+of+Jesus+Christ+of+Latter-day+Saints&amp;rft.atitle=Comprehensive+History+of+the+Church%2C+A&amp;rft.au=Godfrey%2C+Kenneth+W.&amp;rft.btitle=Encyclopedia+of+Latter-day+Saint+History&amp;rft.date=2000&amp;rft.genre=bookitem&amp;rft.isbn=1-57345-822-8&amp;rft.place=Salt+Lake+City&amp;rft.pub=Deseret+Book&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-MH_2-0) [<sup>***b***</sup>](#cite_ref-MH_2-1) [<sup>***c***</sup>](#cite_ref-MH_2-2) [<sup>***d***</sup>](#cite_ref-MH_2-3) [<sup>***e***</sup>](#cite_ref-MH_2-4)</span> <span class="reference-text">[Walker, Ronald W.](//en.wikipedia.org/wiki/Ronald_W._Walker "Ronald W. Walker"); [David J. Whittaker](//en.wikipedia.org/wiki/David_J._Whittaker "David J. Whittaker"); [James B. Allen](//en.wikipedia.org/wiki/James_B._Allen_(historian) "James B. Allen (historian)"). <a href="https://books.google.com/books?id=-iSVA0KRs4MC&amp;lpg=PP1&amp;pg=PA35" class="external text"><em>Mormon History</em></a>. Urbana: [University of Illinois Press](//en.wikipedia.org/wiki/University_of_Illinois_Press "University of Illinois Press"). pp. 35–37<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-04-13</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComprehensive+History+of+The+Church+of+Jesus+Christ+of+Latter-day+Saints&amp;rft.au=David+J.+Whittaker&amp;rft.au=James+B.+Allen&amp;rft.au=Walker%2C+Ronald+W.&amp;rft.btitle=Mormon+History&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D-iSVA0KRs4MC%26lpg%3DPP1%26pg%3DPA35&amp;rft.pages=35-37&amp;rft.place=Urbana&amp;rft.pub=University+of+Illinois+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Roberts_1930_3-0) [<sup>***b***</sup>](#cite_ref-Roberts_1930_3-1)</span> <span class="reference-text">[Roberts 1930](#CITEREFRoberts1930)</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://catalog.lib.byu.edu/uhtbin/cgisirsi/X/0/0/123/?srchfield1=TI%5ETITLE%5ESERIES%5E%5Ekeyword+anywhere&amp;query_type=keyword&amp;user_id=WEBSERVER&amp;new_gatewaydb=ILINK&amp;library=ALL&amp;searchdata1=Index%20to%20A%20comprehensive%20history%20of%20the%20Church%20of%20Jesus%20Christ%20of%20Latter-day%20Saints" class="external text">&quot;Index to A comprehensive history of The Church of Jesus Christ of Latter-day Saints&quot;</a>. *iLink BYU Online Catalog*. [Harold B. Lee Library](//en.wikipedia.org/wiki/Harold_B._Lee_Library "Harold B. Lee Library"), [Brigham Young University](//en.wikipedia.org/wiki/Brigham_Young_University "Brigham Young University")<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-04-13</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComprehensive+History+of+The+Church+of+Jesus+Christ+of+Latter-day+Saints&amp;rft.atitle=Index+to+A+comprehensive+history+of+The+Church+of+Jesus+Christ+of+Latter-day+Saints&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fcatalog.lib.byu.edu%2Fuhtbin%2Fcgisirsi%2FX%2F0%2F0%2F123%2F%3Fsrchfield1%3DTI%5ETITLE%5ESERIES%5E%5Ekeyword%2Banywhere%26query_type%3Dkeyword%26user_id%3DWEBSERVER%26new_gatewaydb%3DILINK%26library%3DALL%26searchdata1%3DIndex%2520to%2520A%2520comprehensive%2520history%2520of%2520the%2520Church%2520of%2520Jesus%2520Christ%2520of%2520Latter-day%2520Saints&amp;rft.jtitle=iLink+BYU+Online+Catalog&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-EOM_5-0) [<sup>***b***</sup>](#cite_ref-EOM_5-1) [<sup>***c***</sup>](#cite_ref-EOM_5-2) [<sup>***d***</sup>](#cite_ref-EOM_5-3)</span> <span class="reference-text">Alder, Douglas D. (1992). <a href="http://eom.byu.edu/index.php/Comprehensive_History_of_the_Church" class="external text">&quot;Comprehensive History of the Church&quot;</a>. In [Daniel H. Ludlow](//en.wikipedia.org/wiki/Daniel_H._Ludlow "Daniel H. Ludlow"). *[Encyclopedia of Mormonism](//en.wikipedia.org/wiki/Encyclopedia_of_Mormonism "Encyclopedia of Mormonism")*. New York: [Macmillan](//en.wikipedia.org/wiki/Macmillan_Publishers_(United_States) "Macmillan Publishers (United States)")<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-04-13</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComprehensive+History+of+The+Church+of+Jesus+Christ+of+Latter-day+Saints&amp;rft.atitle=Comprehensive+History+of+the+Church&amp;rft.au=Alder%2C+Douglas+D.&amp;rft.btitle=Encyclopedia+of+Mormonism&amp;rft.date=1992&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Feom.byu.edu%2Findex.php%2FComprehensive_History_of_the_Church&amp;rft.place=New+York&amp;rft.pub=Macmillan&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">[Davis Bitton](//en.wikipedia.org/wiki/Davis_Bitton "Davis Bitton") (Winter 1968). <a href="http://content.lib.utah.edu/u?/dialogue,5847" class="external text">&quot;B. H. Roberts as Historian&quot;</a>. *[Dialogue: A Journal of Mormon Thought](//en.wikipedia.org/wiki/Dialogue:_A_Journal_of_Mormon_Thought "Dialogue: A Journal of Mormon Thought")*. **3** (4): 25<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-04-13</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComprehensive+History+of+The+Church+of+Jesus+Christ+of+Latter-day+Saints&amp;rft.atitle=B.+H.+Roberts+as+Historian&amp;rft.au=Davis+Bitton&amp;rft.date=1968&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fcontent.lib.utah.edu%2Fu%3F%2Fdialogue%2C5847&amp;rft.issue=4&amp;rft.jtitle=Dialogue%3A+A+Journal+of+Mormon+Thought&amp;rft.pages=25&amp;rft.ssn=winter&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=3"><span style="display:none;"> </span></span></span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   [Roberts, B. H.](//en.wikipedia.org/wiki/B._H._Roberts "B. H. Roberts") (1930), "Preface", *A Comprehensive History of The Church of Jesus Christ of Latter-day Saints, Century I*, Salt Lake City: [LDS Church](//en.wikipedia.org/wiki/The_Church_of_Jesus_Christ_of_Latter-day_Saints "The Church of Jesus Christ of Latter-day Saints")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComprehensive+History+of+The+Church+of+Jesus+Christ+of+Latter-day+Saints&amp;rft.atitle=Preface&amp;rft.aufirst=B.+H.&amp;rft.aulast=Roberts&amp;rft.btitle=A+Comprehensive+History+of+The+Church+of+Jesus+Christ+of+Latter-day+Saints%2C+Century+I&amp;rft.date=1930&amp;rft.genre=bookitem&amp;rft.place=Salt+Lake+City&amp;rft.pub=LDS+Church&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>.

