+++
title = "Teatro Nacional Cervantes"
date = "2008-09-25T23:21:54"
source = "https://en.wikipedia.org/wiki/Teatro_Nacional_Cervantes"
categories = [ "music", "games" ]
tags = [ "indigo", "yellow", "green", "grey" ]

+++

<a href="//en.wikipedia.org/wiki/File:Teatro_Cervantes_01.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8d/Teatro_Cervantes_01.jpg/240px-Teatro_Cervantes_01.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8d/Teatro_Cervantes_01.jpg/360px-Teatro_Cervantes_01.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8d/Teatro_Cervantes_01.jpg/480px-Teatro_Cervantes_01.jpg 2x" width="240" height="180" /></a>
<a href="//en.wikipedia.org/wiki/File:Teatro_Cervantes_01.jpg" class="internal" title="Enlarge"></a>

The Cervantes Theatre, Buenos Aires.

The **Teatro Nacional Cervantes** in [Buenos Aires](//en.wikipedia.org/wiki/Buenos_Aires "Buenos Aires") is the national stage and comedy theatre of [Argentina](//en.wikipedia.org/wiki/Argentina "Argentina").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Overview</span>](#Overview)
-   [<span class="tocnumber">2</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">3</span> <span class="toctext">Gallery</span>](#Gallery)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Overview" class="mw-headline">Overview</span>
-------------------------------------------------------

Located on <a href="//en.wikipedia.org/wiki/C%C3%B3rdoba_Avenue" class="mw-redirect" title="Córdoba Avenue">Córdoba Avenue</a> and two blocks north of Buenos Aires' renowned [opera house](//en.wikipedia.org/wiki/Opera_house "Opera house"), the <a href="//en.wikipedia.org/wiki/Col%C3%B3n_Theatre" class="mw-redirect" title="Colón Theatre">Colón Theatre</a>, the Cervantes houses three performance halls. The María Guerrero Salon is the theatre's main hall. Its 456 m<sup>2</sup> (4,900 ft<sup>2</sup>) stage features a 12 m (39 ft) rotating circular platform and can be extended by a further 2.7 m (9 ft). The Guerrero Salon can seat 860 spectators, including 512 in the galleries. A secondary hall, the Orestes Caviglia Salon, can seat 150 and is mostly reserved for [chamber music](//en.wikipedia.org/wiki/Chamber_music "Chamber music") concerts. The Luisa Vehíl Salon is a multipurpose room known for its extensive [gold leaf](//en.wikipedia.org/wiki/Gold_leaf "Gold leaf") decor.

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The Cervantes Theatre of Buenos Aires owes its existence, in part, to the 1897 relocation to Argentina of Spanish theatre producer [María Guerrero](//en.wikipedia.org/wiki/Mar%C3%ADa_Guerrero "María Guerrero") and her company, who popularized professional stage theatre in Argentina. A commercial success at the [Teatro Odeón](//en.wikipedia.org/wiki/Teatro_Ode%C3%B3n "Teatro Odeón"), her adaptations of classics in [Spanish literature](//en.wikipedia.org/wiki/Spanish_literature "Spanish literature") took her to theatres nationwide. Following the opening of a number of large, ornate [opera houses](//en.wikipedia.org/wiki/Opera_house "Opera house") and stage theatres in Argentina, Guerrero and her husband, Fernando Díaz de Mendoza, set aside a share of their fortune in 1918 for the creation of their own grand theatre house. The project caught the attention of both local high society and the King of [Spain](//en.wikipedia.org/wiki/Spain "Spain"), <a href="//en.wikipedia.org/wiki/Alfonso_XIII" class="mw-redirect" title="Alfonso XIII">Alfonso XIII</a>, who collaborated with its construction by commissioning artisanal fixtures, material and elements of [stagecraft](//en.wikipedia.org/wiki/Stagecraft "Stagecraft") for the theatre, built accordingly in <a href="//en.wikipedia.org/wiki/Spanish_baroque" class="mw-redirect" title="Spanish baroque">Spanish baroque</a> style and named in honor of Spain's legendary novelist and dramatist, [Miguel de Cervantes](//en.wikipedia.org/wiki/Miguel_de_Cervantes "Miguel de Cervantes").

<a href="//en.wikipedia.org/wiki/File:Cervantes.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/aa/Cervantes.jpg/210px-Cervantes.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/aa/Cervantes.jpg/315px-Cervantes.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/aa/Cervantes.jpg/420px-Cervantes.jpg 2x" width="210" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Cervantes.jpg" class="internal" title="Enlarge"></a>

The stage in the María Guerrero Salon.

The Cervantes Theatre was inaugurated on September 5, 1921, with a production of [Lope de Vega](//en.wikipedia.org/wiki/Lope_de_Vega "Lope de Vega")'s *<a href="//en.wikipedia.org/wiki/La_dama_boba" class="mw-redirect" title="La dama boba">La dama boba</a>* (*The Foolish Lady*). The proliferation of theatres in Buenos Aires and the advent of the [radio in Argentina](//en.wikipedia.org/wiki/Communications_in_Argentina#Radio "Communications in Argentina") soon eroded the Cervantes' audience base, however, and in 1926, the couple was forced to auction the institution. Lamenting this turn of events, National Music Conservatory Assistant Director <a href="//en.wikipedia.org/w/index.php?title=Enrique_Garc%C3%ADa_Velloso&amp;action=edit&amp;redlink=1" class="new" title="Enrique García Velloso (page does not exist)">Enrique García Velloso</a> pesuaded President [Marcelo Torcuato de Alvear](//en.wikipedia.org/wiki/Marcelo_Torcuato_de_Alvear "Marcelo Torcuato de Alvear") (whose wife, [Regina Pacini](//en.wikipedia.org/wiki/Regina_Pacini "Regina Pacini"), had been an opera <a href="//en.wikipedia.org/wiki/Chanteuse" class="mw-redirect" title="Chanteuse">chanteuse</a> and was an avid patroness of the arts), to create the National Stage Theatre at the ailing Cervantes. The theatre also became home of the National Comedy Theatre in 1933. A massive fire in 1961 nearly destroyed the Cervantes, a misfortune leading to the aging house's extensive modernization, including the construction of a 17-story annex. The main hall itself was rebuilt according to its original specifications and the renovated institution was reopened in 1968. Tireless advocacy on the part of [Lito Cruz](//en.wikipedia.org/wiki/Lito_Cruz "Lito Cruz") (one of the best-known figures in <a href="//en.wikipedia.org/wiki/Argentine_cinema" class="mw-redirect" title="Argentine cinema">Argentine cinema</a> and [theatre](//en.wikipedia.org/wiki/Culture_of_Argentina#Cinema_and_theatre "Culture of Argentina")) led to <a href="//en.wikipedia.org/wiki/Argentine_Congress" class="mw-redirect" title="Argentine Congress">Congressional</a> passage of a National Theatre Law in 1997, providing yearly subsidies for the art and for the designation of the Cervantes itself as an official entity.

<span id="Gallery" class="mw-headline">Gallery</span>
-----------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/File:Cervantes_Theatre_(Teatro_Cervantes)_(4729466952).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Cervantes_Theatre_%28Teatro_Cervantes%29_%284729466952%29.jpg/120px-Cervantes_Theatre_%28Teatro_Cervantes%29_%284729466952%29.jpg" alt="Cervantes Theatre (Teatro Cervantes) (4729466952).jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Cervantes_Theatre_%28Teatro_Cervantes%29_%284729466952%29.jpg/180px-Cervantes_Theatre_%28Teatro_Cervantes%29_%284729466952%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Cervantes_Theatre_%28Teatro_Cervantes%29_%284729466952%29.jpg/240px-Cervantes_Theatre_%28Teatro_Cervantes%29_%284729466952%29.jpg 2x" width="120" height="80" /></a>

-   <a href="//en.wikipedia.org/wiki/File:Cervantes_wv.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Cervantes_wv.jpg/120px-Cervantes_wv.jpg" alt="Cervantes wv.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Cervantes_wv.jpg/180px-Cervantes_wv.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Cervantes_wv.jpg/240px-Cervantes_wv.jpg 2x" width="120" height="90" /></a>

-   <a href="//en.wikipedia.org/wiki/File:Teatro_Cervantes.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f4/Teatro_Cervantes.jpg/120px-Teatro_Cervantes.jpg" alt="Teatro Cervantes.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f4/Teatro_Cervantes.jpg/180px-Teatro_Cervantes.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f4/Teatro_Cervantes.jpg/240px-Teatro_Cervantes.jpg 2x" width="120" height="90" /></a>

-   <a href="//en.wikipedia.org/wiki/File:Teatro_Cervantes_02.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Teatro_Cervantes_02.jpg/120px-Teatro_Cervantes_02.jpg" alt="Teatro Cervantes 02.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Teatro_Cervantes_02.jpg/180px-Teatro_Cervantes_02.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Teatro_Cervantes_02.jpg/240px-Teatro_Cervantes_02.jpg 2x" width="120" height="90" /></a>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.teatrocervantes.gov.ar/sitio/site/home/home.php" class="external text">Teatro Cervantes <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Spanish)</span></a>

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                                                             |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Teatro_Cervantes,_Buenos_Aires" class="extiw" title="commons:Category:Teatro Cervantes, Buenos Aires">Teatro Cervantes, Buenos Aires</a>***. |

-   [v](//en.wikipedia.org/wiki/Template:Buenos_Aires_City_landmarks "Template:Buenos Aires City landmarks")
-   [t](//en.wikipedia.org/wiki/Template_talk:Buenos_Aires_City_landmarks "Template talk:Buenos Aires City landmarks")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Buenos_Aires_City_landmarks&amp;action=edit" class="external text">e</a>

Landmarks of <a href="//en.wikipedia.org/wiki/Buenos_Aires_City" class="mw-redirect" title="Buenos Aires City">Buenos Aires City</a>

Public and
historic buildings
and structures
-   <a href="//en.wikipedia.org/wiki/Argentine_National_Congress_Palace" class="mw-redirect" title="Argentine National Congress Palace">Argentine National Congress Palace</a>
-   [Torre Monumental](//en.wikipedia.org/wiki/Torre_Monumental "Torre Monumental")
-   [Cabildo](//en.wikipedia.org/wiki/Buenos_Aires_Cabildo "Buenos Aires Cabildo")
-   [Café Tortoni](//en.wikipedia.org/wiki/Caf%C3%A9_Tortoni "Café Tortoni")
-   [Casa Rosada](//en.wikipedia.org/wiki/Casa_Rosada "Casa Rosada")
-   [Centro Cultural Néstor Kirchner](//en.wikipedia.org/wiki/N%C3%A9stor_Kirchner_Cultural_Centre "Néstor Kirchner Cultural Centre")
-   <a href="//en.wikipedia.org/wiki/La_Chacarita_Cemetery" class="mw-redirect" title="La Chacarita Cemetery">Chacarita Cemetery</a>
-   [City Hall](//en.wikipedia.org/wiki/Buenos_Aires_City_Hall "Buenos Aires City Hall")
-   [City Legislature](//en.wikipedia.org/wiki/Palacio_de_la_Legislatura_de_la_Ciudad_de_Buenos_Aires "Palacio de la Legislatura de la Ciudad de Buenos Aires")
-   [Customs House](//en.wikipedia.org/wiki/Buenos_Aires_Customs "Buenos Aires Customs")
-   <a href="//en.wikipedia.org/wiki/Park_Hyatt_Buenos_Aires" class="mw-redirect" title="Park Hyatt Buenos Aires">Duhau Palace</a>
-   [Estrugamou Building](//en.wikipedia.org/wiki/Estrugamou_Building "Estrugamou Building")
-   *[Floralis Genérica](//en.wikipedia.org/wiki/Floralis_Gen%C3%A9rica "Floralis Genérica")*
-   [Galerías Pacífico](//en.wikipedia.org/wiki/Galer%C3%ADas_Pac%C3%ADfico "Galerías Pacífico")
-   [Hotel de Inmigrantes](//en.wikipedia.org/wiki/Hotel_de_Inmigrantes "Hotel de Inmigrantes")
-   <a href="//en.wikipedia.org/wiki/Kavanagh_Building" class="mw-redirect" title="Kavanagh Building">Kavanagh Building</a>
-   [Libertador Building](//en.wikipedia.org/wiki/Libertador_Building "Libertador Building")
-   [May Pyramid](//en.wikipedia.org/wiki/Pir%C3%A1mide_de_Mayo "Pirámide de Mayo")
-   [Metropolitan Cathedral](//en.wikipedia.org/wiki/Buenos_Aires_Metropolitan_Cathedral "Buenos Aires Metropolitan Cathedral")
-   <a href="//en.wikipedia.org/wiki/Monumento_a_Giuseppe_Garibaldi" class="mw-redirect" title="Monumento a Giuseppe Garibaldi">Monument to Giuseppe Garibaldi</a>
-   [Obelisco](//en.wikipedia.org/wiki/Obelisco_de_Buenos_Aires "Obelisco de Buenos Aires")
-   [Palacio Barolo](//en.wikipedia.org/wiki/Palacio_Barolo "Palacio Barolo")
-   [Palacio Haedo](//en.wikipedia.org/wiki/Palacio_Haedo "Palacio Haedo")
-   [Pizzurno Palace](//en.wikipedia.org/wiki/Pizzurno_Palace "Pizzurno Palace")
-   <a href="//en.wikipedia.org/wiki/Marriott_Plaza_Hotel,_Buenos_Aires" class="mw-redirect" title="Marriott Plaza Hotel, Buenos Aires">Plaza Hotel</a>
-   [Recoleta Cemetery](//en.wikipedia.org/wiki/La_Recoleta_Cemetery "La Recoleta Cemetery")
-   [San Martín Palace](//en.wikipedia.org/wiki/San_Mart%C3%ADn_Palace "San Martín Palace")
-   [Santo Domingo convent](//en.wikipedia.org/wiki/Santo_Domingo_convent "Santo Domingo convent")
-   [*Sarmiento* Frigate](//en.wikipedia.org/wiki/ARA_Presidente_Sarmiento "ARA Presidente Sarmiento")
-   [*Uruguay* Corvette](//en.wikipedia.org/wiki/ARA_Uruguay "ARA Uruguay")
-   [The Water Company Palace](//en.wikipedia.org/wiki/The_Water_Company_Palace "The Water Company Palace")
-   [Women's Bridge](//en.wikipedia.org/wiki/Puente_de_la_Mujer "Puente de la Mujer")

Precincts and
neighbourhoods
-   [Almagro](//en.wikipedia.org/wiki/Almagro,_Buenos_Aires "Almagro, Buenos Aires")
-   [Belgrano](//en.wikipedia.org/wiki/Belgrano,_Buenos_Aires "Belgrano, Buenos Aires")
-   [Buenos Aires CBD](//en.wikipedia.org/wiki/Buenos_Aires_Central_Business_District "Buenos Aires Central Business District")
-   [Caballito](//en.wikipedia.org/wiki/Caballito,_Buenos_Aires "Caballito, Buenos Aires")
-   [City Centre](//en.wikipedia.org/wiki/San_Nicol%C3%A1s,_Buenos_Aires "San Nicolás, Buenos Aires")
-   [Colegiales](//en.wikipedia.org/wiki/Colegiales "Colegiales")
-   [Montserrat](//en.wikipedia.org/wiki/Monserrat,_Buenos_Aires "Monserrat, Buenos Aires")
-   [Núñez](//en.wikipedia.org/wiki/N%C3%BA%C3%B1ez,_Buenos_Aires "Núñez, Buenos Aires")
-   [Palermo](//en.wikipedia.org/wiki/Palermo,_Buenos_Aires "Palermo, Buenos Aires")
-   [Puerto Madero](//en.wikipedia.org/wiki/Puerto_Madero "Puerto Madero")
-   [Recoleta](//en.wikipedia.org/wiki/Recoleta,_Buenos_Aires "Recoleta, Buenos Aires")
-   [Retiro](//en.wikipedia.org/wiki/Retiro,_Buenos_Aires "Retiro, Buenos Aires")
-   [San Telmo](//en.wikipedia.org/wiki/San_Telmo,_Buenos_Aires "San Telmo, Buenos Aires")

Nature and parks
-   [Avellaneda Park](//en.wikipedia.org/wiki/Avellaneda_Park "Avellaneda Park")
-   [Botanical gardens](//en.wikipedia.org/wiki/Buenos_Aires_Botanical_Garden "Buenos Aires Botanical Garden")
-   <a href="//en.wikipedia.org/wiki/Buenos_Aires_Ecological_Reserve" class="mw-redirect" title="Buenos Aires Ecological Reserve">Buenos Aires Ecological Reserve</a>
-   [Chacabuco Park](//en.wikipedia.org/wiki/Chacabuco_Park "Chacabuco Park")
-   [Congressional Plaza](//en.wikipedia.org/wiki/Congressional_Plaza "Congressional Plaza")
-   [Japanese Gardens](//en.wikipedia.org/wiki/Buenos_Aires_Japanese_Gardens "Buenos Aires Japanese Gardens")
-   [Lezama Park](//en.wikipedia.org/wiki/Lezama_Park "Lezama Park")
-   [Palermo gardens](//en.wikipedia.org/wiki/Parque_Tres_de_Febrero "Parque Tres de Febrero")
-   [Plaza de la República](//en.wikipedia.org/wiki/Plaza_de_la_Rep%C3%BAblica_(Buenos_Aires) "Plaza de la República (Buenos Aires)")
-   [Plaza de Mayo](//en.wikipedia.org/wiki/Plaza_de_Mayo "Plaza de Mayo")
-   [Plaza San Martín](//en.wikipedia.org/wiki/Plaza_San_Mart%C3%ADn_(Buenos_Aires) "Plaza San Martín (Buenos Aires)")
-   [Parque Centenario](//en.wikipedia.org/wiki/Parque_Centenario "Parque Centenario")
-   [Buenos Aires Zoo](//en.wikipedia.org/wiki/Buenos_Aires_Zoo "Buenos Aires Zoo")
-   [Plaza Alvear](//en.wikipedia.org/wiki/Plaza_Intendente_Alvear "Plaza Intendente Alvear")

Cultural
Institutions
-   [El Ateneo Grand Splendid](//en.wikipedia.org/wiki/El_Ateneo_Grand_Splendid "El Ateneo Grand Splendid")
-   [Argentine Automobile Club](//en.wikipedia.org/wiki/Argentine_Automobile_Club_building "Argentine Automobile Club building")
-   [Bernardino Rivadavia Natural Sciences Museum](//en.wikipedia.org/wiki/Bernardino_Rivadavia_Natural_Sciences_Museum "Bernardino Rivadavia Natural Sciences Museum")
-   [Buenos Aires Museum of Modern Art](//en.wikipedia.org/wiki/Buenos_Aires_Museum_of_Modern_Art "Buenos Aires Museum of Modern Art")
-   [Café Tortoni](//en.wikipedia.org/wiki/Caf%C3%A9_Tortoni "Café Tortoni")
-   [Fortabat Art Collection](//en.wikipedia.org/wiki/Fortabat_Art_Collection "Fortabat Art Collection")
-   [House of Culture](//en.wikipedia.org/wiki/Buenos_Aires_House_of_Culture "Buenos Aires House of Culture")
-   [Illuminated Block](//en.wikipedia.org/wiki/Illuminated_Block "Illuminated Block")
-   [Isaac Fernández Blanco Museum](//en.wikipedia.org/wiki/Museo_de_Arte_Hispanoamericano_Isaac_Fern%C3%A1ndez_Blanco "Museo de Arte Hispanoamericano Isaac Fernández Blanco")
-   [King Fahd Cultural Center](//en.wikipedia.org/wiki/King_Fahd_Islamic_Cultural_Center "King Fahd Islamic Cultural Center")
-   [Latin American Art Museum](//en.wikipedia.org/wiki/MALBA "MALBA")
-   [Museum of Foreign Debt](//en.wikipedia.org/wiki/Museum_of_Foreign_Debt "Museum of Foreign Debt")
-   [National Library](//en.wikipedia.org/wiki/National_Library_of_the_Argentine_Republic "National Library of the Argentine Republic")
-   [National Museum of Decorative Arts](//en.wikipedia.org/wiki/National_Museum_of_Decorative_Arts,_Buenos_Aires "National Museum of Decorative Arts, Buenos Aires")
-   [National Museum of Fine Arts](//en.wikipedia.org/wiki/Museo_Nacional_de_Bellas_Artes_(Buenos_Aires) "Museo Nacional de Bellas Artes (Buenos Aires)")
-   [National Museum of History](//en.wikipedia.org/wiki/National_Historical_Museum_(Argentina) "National Historical Museum (Argentina)")
-   [Opera House](//en.wikipedia.org/wiki/Teatro_Col%C3%B3n "Teatro Colón")
-   [Paz Palace](//en.wikipedia.org/wiki/Paz_Palace "Paz Palace")
-   [Planetarium](//en.wikipedia.org/wiki/Galileo_Galilei_planetarium "Galileo Galilei planetarium")
-   [Recoleta Cultural Center](//en.wikipedia.org/wiki/Centro_Cultural_Recoleta "Centro Cultural Recoleta")
-   [San Martín Cultural Center](//en.wikipedia.org/wiki/Centro_Cultural_General_San_Mart%C3%ADn "Centro Cultural General San Martín")
-   [San Martín National Institute](//en.wikipedia.org/wiki/San_Mart%C3%ADn_National_Institute "San Martín National Institute")
-   [Sarmiento Museum](//en.wikipedia.org/wiki/Sarmiento_historic_museum "Sarmiento historic museum")
-   [Eduardo Sívori Museum](//en.wikipedia.org/wiki/Eduardo_S%C3%ADvori_Museum "Eduardo Sívori Museum")
-   <a href="//en.wikipedia.org/wiki/Fundacion_Proa" class="mw-redirect" title="Fundacion Proa">Fundacion Proa</a>

Sport
-   [Bombonera Stadium](//en.wikipedia.org/wiki/La_Bombonera "La Bombonera")
-   [River Plate Stadium](//en.wikipedia.org/wiki/Estadio_Monumental_Antonio_Vespucio_Liberti "Estadio Monumental Antonio Vespucio Liberti")
-   [Estadio Tomás Adolfo Ducó](//en.wikipedia.org/wiki/Estadio_Tom%C3%A1s_Adolfo_Duc%C3%B3 "Estadio Tomás Adolfo Ducó")
-   [Maradona Stadium](//en.wikipedia.org/wiki/Estadio_Diego_Armando_Maradona "Estadio Diego Armando Maradona")
-   <a href="//en.wikipedia.org/wiki/Jos%C3%A9_Amalfitani_stadium" class="mw-redirect" title="José Amalfitani stadium">Vélez Sársfield Stadium</a>
-   <a href="//en.wikipedia.org/wiki/Hipodromo_Argentino_de_Palermo" class="mw-redirect" title="Hipodromo Argentino de Palermo">Argentine Hippodrome of Palermo</a>
-   [Lawn Tennis Club](//en.wikipedia.org/wiki/Buenos_Aires_Lawn_Tennis_Club "Buenos Aires Lawn Tennis Club")
-   [Polo Stadium](//en.wikipedia.org/wiki/Campo_Argentino_de_Polo "Campo Argentino de Polo")
-   [Race Circuit](//en.wikipedia.org/wiki/Aut%C3%B3dromo_Juan_y_Oscar_G%C3%A1lvez "Autódromo Juan y Oscar Gálvez")
-   [Arena Obras Sanitarias](//en.wikipedia.org/wiki/Estadio_Obras_Sanitarias "Estadio Obras Sanitarias")
-   [CeNARD](//en.wikipedia.org/wiki/CeNARD "CeNARD")
-   [Estadio Ricardo Etcheverry](//en.wikipedia.org/wiki/Estadio_Arquitecto_Ricardo_Etcheverry "Estadio Arquitecto Ricardo Etcheverry")
-   [G.E.B.A. Stadium](//en.wikipedia.org/wiki/Estadio_G.E.B.A. "Estadio G.E.B.A.")

Transport
-   <a href="//en.wikipedia.org/wiki/Buenos_Aires_L%C3%ADnea_Belgrano_Sur_railway_station" class="mw-redirect" title="Buenos Aires Línea Belgrano Sur railway station">Buenos Aires Belgrano Sur</a>
-   [Buenos Aires Underground](//en.wikipedia.org/wiki/Buenos_Aires_Underground "Buenos Aires Underground")
-   [Constitución station](//en.wikipedia.org/wiki/Constituci%C3%B3n_railway_station "Constitución railway station")
-   [Federico Lacroze station](//en.wikipedia.org/wiki/Federico_Lacroze_railway_station "Federico Lacroze railway station")
-   [Jorge Newbery Airport](//en.wikipedia.org/wiki/Aeroparque_Jorge_Newbery "Aeroparque Jorge Newbery")
-   [Once station](//en.wikipedia.org/wiki/Once_railway_station "Once railway station")
-   [Retiro station](//en.wikipedia.org/wiki/Retiro_railway_station "Retiro railway station")
-   [Tranvía del Este](//en.wikipedia.org/wiki/Tranv%C3%ADa_del_Este "Tranvía del Este")
-   [MetroBus](//en.wikipedia.org/wiki/Metrobus_(Buenos_Aires) "Metrobus (Buenos Aires)")

Shopping and
entertainment
-   [Abasto Mall](//en.wikipedia.org/wiki/Abasto_de_Buenos_Aires "Abasto de Buenos Aires")
-   [Avenida Theatre](//en.wikipedia.org/wiki/Avenida_Theatre "Avenida Theatre")
-   <a href="//en.wikipedia.org/wiki/Cervantes_Theatre_(Buenos_Aires)" class="mw-redirect" title="Cervantes Theatre (Buenos Aires)">Cervantes Theatre</a>
-   [Fishermen's Pier](//en.wikipedia.org/wiki/Club_de_Pescadores "Club de Pescadores")
-   [Galerías Pacífico](//en.wikipedia.org/wiki/Galer%C3%ADas_Pac%C3%ADfico "Galerías Pacífico")
-   [Gran Rex Theatre](//en.wikipedia.org/wiki/Teatro_Gran_Rex "Teatro Gran Rex")
-   <a href="//en.wikipedia.org/wiki/Luna_Park,_Buenos_Aires" class="mw-redirect" title="Luna Park, Buenos Aires">Luna Park Arena</a>
-   [Paseo La Plaza](//en.wikipedia.org/wiki/Paseo_La_Plaza "Paseo La Plaza")
-   [Patio Bullrich](//en.wikipedia.org/wiki/Patio_Bullrich "Patio Bullrich")
-   [Opera Theatre](//en.wikipedia.org/wiki/Teatro_Opera "Teatro Opera")
-   [San Martin Theatre](//en.wikipedia.org/wiki/Teatro_General_San_Mart%C3%ADn "Teatro General San Martín")
-   [Parque de la Ciudad](//en.wikipedia.org/wiki/Parque_de_la_Ciudad "Parque de la Ciudad")
-   [La Trastienda Club](//en.wikipedia.org/wiki/La_Trastienda_Club "La Trastienda Club")
-   [Galería Güemes](//en.wikipedia.org/wiki/Galer%C3%ADa_G%C3%BCemes "Galería Güemes")

Streets
and avenues
-   <a href="//en.wikipedia.org/wiki/Avenida_9_de_Julio" class="mw-redirect" title="Avenida 9 de Julio">9 de Julio Avenue</a>
-   [Avenida Alvear](//en.wikipedia.org/wiki/Avenida_Alvear "Avenida Alvear")
-   [Avenida de Mayo](//en.wikipedia.org/wiki/Avenida_de_Mayo "Avenida de Mayo")
-   [Avenida del Libertador](//en.wikipedia.org/wiki/Avenida_del_Libertador "Avenida del Libertador")
-   [Callao Avenue](//en.wikipedia.org/wiki/Avenida_Callao "Avenida Callao")
-   [Caminito](//en.wikipedia.org/wiki/Caminito "Caminito")
-   [Córdoba Avenue](//en.wikipedia.org/wiki/Avenida_C%C3%B3rdoba "Avenida Córdoba")
-   [Coronel Díaz Street](//en.wikipedia.org/wiki/Avenida_Coronel_D%C3%ADaz "Avenida Coronel Díaz")
-   [Corrientes Avenue](//en.wikipedia.org/wiki/Avenida_Corrientes "Avenida Corrientes")
-   [Figueroa Alcorta Avenue](//en.wikipedia.org/wiki/Avenida_Figueroa_Alcorta "Avenida Figueroa Alcorta")
-   [Florida Street](//en.wikipedia.org/wiki/Florida_Street "Florida Street")
-   [General Paz Avenue](//en.wikipedia.org/wiki/Avenida_General_Paz "Avenida General Paz")
-   [President Julio Argentino Roca Avenue](//en.wikipedia.org/wiki/Avenida_Presidente_Julio_Argentino_Roca "Avenida Presidente Julio Argentino Roca")
-   [Leandro Alem Avenue](//en.wikipedia.org/wiki/Avenida_Leandro_N._Alem "Avenida Leandro N. Alem")
-   [Pueyrredón Avenue](//en.wikipedia.org/wiki/Avenida_Pueyrred%C3%B3n "Avenida Pueyrredón")
-   [President Roque Sáenz Peña Avenue](//en.wikipedia.org/wiki/Avenida_Roque_S%C3%A1enz_Pe%C3%B1a "Avenida Roque Sáenz Peña")
-   [Rivadavia Avenue](//en.wikipedia.org/wiki/Avenida_Rivadavia "Avenida Rivadavia")
-   [Santa Fe Avenue](//en.wikipedia.org/wiki/Avenida_Santa_Fe "Avenida Santa Fe")
-   [Sarmiento Avenue](//en.wikipedia.org/wiki/Avenida_Sarmiento "Avenida Sarmiento")
-   [Scalabrini Ortiz Avenue](//en.wikipedia.org/wiki/Avenida_Ra%C3%BAl_Scalabrini_Ortiz "Avenida Raúl Scalabrini Ortiz")

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Teatro_Nacional_Cervantes&amp;params=34_35_56_S_58_23_1.7_W_type:landmark_region:AR" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">34°35′56″S</span> <span class="longitude">58°23′1.7″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">34.59889°S 58.383806°W</span><span style="display:none">﻿ / <span class="geo">-34.59889; -58.383806</span></span></span></a></span></span></span>
