+++
title = "Finality (law)"
date = "2013-03-05T13:48:50"
source = "https://en.wikipedia.org/wiki/Finality_(law)"
categories = [ "blog", "pets", "books", "food", "home" ]
tags = [ "blue", "orange", "violet" ]

+++

**Finality**, in [law](//en.wikipedia.org/wiki/Law "Law"), is the concept that certain disputes must achieve a resolution from which no further [appeal](//en.wikipedia.org/wiki/Appeal "Appeal") may be taken, and from which no collateral proceedings may be permitted to disturb that resolution. For example, in some jurisdictions, a person convicted of a crime may not sue their defence attorney for incompetence or [legal malpractice](//en.wikipedia.org/wiki/Legal_malpractice "Legal malpractice") if the civil [lawsuit](//en.wikipedia.org/wiki/Lawsuit "Lawsuit") would call into question the finality of the criminal conviction. Finality is considered to be important because, absent this there would be no certainty as to the meaning of the law, or the outcome of any legal process. The principle is an aspect of the separation of powers, that being a distinction between the executive and the judicial power. This concept was defined within NSW v Kable \[2013\]. In this case, the court explained that unless orders were valid until set aside, "the exercise of judicial power could yield no adjudication of right and liability to which immediate effect could be given".

The importance of finality is the source of the concept of *[res judicata](//en.wikipedia.org/wiki/Res_judicata "Res judicata")* - that the decisions of one court are settled law, and may not be retried in another case brought in a different court.

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Scale_of_justice_2.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Scale_of_justice_2.svg/22px-Scale_of_justice_2.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Scale_of_justice_2.svg/33px-Scale_of_justice_2.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Scale_of_justice_2.svg/44px-Scale_of_justice_2.svg.png 2x" width="22" height="22" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Law" title="Law">legal term</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Finality_(law)&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Law-term-stub" title="Template:Law-term-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Law-term-stub" title="Template talk:Law-term-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Law-term-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


