+++
title = "Francis Labilliere"
date = "2016-09-05T03:09:13"
source = "https://en.wikipedia.org/wiki/Francis_Labilliere"
categories = [ "home", "blog", "pets", "food", "movies", "games" ]
tags = [ "yellow" ]

+++

**Francis Peter Labilliere** (13 August 1840 – 19 February 1895)<sup>[\[1\]](#cite_note-adb-1)</sup> was an Anglo-Australian historian.

Labilliere was born in [Melbourne](//en.wikipedia.org/wiki/Melbourne "Melbourne"), Victoria, Australia, the son of <a href="//en.wikipedia.org/wiki/Huguenot" class="mw-redirect" title="Huguenot">Huguenot</a>-descended Charles Edgar de Labilliere and his wife Hannah, *née* Balle (died 1880).<sup>[\[1\]](#cite_note-adb-1)</sup> Charles and Hannah de Labilliere travelled in the *Westminster*, the second ship which sailed from England direct for the [Port Phillip District](//en.wikipedia.org/wiki/Port_Phillip_District "Port Phillip District"), and landed in Melbourne in December 1839.<sup>[\[2\]](#cite_note-Mennell-2)</sup> Charles de Labilliere engaged in pastoral pursuits at Tallook Yale, near [Bacchus Marsh](//en.wikipedia.org/wiki/Bacchus_Marsh "Bacchus Marsh"), and later died in London on 2 November 1870.<sup>[\[2\]](#cite_note-Mennell-2)</sup>

Francis Labilliere, went to England with his father in 1859; entered at the [Middle Temple](//en.wikipedia.org/wiki/Middle_Temple "Middle Temple") on 7 November 1860; called to the bar on 6 June 1863; married at St. Saviour's, Paddington, on 9 October 1867, Adelaide, eldest daughter of the late Rev. Edward Ravenshaw, rector of West Rington, Wiltshire.<sup>[\[2\]](#cite_note-Mennell-2)</sup> Labilliere always took a deep interest in the relations of the mother country and the colonies, and was one of the very earliest advocates of Imperial Federation, developing his views on the question in a succession of papers, the first at the Social Science Congress at Bristol, in 1869, on "The Future Relations of England and her Colonies"; the second at the Colonial Conference, Westminster Palace Hotel, in 1871, of which he was honorary secretary, on "Imperial and Colonial Federalism"; the two next before the <a href="//en.wikipedia.org/wiki/Royal_Colonial_Institute" class="mw-redirect" title="Royal Colonial Institute">Royal Colonial Institute</a>, in 1875 on "The Permanent Unity of the Empire"; and in 1881 on "The Political Organisation of the Empire".<sup>[\[2\]](#cite_note-Mennell-2)</sup> Labilliere again opened the question before the Social Science Congress at Birmingham, in 1884, and before the conference arranged by the Royal Colonial Institute at the Colonial Exhibition of 1886. He also combated the views of Goldwin Smith and other advocates of disintegration, in an article on "The Contraction of England, and its Advocates," in the National Review, in 1884. In that year also, on his suggestion, the first steps were taken to found the [Imperial Federation League](//en.wikipedia.org/wiki/Imperial_Federation_League "Imperial Federation League"), he being honorary secretary to the provisional committee, and afterwards, jointly with Mr. Arnold Forster, to the League, on its establishment.<sup>[\[2\]](#cite_note-Mennell-2)</sup> From 1874 to 1881, as a member of the council of the Royal Colonial Institute, he assisted [Sir Frederick Young](//en.wikipedia.org/wiki/Sir_Frederick_Young "Sir Frederick Young") in the honorary secretarial work of the society before it was in a position to maintain a paid staff. As appears by the correspondence laid before Parliament in 1876, he was the first to suggest the annexation of Eastern [New Guinea](//en.wikipedia.org/wiki/New_Guinea "New Guinea"), in a long letter addressed in 1874 to the Secretary of State for the Colonies, a copy of which was sent, with a covering despatch, by [Henry Herbert, 4th Earl of Carnarvon](//en.wikipedia.org/wiki/Henry_Herbert,_4th_Earl_of_Carnarvon "Henry Herbert, 4th Earl of Carnarvon") to each of the governors of the Australian colonies.<sup>[\[2\]](#cite_note-Mennell-2)</sup>

In 1878 Labilliere's "Early History of the Colony of Victoria" appeared, in two volumes. It corrected the previously received date of the discovery of <a href="//en.wikipedia.org/wiki/Port_Phillip_Bay" class="mw-redirect" title="Port Phillip Bay">Port Phillip Bay</a>, and brought to light many facts and documents which had been forgotten, or never before made public.<sup>[\[2\]](#cite_note-Mennell-2)</sup> de Labilliere resided at [Harrow](//en.wikipedia.org/wiki/London_Borough_of_Harrow "London Borough of Harrow") in his latter years<sup>[\[2\]](#cite_note-Mennell-2)</sup> and died there on 19 February 1895.<sup>[\[1\]](#cite_note-adb-1)</sup>

<span id="Works" class="mw-headline">Works</span>
-------------------------------------------------

-   *The Future Relations of England and her Colonies*
-   *Imperial and Colonial Federalism* (1871)
-   *The Permanent Unity of the Empire* (1875)
-   *The Early History of Victoria: From its Discovery to its Establishment as a Self-governing Province of the British Empire* (1878)
-   *The Political Organisation of the Empire* (1885)
-   *Imperial Federation* (1886)
-   *The Contraction of England, and its Advocates*
-   *Federal Britain: or, Unity and Federation of the Empire* (1894)

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-adb_1-0) [<sup>***b***</sup>](#cite_ref-adb_1-1) [<sup>***c***</sup>](#cite_ref-adb_1-2)</span> <span class="reference-text">Penny, B. R. <a href="http://adb.anu.edu.au/biography/labilliere-francis-peter-3976" class="external text">&quot;Labilliere, Francis Peter (1840–1895)&quot;</a>. *[Australian Dictionary of Biography](//en.wikipedia.org/wiki/Australian_Dictionary_of_Biography "Australian Dictionary of Biography")*. Canberra: Australian National University<span class="reference-accessdate">. Retrieved <span class="nowrap">10 December</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFrancis+Labilliere&amp;rft.atitle=Labilliere%2C+Francis+Peter+%281840%931895%29&amp;rft.aufirst=B.+R.&amp;rft.aulast=Penny&amp;rft.btitle=Australian+Dictionary+of+Biography&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fadb.anu.edu.au%2Fbiography%2Flabilliere-francis-peter-3976&amp;rft.place=Canberra&amp;rft.pub=Australian+National+University&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Mennell_2-0) [<sup>***b***</sup>](#cite_ref-Mennell_2-1) [<sup>***c***</sup>](#cite_ref-Mennell_2-2) [<sup>***d***</sup>](#cite_ref-Mennell_2-3) [<sup>***e***</sup>](#cite_ref-Mennell_2-4) [<sup>***f***</sup>](#cite_ref-Mennell_2-5) [<sup>***g***</sup>](#cite_ref-Mennell_2-6) [<sup>***h***</sup>](#cite_ref-Mennell_2-7)</span> <span class="reference-text"><span class="citation book">[Mennell, Philip](//en.wikipedia.org/wiki/Philip_Mennell "Philip Mennell") (1892). "<a href="//en.wikipedia.org/wiki/File:Wikisource-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/12px-Wikisource-logo.svg.png" alt="Wikisource link to" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/18px-Wikisource-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/24px-Wikisource-logo.svg.png 2x" width="12" height="13" /></a> <a href="https://en.wikisource.org/wiki/The_Dictionary_of_Australasian_Biography/de_Labilliere,_Francis_Peter" class="extiw" title="wikisource:The Dictionary of Australasian Biography/de Labilliere, Francis Peter">de Labilliere, Francis Peter</a>". *The Dictionary of Australasian Biography*. London: Hutchinson & Co. [Wikisource](//en.wikipedia.org/wiki/Wikisource "Wikisource")</span><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=bookitem&amp;rft.btitle=%5B%5BFile%3AWikisource-logo.svg%7C12px%7Calt%3DWikisource+link+to%5D%5D%26nbsp%3B%5B%5Bwikisource%3AThe+Dictionary+of+Australasian+Biography%2Fde+Labilliere%2C+Francis+Peter%7Cde+Labilliere%2C+Francis+Peter%5D%5D&amp;rft.atitle=The+Dictionary+of+Australasian+Biography&amp;rft.aulast=Mennell&amp;rft.aufirst=Philip&amp;rft.au=Mennell%2C%26%2332%3BPhilip&amp;rft.date=1892&amp;rft.place=London&amp;rft.pub=Hutchinson+%26+Co.+%5B%5BWikisource%5D%5D&amp;rfr_id=info:sid/en.wikipedia.org:Francis_Labilliere"><span style="display: none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Wikisource-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/38px-Wikisource-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/57px-Wikisource-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/76px-Wikisource-logo.svg.png 2x" width="38" height="40" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Wikisource" title="Wikisource">Wikisource</a> has original text related to this article:
<div style="margin-left: 10px;">
<strong><a href="https://en.wikisource.org/wiki/Men-at-the-Bar/Labilliere,_Francis_Peter" class="extiw" title="wikisource:Men-at-the-Bar/Labilliere, Francis Peter">'Labilliere, Francis Peter' in &quot;Men at the Bar&quot;</a></strong>
</div></td>
</tr>
</tbody>
</table>

-   <a href="//archive.org/search.php?query=%28%28subject%3A%22Labilliere%2C%20Francis%20Peter%22%20OR%20subject%3A%22Labilliere%2C%20Francis%20P%2E%22%20OR%20subject%3A%22Labilliere%2C%20F%2E%20P%2E%22%20OR%20subject%3A%22Francis%20Peter%20Labilliere%22%20OR%20subject%3A%22Francis%20P%2E%20Labilliere%22%20OR%20subject%3A%22F%2E%20P%2E%20Labilliere%22%20OR%20subject%3A%22Labilliere%2C%20Francis%22%20OR%20subject%3A%22Francis%20Labilliere%22%20OR%20creator%3A%22Francis%20Peter%20Labilliere%22%20OR%20creator%3A%22Francis%20P%2E%20Labilliere%22%20OR%20creator%3A%22F%2E%20P%2E%20Labilliere%22%20OR%20creator%3A%22F%2E%20Peter%20Labilliere%22%20OR%20creator%3A%22Labilliere%2C%20Francis%20Peter%22%20OR%20creator%3A%22Labilliere%2C%20Francis%20P%2E%22%20OR%20creator%3A%22Labilliere%2C%20F%2E%20P%2E%22%20OR%20creator%3A%22Labilliere%2C%20F%2E%20Peter%22%20OR%20creator%3A%22Francis%20Labilliere%22%20OR%20creator%3A%22Labilliere%2C%20Francis%22%20OR%20title%3A%22Francis%20Peter%20Labilliere%22%20OR%20title%3A%22Francis%20P%2E%20Labilliere%22%20OR%20title%3A%22F%2E%20P%2E%20Labilliere%22%20OR%20title%3A%22Francis%20Labilliere%22%20OR%20description%3A%22Francis%20Peter%20Labilliere%22%20OR%20description%3A%22Francis%20P%2E%20Labilliere%22%20OR%20description%3A%22F%2E%20P%2E%20Labilliere%22%20OR%20description%3A%22Labilliere%2C%20Francis%20Peter%22%20OR%20description%3A%22Labilliere%2C%20Francis%20P%2E%22%20OR%20description%3A%22Francis%20Labilliere%22%20OR%20description%3A%22Labilliere%2C%20Francis%22%29%20OR%20%28%221840-1895%22%20AND%20Labilliere%29%29%20AND%20%28-mediatype:software%29" class="external text">Works by or about Francis Labilliere</a> at [Internet Archive](//en.wikipedia.org/wiki/Internet_Archive "Internet Archive")
-   <a href="http://gutenberg.net.au/ebooks13/1301991h.html" class="external text">Early History of the Colony of Victoria</a> e-book at gutenberg.net.au

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/24976739" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/24976739" class="external text">24976739</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/nr94027363" class="external text">nr94027363</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/09210049X" class="external text">09210049X</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/National_Library_of_Australia" title="National Library of Australia">NLA</a>: <span class="uid"><a href="//nla.gov.au/anbd.aut-an35484438" class="external text">35484438</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


