+++
title = "Philip Stratford"
date = "2009-10-29T02:56:59"
source = "https://en.wikipedia.org/wiki/Philip_Stratford"
categories = [ "food", "home" ]
tags = [ "yellow" ]

+++

**Philip Stratford** (October 13, 1927 – April 23, 1999)<sup>[\[1\]](#cite_note-:0-1)[\[2\]](#cite_note-:2-2)</sup> was a Canadian translator, professor and poet.<sup>[\[3\]](#cite_note-3)</sup> Winner of the 1988 Governor General’s Award,<sup>[\[4\]](#cite_note-:5-4)</sup> Stratford was also well recognized for his translations of works by [Antoine Maillet](//en.wikipedia.org/wiki/Antonine_Maillet "Antonine Maillet"), [René Lévesque](//en.wikipedia.org/wiki/Ren%C3%A9_L%C3%A9vesque "René Lévesque") and [Robert Melaçon](//en.wikipedia.org/wiki/Robert_Melan%C3%A7on "Robert Melançon")<sup>[\[5\]](#cite_note-:4-5)</sup> and published articles on English and French-Canadian literature and translation.<sup>[\[2\]](#cite_note-:2-2)[\[6\]](#cite_note-:1-6)</sup> He has been collected by libraries.<sup>[\[7\]](#cite_note-7)</sup>

Born in <a href="//en.wikipedia.org/wiki/Chatham,_Ontario" class="mw-redirect" title="Chatham, Ontario">Chatham, Ontario</a>, he completed an Honours Bachelor in English at the [University of Western Ontario](//en.wikipedia.org/wiki/University_of_Western_Ontario "University of Western Ontario") in 1950 and later completed a doctorate at [Sorbonne](//en.wikipedia.org/wiki/Sorbonne_University_(alliance) "Sorbonne University (alliance)") in Paris.<sup>[\[1\]](#cite_note-:0-1)</sup>

Stratford’s career as an educator began in France where he taught English between 1950 and 1952.<sup>[\[1\]](#cite_note-:0-1)</sup> After his return to Canada, he lectured at the <a href="//en.wikipedia.org/wiki/Assumption_University_of_Windsor" class="mw-redirect" title="Assumption University of Windsor">Assumption University of Windsor</a>, and afterwards worked for the English Department of the University of Western Ontario.<sup>[\[1\]](#cite_note-:0-1)</sup> Finally, in 1969, he became Department chair for the English Department at the [Université of Montréal](//en.wikipedia.org/wiki/Universit%C3%A9_de_Montr%C3%A9al "Université de Montréal") and held that role until 1975.<sup>[\[6\]](#cite_note-:1-6)</sup> As Department chair, he founded the comparative literature program.<sup>[\[6\]](#cite_note-:1-6)</sup> Stratford retired in 1992.<sup>[\[6\]](#cite_note-:1-6)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Works</span>](#Works)
-   [<span class="tocnumber">2</span> <span class="toctext">Professional Roles</span>](#Professional_Roles)
-   [<span class="tocnumber">3</span> <span class="toctext">Honours and Citations</span>](#Honours_and_Citations)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Works" class="mw-headline">Works</span>
-------------------------------------------------

As a literary translator, Stratford's translated a variety of genres including fiction, memoirs and poetry from French to English,<sup>[\[8\]](#cite_note-:6-8)</sup> such as *Pélagie* by [Antoine Maillet](//en.wikipedia.org/wiki/Antonine_Maillet "Antonine Maillet"), *Memoirs* by [René Lévesque](//en.wikipedia.org/wiki/Ren%C3%A9_L%C3%A9vesque "René Lévesque") and *Blind Painting* by [Robert Melançon](//en.wikipedia.org/wiki/Robert_Melan%C3%A7on "Robert Melançon")<sup>[\[5\]](#cite_note-:4-5)</sup> for which he received national critical acclaim.<sup>[\[5\]](#cite_note-:4-5)</sup> In addition to these, he also translated the works of [Diane Hébert](//en.wikipedia.org/wiki/Diane_H%C3%A9bert "Diane Hébert"), [Félix Leclerc](//en.wikipedia.org/wiki/F%C3%A9lix_Leclerc "Félix Leclerc"), [Claire Martin](//en.wikipedia.org/wiki/Claire_Martin_(writer) "Claire Martin (writer)") and [Marie-Claire Blais](//en.wikipedia.org/wiki/Marie-Claire_Blais "Marie-Claire Blais").<sup>[\[8\]](#cite_note-:6-8)</sup>

Not only was he a translator, he also published original works including a bilingual edition of a children’s book 1976,<sup>[\[2\]](#cite_note-:2-2)</sup> his own memoir in 1999,<sup>[\[2\]](#cite_note-:2-2)</sup> and a collection of poems he wrote after he retired*.*<sup>[\[9\]](#cite_note-9)</sup> Stratford also wrote a number of scholarly articles.<sup>[\[2\]](#cite_note-:2-2)</sup>

| Works                                                                                         | Genre           | Role                             |
|-----------------------------------------------------------------------------------------------|-----------------|----------------------------------|
| Pélagie: The Return to a Homeland (Antoine Maillet)                                           | fiction         | Translator                       |
| Memoirs (René Lévesque)                                                                       | memoir          | Translator                       |
| Blind Painting (Robert Melaçon)                                                               | poetry          | Translator                       |
| Second Chance (Diane Hébert)                                                                  | non-fiction     | Translator                       |
| In an Iron Glove (Claire Martin)                                                              |                 | Translator                       |
| The Kite and the Island (Félix Leclerc)                                                       | fiction         | Translator                       |
| The Madman (Félix Leclerc)                                                                    | fiction         | Translator                       |
| The Devil is Loose! (Antoine Maillet)                                                         | fiction         | Translator                       |
| Pierre (Marie-Claire Blais)                                                                   | fiction         | Co-translator with David Lobdell |
| Olive: A dog - Un chien                                                                       | children's book | Author                           |
| Hawthorn House                                                                                | autobiography   | Author                           |
| The Range of Space: Poems                                                                     | poetry          | Author                           |
| Verse Portraits                                                                               | poetry          | Author                           |
| All The Polarities: Comparative Studies in Contemporary Canadian Novels in English and French | article         | Writer                           |
| Canada's Two Literatures: A Search for Emblems                                                | article         | Writer                           |
| French-Canadian Literature in Translation                                                     | article         | Writer                           |
| Bibliography of Canadian Books in Translation: French to English and English to French        | reference       | Writer                           |

<span id="Professional_Roles" class="mw-headline">Professional Roles</span>
---------------------------------------------------------------------------

Stratford, apart from translating, writing and teaching, took on various roles as part of the academic community . He co-founded the [Literary Translators' Association of Canada](//en.wikipedia.org/wiki/Literary_Translators%27_Association_of_Canada "Literary Translators' Association of Canada") in 1975 and served as its secretary for 2 years.<sup>[\[6\]](#cite_note-:1-6)</sup> He was also president of the Canadian Association of Comparative Literature between 1974 and 1976<sup>[\[10\]](#cite_note-10)</sup> and initiated the first issue devoted to comparative essays on Canadian topics in the *Canadian Review of Comparative Literature*,<sup>[\[6\]](#cite_note-:1-6)</sup> a journal sponsored by this association<sup>[\[11\]](#cite_note-11)</sup>

Between 1974 and 1976, Stratford was part of the board of directors of the Humanities Research Council of Canada, and was a member of the Canadian Federation for the Humanities and Social Sciences’ Translation Committee between 1976 and 1977.<sup>[\[5\]](#cite_note-:4-5)</sup> The Humanities Research Council of Canada was originally a non-governmental institution but is now part of the Canadian Federation for the Humanities and Social Sciences.<sup>[\[12\]](#cite_note-12)</sup>

<span id="Honours_and_Citations" class="mw-headline">Honours and Citations</span>
---------------------------------------------------------------------------------

Stratford won the 1988 [Governor General’s award](//en.wikipedia.org/wiki/Governor_General%27s_Awards "Governor General's Awards") for his translation of *Second Chance* by Diane Hébert.<sup>[\[2\]](#cite_note-:2-2)</sup> At the awards, he announced that he would donate $5,000 to the Diane Herbert Foundation.<sup>[\[4\]](#cite_note-:5-4)</sup> He had been nominated twice before, once in 1986 for his translation of *Peinture aveugle by* Robert Melançon and once in 1987 for his translation of *Crache à pic,* by Antonine Maillet.<sup>[\[13\]](#cite_note-:3-13)</sup> He also won the Gabrielle Roy Prize for his article *All the Polarities: Comparative Studies in Contemporary Canadian Novels in French and English (1986).*<sup>[\[6\]](#cite_note-:1-6)</sup>

In addition to these awards, the bilingual conference *Aux Canadas* was held in 1993 in Stratford’s honour.<sup>[\[14\]](#cite_note-14)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:0_1-0) [<sup>***b***</sup>](#cite_ref-:0_1-1) [<sup>***c***</sup>](#cite_ref-:0_1-2) [<sup>***d***</sup>](#cite_ref-:0_1-3)</span> <span class="reference-text">Whitfield, Agnes (2006). *Writing between the Lines*. Waterloo, Ontario: Wilfrid Laurier University Press. p. 77.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.aufirst=Agnes&amp;rft.aulast=Whitfield&amp;rft.btitle=Writing+between+the+Lines&amp;rft.date=2006&amp;rft.genre=book&amp;rft.pages=77&amp;rft.place=Waterloo%2C+Ontario&amp;rft.pub=Wilfrid+Laurier+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:2_2-0) [<sup>***b***</sup>](#cite_ref-:2_2-1) [<sup>***c***</sup>](#cite_ref-:2_2-2) [<sup>***d***</sup>](#cite_ref-:2_2-3) [<sup>***e***</sup>](#cite_ref-:2_2-4) [<sup>***f***</sup>](#cite_ref-:2_2-5)</span> <span class="reference-text">Whitfield, Agnes (2006). *Writing between the Lines*. Toronto: Wilfred Laurier University Press. p. 79.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.aufirst=Agnes&amp;rft.aulast=Whitfield&amp;rft.btitle=Writing+between+the+Lines&amp;rft.date=2006&amp;rft.genre=book&amp;rft.pages=79&amp;rft.place=Toronto&amp;rft.pub=Wilfred+Laurier+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Whitfield, Agnes (2006). *Writing between the Lines*. Waterloo: Wilfred Laurier University Press. p. 75.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.aufirst=Agnes&amp;rft.aulast=Whitfield&amp;rft.btitle=Writing+between+the+Lines&amp;rft.date=2006&amp;rft.genre=book&amp;rft.pages=75&amp;rft.place=Waterloo&amp;rft.pub=Wilfred+Laurier+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:5_4-0) [<sup>***b***</sup>](#cite_ref-:5_4-1)</span> <span class="reference-text">Kirchhoff, H.J. (7 March 1989). "BOOK NOTES Congratulations and mispronunciations at Governor-General's awards". *The Globe and Mail*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.atitle=BOOK+NOTES+Congratulations+and+mispronunciations+at+Governor-General%27s+awards&amp;rft.aufirst=H.J.&amp;rft.aulast=Kirchhoff&amp;rft.date=1989-03-07&amp;rft.genre=article&amp;rft.jtitle=The+Globe+and+Mail&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:4_5-0) [<sup>***b***</sup>](#cite_ref-:4_5-1) [<sup>***c***</sup>](#cite_ref-:4_5-2) [<sup>***d***</sup>](#cite_ref-:4_5-3)</span> <span class="reference-text">Whitfield, Agnes (2006). *Writing between the Lines*. Waterloo: Wilfred Laurier University Press. p. 76.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.aufirst=Agnes&amp;rft.aulast=Whitfield&amp;rft.btitle=Writing+between+the+Lines&amp;rft.date=2006&amp;rft.genre=book&amp;rft.pages=76&amp;rft.place=Waterloo&amp;rft.pub=Wilfred+Laurier+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:1_6-0) [<sup>***b***</sup>](#cite_ref-:1_6-1) [<sup>***c***</sup>](#cite_ref-:1_6-2) [<sup>***d***</sup>](#cite_ref-:1_6-3) [<sup>***e***</sup>](#cite_ref-:1_6-4) [<sup>***f***</sup>](#cite_ref-:1_6-5) [<sup>***g***</sup>](#cite_ref-:1_6-6)</span> <span class="reference-text">Whitfield, Agnes (2006). *Writing between the Lines*. Wilfred Laurier University Press. p. 78.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.aufirst=Agnes&amp;rft.aulast=Whitfield&amp;rft.btitle=Writing+between+the+Lines&amp;rft.date=2006&amp;rft.genre=book&amp;rft.pages=78&amp;rft.pub=Wilfred+Laurier+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="https://www.worldcat.org/identities/lccn-n50010937/" class="external text">&quot;Stratford, Philip&quot;</a>. worldcat.org<span class="reference-accessdate">. Retrieved <span class="nowrap">December 13,</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.btitle=Stratford%2C+Philip&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.worldcat.org%2Fidentities%2Flccn-n50010937%2F&amp;rft.pub=worldcat.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:6_8-0) [<sup>***b***</sup>](#cite_ref-:6_8-1)</span> <span class="reference-text">Fischman, Sheila (26 May 1999). "Translator brought Quebec writers to wider audience PHILIP STRATFORD". *The Globe and Mail*. Toronto – via ProQuest.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.atitle=Translator+brought+Quebec+writers+to+wider+audience+PHILIP+STRATFORD&amp;rft.aufirst=Sheila&amp;rft.aulast=Fischman&amp;rft.date=1999-05-26&amp;rft.genre=article&amp;rft.jtitle=The+Globe+and+Mail&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Rothman, Claire (1 May 1993). "Columbus gets to defend himself; Book presents explorer as meditative old man: \[FINAL Edition\]". *The Gazette*. Montreal – via Proquest.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.atitle=Columbus+gets+to+defend+himself%3B+Book+presents+explorer+as+meditative+old+man%3A+%5BFINAL+Edition%5D&amp;rft.aufirst=Claire&amp;rft.aulast=Rothman&amp;rft.date=1993-05-01&amp;rft.genre=article&amp;rft.jtitle=The+Gazette&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://complit.ca/current-executive/comite-executif-1974-76/" class="external text">&quot;comité exécutif 1974-76 – CCLA | ACLC&quot;</a>. *complit.ca*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-11-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.atitle=comit%C3%A9+ex%C3%A9cutif+1974-76+%E2%80%93+CCLA+%7C+ACLC&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fcomplit.ca%2Fcurrent-executive%2Fcomite-executif-1974-76%2F&amp;rft.jtitle=complit.ca&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="https://ejournals.library.ualberta.ca/index.php/crcl/about/journalSponsorship" class="external text">&quot;Journal Sponsorship&quot;</a>. *ejournals.library.ualberta.ca*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-11-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.atitle=Journal+Sponsorship&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fejournals.library.ualberta.ca%2Findex.php%2Fcrcl%2Fabout%2FjournalSponsorship&amp;rft.jtitle=ejournals.library.ualberta.ca&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.ideas-idees.ca/about/history#37" class="external text">&quot;History | Federation for the Humanities and Social Sciences&quot;</a>. *www.ideas-idees.ca*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-11-16</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.atitle=History+%7C+Federation+for+the+Humanities+and+Social+Sciences&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ideas-idees.ca%2Fabout%2Fhistory%2337&amp;rft.jtitle=www.ideas-idees.ca&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-:3_13-0)**</span> <span class="reference-text"><a href="http://www.forum.umontreal.ca/numeros/1998-1999/forum99-05-25/divers.html" class="external text">&quot;UdeM:Forum/Divers&quot;</a>. *www.forum.umontreal.ca*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-11-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.atitle=UdeM%3AForum%2FDivers&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.forum.umontreal.ca%2Fnumeros%2F1998-1999%2Fforum99-05-25%2Fdivers.html&amp;rft.jtitle=www.forum.umontreal.ca&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Naves, Elaine Kalman. "U de M displays its English face; Authors will attend bilingual literature conference: \[FINAL Edition\]". *The Gazette*. Montreal.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APhilip+Stratford&amp;rft.atitle=U+de+M+displays+its+English+face%3B+Authors+will+attend+bilingual+literature+conference%3A+%5BFINAL+Edition%5D&amp;rft.aufirst=Elaine+Kalman&amp;rft.aulast=Naves&amp;rft.genre=article&amp;rft.jtitle=The+Gazette&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/34485582" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/34485582" class="external text">34485582</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n50010937" class="external text">n50010937</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000108564909" class="external text">0000 0001 0856 4909</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/151320527" class="external text">151320527</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/029315050" class="external text">029315050</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb120967340" class="external text">cb120967340</a> <a href="http://data.bnf.fr/ark:/12148/cb120967340" class="external text">(data)</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/National_Diet_Library" title="National Diet Library">NDL</a>: <span class="uid"><a href="http://id.ndl.go.jp/auth/ndlna/00457897" class="external text">00457897</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/National_Library_of_the_Czech_Republic" title="National Library of the Czech Republic">NKC</a>: <span class="uid"><a href="http://aleph.nkp.cz/F/?func=find-c&amp;local_base=aut&amp;ccl_term=ica=mub2014834100&amp;CON_LNG=ENG" class="external text">mub2014834100</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


