+++
title = "Icelandic name"
date = "2015-11-12T04:10:43"
source = "https://en.wikipedia.org/wiki/Icelandic_name"
categories = [ "pets", "home", "music", "art", "food", "games", "books" ]
tags = [ "indigo", "orange", "violet", "black", "yellow" ]

+++

<a href="//en.wikipedia.org/wiki/File:Icelandic_Patronyms.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/98/Icelandic_Patronyms.svg/310px-Icelandic_Patronyms.svg.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/98/Icelandic_Patronyms.svg/465px-Icelandic_Patronyms.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/98/Icelandic_Patronyms.svg/620px-Icelandic_Patronyms.svg.png 2x" width="310" height="157" /></a>
<a href="//en.wikipedia.org/wiki/File:Icelandic_Patronyms.svg" class="internal" title="Enlarge"></a>

A simple family tree showing the Icelandic patronymic naming system

**Icelandic names** differ from most current [Western](//en.wikipedia.org/wiki/Western_world "Western world") <a href="//en.wikipedia.org/wiki/Family_name" class="mw-redirect" title="Family name">family name</a> systems by being [patronymic](//en.wikipedia.org/wiki/Patronymic_surname "Patronymic surname") or occasionally <a href="//en.wikipedia.org/wiki/Matronymic_surname" class="mw-redirect" title="Matronymic surname">matronymic</a>: they indicate the father (or mother) of the child and not the historic family lineage. [Iceland](//en.wikipedia.org/wiki/Iceland "Iceland") shares a common cultural heritage with the [Scandinavian](//en.wikipedia.org/wiki/Scandinavia "Scandinavia") countries of [Norway](//en.wikipedia.org/wiki/Norway "Norway"), [Sweden](//en.wikipedia.org/wiki/Sweden "Sweden") and [Denmark](//en.wikipedia.org/wiki/Denmark "Denmark") with the [Faroe Islands](//en.wikipedia.org/wiki/Faroe_Islands "Faroe Islands"). Icelanders, however, unlike other Scandinavians, have continued to use their traditional name system, which was formerly used by all <a href="//en.wikipedia.org/wiki/Fennoscandian" class="mw-redirect" title="Fennoscandian">Fennoscandian</a> nations except partly [Finland](//en.wikipedia.org/wiki/Finland "Finland").<sup>[\[a\]](#cite_note-2)</sup> The Icelandic system is thus not based on <a href="//en.wikipedia.org/wiki/Family_name" class="mw-redirect" title="Family name">family names</a> (although some people do have family names and might use both systems). Generally, a person's last name indicates the [first name](//en.wikipedia.org/wiki/Given_name "Given name") of their father (patronymic) or in some cases mother (matronymic).

Some family names do exist in Iceland, most commonly adaptations from last name patronyms Icelanders took up when living abroad, usually Denmark. Notable Icelanders who have an inherited family name include former prime minister [Geir Haarde](//en.wikipedia.org/wiki/Geir_Haarde "Geir Haarde"), <a href="//en.wikipedia.org/wiki/Football_(soccer)" class="mw-redirect" title="Football (soccer)">football</a> star [Eiður Smári Guðjohnsen](//en.wikipedia.org/wiki/Ei%C3%B0ur_Gu%C3%B0johnsen "Eiður Guðjohnsen"), entrepreneur [Magnús Scheving](//en.wikipedia.org/wiki/Magn%C3%BAs_Scheving "Magnús Scheving"), film director [Baltasar Kormákur Samper](//en.wikipedia.org/wiki/Baltasar_Korm%C3%A1kur "Baltasar Kormákur"), actress [Anita Briem](//en.wikipedia.org/wiki/Anita_Briem "Anita Briem") and member of parliament (and former news reporter) [Elín Hirst](//en.wikipedia.org/wiki/El%C3%ADn_Hirst "Elín Hirst"). Before 1925, it was legal to adopt new family names; one Icelander to do so was the [Nobel Prize](//en.wikipedia.org/wiki/Nobel_Prize "Nobel Prize")-winning author [Halldór Laxness](//en.wikipedia.org/wiki/Halld%C3%B3r_Laxness "Halldór Laxness"), while another author, [Einar Hjörleifsson](//en.wikipedia.org/wiki/Einar_Hj%C3%B6rleifsson_Kvaran "Einar Hjörleifsson Kvaran") and his brothers all chose the family name "Kvaran". Since 1925, one cannot adopt a family name unless one explicitly has a legal right to do so through inheritance.<sup>[\[2\]](#cite_note-3)</sup> (The law was amended in 1991 and 1996.<sup>[\[3\]](#cite_note-4)</sup>)

First names not previously used in Iceland must be approved by the [Icelandic Naming Committee](//en.wikipedia.org/wiki/Icelandic_Naming_Committee "Icelandic Naming Committee") ([Icelandic](//en.wikipedia.org/wiki/Icelandic_language "Icelandic language"): <span lang="is" lang="is">*Mannanafnanefnd*</span>) before being used.<sup>[\[4\]](#cite_note-5)</sup> The criterion for acceptance of names is whether or not they can be easily incorporated into the Icelandic language. With some exceptions, they must contain only letters found in the [Icelandic alphabet](//en.wikipedia.org/wiki/Icelandic_orthography "Icelandic orthography") (including <a href="//en.wikipedia.org/wiki/%C3%9E" class="mw-redirect" title="Þ">þ</a> and <a href="//en.wikipedia.org/wiki/%C3%90" class="mw-redirect" title="Ð">ð</a>), and it must be possible to [decline](//en.wikipedia.org/wiki/Declension "Declension") the name according to the language's [grammatical case](//en.wikipedia.org/wiki/Grammatical_case "Grammatical case") system, which in practice means that a <a href="//en.wikipedia.org/wiki/Genitive" class="mw-redirect" title="Genitive">genitive</a> form can be constructed in accordance with Icelandic rules.

Gender-inappropriate names are normally not allowed; however, in January 2013, a 15-year-old girl named Blær (a masculine noun in Icelandic) was allowed to keep this name in a court decision that overruled an initial [rejection by the naming committee](//en.wikipedia.org/wiki/Icelandic_Naming_Committee#Bl.C3.A6r_Bjarkard.C3.B3ttir_R.C3.BAnarsd.C3.B3ttir "Icelandic Naming Committee").<sup>[\[5\]](#cite_note-6)</sup> Her mother Björk Eiðsdóttir did not realize at the time that Blær was considered masculine; she had read a novel by [Halldór Laxness](//en.wikipedia.org/wiki/Halld%C3%B3r_Laxness "Halldór Laxness"), *[The Fish Can Sing](//en.wikipedia.org/wiki/The_Fish_Can_Sing "The Fish Can Sing")* (1957), that had an admirable female character named Blær, meaning "light breeze", and had decided that if she had a daughter, she would name her Blær.<sup>[\[6\]](#cite_note-7)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Typical Icelandic naming</span>](#Typical_Icelandic_naming)
-   [<span class="tocnumber">2</span> <span class="toctext">Matronymic naming as a choice</span>](#Matronymic_naming_as_a_choice)
-   [<span class="tocnumber">3</span> <span class="toctext">Cultural ramifications – how to address people</span>](#Cultural_ramifications_.E2.80.93_how_to_address_people)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="Typical_Icelandic_naming" class="mw-headline">Typical Icelandic naming</span>
---------------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Pall_Jonsson_gravestone.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Pall_Jonsson_gravestone.jpg/220px-Pall_Jonsson_gravestone.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Pall_Jonsson_gravestone.jpg/330px-Pall_Jonsson_gravestone.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Pall_Jonsson_gravestone.jpg/440px-Pall_Jonsson_gravestone.jpg 2x" width="220" height="290" /></a>
<a href="//en.wikipedia.org/wiki/File:Pall_Jonsson_gravestone.jpg" class="internal" title="Enlarge"></a>

A gravestone with a patronymic and avonymic: "Páll, son of Jón, son of Mattías"

A man named *[Jón](//en.wikipedia.org/wiki/J%C3%B3n "Jón") [Einarsson](//en.wikipedia.org/wiki/Einar "Einar")* has a son named *[Ólafur](//en.wikipedia.org/wiki/%C3%93lafur "Ólafur")*. Ólafur's last name will not be *Einarsson* like his father's; it will become *Jónsson*, literally indicating that *Ólafur* is the son of *Jón* (Jóns + son). The same practice is used for daughters. Jón Einarsson's daughter *[Sigríður](//en.wikipedia.org/wiki/Sigr%C3%AD%C3%B0ur "Sigríður")'*s last name would not be *Einarsson* but *Jónsdóttir*. Again, the name literally means "Jón's daughter" (Jóns + dóttir).

In some cases, an individual's surname is derived from a parent's middle name instead of the first name. For example, if Jón is the son of Hjálmar Arnar Vilhjálmsson he may either be named Jón Hjálmarsson (Jón, son of Hjálmar) or Jón Arnarsson (Jón, son of Arnar). The reason for this may be that the parent prefers to be called by the middle name instead of the first name; this is fairly common. It may also be that the parent's middle name seems to fit the child's first name better.

In cases where two people in the same social circle bear the same first name and the same father's name, they have traditionally been distinguished by their paternal grandfather's name, e.g. Jón Þórsson Bjarnarsonar (Jón, son of Þór, son of Bjarni) and Jón Þórsson Hallssonar (Jón, son of Þór, son of Hallur). This practice has now become less common (the use of middle names having replaced it), but features conspicuously in the <a href="//en.wikipedia.org/wiki/Icelanders%27_sagas" class="mw-redirect" title="Icelanders&#39; sagas">Icelandic sagas</a>.

<span id="Matronymic_naming_as_a_choice" class="mw-headline">Matronymic naming as a choice</span>
-------------------------------------------------------------------------------------------------

The vast majority of Icelandic last names carry the name of the father, but occasionally the mother's name is used: e.g. if the child or mother wishes to end social ties with the father. Some women use it as a social statement while others simply choose it as a matter of style.

In all of these cases, the convention is the same: Ólafur, the son of Bryndís, will have the full name of Ólafur Bryndísarson ("the son of Bryndís"). One well-known Icelander with a matronymic name is football player [Heiðar Helguson](//en.wikipedia.org/wiki/Hei%C3%B0ar_Helguson "Heiðar Helguson") ("Helga's son"), another is novelist [Guðrún Eva Mínervudóttir](//en.wikipedia.org/wiki/Gu%C3%B0r%C3%BAn_Eva_M%C3%ADnervud%C3%B3ttir "Guðrún Eva Mínervudóttir") ("Minerva's daughter"). One medieval example is the poet [Eilífr Goðrúnarson](//en.wikipedia.org/wiki/Eil%C3%ADfr_Go%C3%B0r%C3%BAnarson "Eilífr Goðrúnarson") ("Goðrún's son").

In the Icelandic film *[Bjarnfreðarson](//en.wikipedia.org/wiki/Bjarnfre%C3%B0arson "Bjarnfreðarson")* the title character's name is the subject of some mockery for his having a woman's name – as Bjarnfreður's son – not his father's. In the film this is connected to her radical feminism and shame over his paternity, which form part of the film's plot.<sup>[\[7\]](#cite_note-8)</sup> Some people have both a matronymic and a patronymic: for example, [Dagur Bergþóruson Eggertsson](//en.wikipedia.org/wiki/Dagur_Berg%C3%BE%C3%B3ruson_Eggertsson "Dagur Bergþóruson Eggertsson") ("the son of Bergþóra and Eggert"), the current<sup>\[*[<span title="The time period mentioned near this tag is ambiguous. (April 2017)">when?</span>](//en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Dates_and_numbers#Chronological_items "Wikipedia:Manual of Style/Dates and numbers")*\]</sup> mayor of Reykjavík. Another example is the girl Blær mentioned above: her full name is Blær Bjarkardóttir Rúnarsdóttir ("the daughter of Björk and Rúnar").

<span id="Cultural_ramifications_.E2.80.93_how_to_address_people" class="mw-headline">Cultural ramifications – how to address people</span>
-------------------------------------------------------------------------------------------------------------------------------------------

In Iceland, listings such as the telephone directory are alphabetised by first name rather than surname. To reduce ambiguity, the telephone directory goes further by also listing professions. In [Russia](//en.wikipedia.org/wiki/Russia "Russia"), where name-patronyms of similar style were historically used (such as *Ivan Petrovich*), the much larger population necessitated the introduction of surnames, and delegated the patronymic to record-keeping middle-name and conversational honorific.

Icelanders formally address others by their first names. By way of example, the former [prime minister](//en.wikipedia.org/wiki/Prime_minister "Prime minister") [Jóhanna Sigurðardóttir](//en.wikipedia.org/wiki/J%C3%B3hanna_Sigur%C3%B0ard%C3%B3ttir "Jóhanna Sigurðardóttir") would not be introduced as 'Ms Sigurðardóttir' but either by her first name or her full name, and usually addressed by her first name only.

In the case of two people in the same group having the same given name, perhaps one named Jón Stefánsson and the other Jón Þorláksson, one could address Jón Stefánsson as "Jón Stefáns" and Jón Þorláksson as "Jón Þorláks". When someone holds a conversation with these two people at the same time, the appendage "son" would not need to be used; in that case, the genitive form of the father's name could be used like a nickname, although it is just as common in such cases to refer to people by their middle names (having a middle name being nowadays the general rule for people with a common name like 'Jón').

While the name of Icelandic singer [Björk](//en.wikipedia.org/wiki/Bj%C3%B6rk "Björk") is generally perceived as her stage name, it is actually simply her first name (her full name is Björk Guðmundsdóttir). *Björk* is how any Icelander would address her, whether formally or casually.

As a result of the vast majority of people using patronymics, a family will normally have a variety of last names: the children of (married or unmarried) parents Jón Einarsson and Bryndís Atladóttir could be named Ólafur Jónsson and Katrín Jónsdóttir. With matronymics, the children in this example would be Ólafur Bryndísarson and Katrín Bryndísardóttir. Patronymics thus have the formula ([genitive case](//en.wikipedia.org/wiki/Icelandic_grammar "Icelandic grammar") of father's name, usually adding *-s*, or if the name ends in *-i*, it will change to *-a*) + *son/dóttir*, whereas matronymics are (genitive case of mother's name, often *-ar*, or if the name ends in *-a*, it will change to *-u*) + *son/dóttir*.

The Icelandic naming system occasionally causes problems for families travelling abroad, especially with young children, since non-Icelandic immigration staff (apart from those of other Nordic countries) are usually unfamiliar with the practice and therefore expect children to have the last names of their parents.

However, people of Icelandic descent who live in foreign countries, such as the significant [Icelandic community](//en.wikipedia.org/wiki/Icelandic_Canadians "Icelandic Canadians") in the Canadian province of [Manitoba](//en.wikipedia.org/wiki/Manitoba "Manitoba"), usually abandon the traditional Icelandic naming system. In most cases, they adapt to the naming conventions of their country of residence—most commonly by retaining the patronymic of their first ancestor to immigrate to the new country as a permanent family surname, much as other Scandinavian immigrants did before surnames became fully established in their own countries.<sup>[\[8\]](#cite_note-9)</sup> Alternatively, a permanent family surname may sometimes be chosen to represent the family's geographic rather than patronymic roots; for example, Canadian musician [Lindy Vopnfjörð](//en.wikipedia.org/wiki/Lindy_Vopnfj%C3%B6r%C3%B0 "Lindy Vopnfjörð")'s grandfather immigrated to Canada from the Icelandic village of [Vopnafjörður](//en.wikipedia.org/wiki/Vopnafj%C3%B6r%C3%B0ur "Vopnafjörður").<sup>[\[9\]](#cite_note-10)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Flag_of_Iceland.svg/32px-Flag_of_Iceland.svg.png" class="noviewer thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Flag_of_Iceland.svg/48px-Flag_of_Iceland.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Flag_of_Iceland.svg/64px-Flag_of_Iceland.svg.png 2x" width="32" height="23" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Iceland portal](//en.wikipedia.org/wiki/Portal:Iceland "Portal:Iceland")</span>

-   [List of Icelanders](//en.wikipedia.org/wiki/List_of_Icelanders "List of Icelanders")
-   [Icelandic language](//en.wikipedia.org/wiki/Icelandic_language "Icelandic language")
-   [Scandinavian family name etymology](//en.wikipedia.org/wiki/Scandinavian_family_name_etymology "Scandinavian family name etymology")
-   [Germanic name](//en.wikipedia.org/wiki/Germanic_name "Germanic name")
-   Naming conventions that share similarities with Icelandic names: <a href="//en.wikipedia.org/wiki/Ethiopian_name" class="mw-redirect" title="Ethiopian name">Ethiopian name</a>, [Mongolian name](//en.wikipedia.org/wiki/Mongolian_name "Mongolian name"), <a href="//en.wikipedia.org/wiki/Russian_names#Patronymic" class="mw-redirect" title="Russian names">Russian patronymics</a>, <a href="//en.wikipedia.org/wiki/Scottish_Gaelic_personal_naming_system" class="mw-redirect" title="Scottish Gaelic personal naming system">Scottish Gaelic personal naming system</a>, <a href="//en.wikipedia.org/wiki/Malay_name" class="mw-redirect" title="Malay name">Malay name</a>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">The system has recently been reintroduced as an option elsewhere in the Nordic countries. Current law in Denmark (since 2005), the Faroe Islands (since 1992), Norway (since 2002), and Sweden<sup>[\[1\]](#cite_note-1)</sup> (since 1982) allows the use of patronymics as a replacement for (or addition to) traditional surnames.</span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.prv.se/en/Personal-names/Changing-personal-name/Changing-surname/Surnames-with-the-suffix--son-or--dotter" class="external text">&quot;Surnames with the suffix -son or -dotter&quot;</a>. Swedish Patent and Registration Office<span class="reference-accessdate">. Retrieved <span class="nowrap">25 October</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIcelandic+name&amp;rft.btitle=Surnames+with+the+suffix+-son+or+-dotter&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.prv.se%2Fen%2FPersonal-names%2FChanging-personal-name%2FChanging-surname%2FSurnames-with-the-suffix--son-or--dotter&amp;rft.pub=Swedish+Patent+and+Registration+Office&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://eng.innanrikisraduneyti.is/laws-and-regulations/english/personal-names" class="external text">&quot;Personal Names Act&quot;</a>. Ministry of the Interior<span class="reference-accessdate">. Retrieved <span class="nowrap">25 October</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIcelandic+name&amp;rft.btitle=Personal+Names+Act&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Feng.innanrikisraduneyti.is%2Flaws-and-regulations%2Fenglish%2Fpersonal-names&amp;rft.pub=Ministry+of+the+Interior&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://grapevine.is/mag/column-opinion/2014/07/10/so-whats-this-naming-law-i-keep-hearing-about/" class="uri" class="external free">http://grapevine.is/mag/column-opinion/2014/07/10/so-whats-this-naming-law-i-keep-hearing-about/</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.icelandreview.com/icelandreview/daily_news/?cat_id=16539&amp;ew_0_a_id=230637" class="external text">&quot;Naming Committee accepts Asía, rejects Magnus&quot;</a>. [Iceland Review Online](//en.wikipedia.org/wiki/Iceland_Review "Iceland Review")<span class="reference-accessdate">. Retrieved <span class="nowrap">12 September</span> 2006</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIcelandic+name&amp;rft.atitle=Naming+Committee+accepts+As%C3%ADa%2C+rejects+Magnus&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.icelandreview.com%2Ficelandreview%2Fdaily_news%2F%3Fcat_id%3D16539%26ew_0_a_id%3D230637&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.huffingtonpost.com/2013/01/31/blaer-bjarkardottir--icel_n_2589657.html" class="external text">Blaer Bjarkardottir, Icelandic Teen, Wins Right To Use Her Given Name</a>, *Huffington Post*, 31 January 2013</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://thestatelessman.com/2013/01/28/iceland/" class="external text">Where Everybody Knows Your Name, Because It's Illegal</a>, *The Stateless Man*, 28 January 2013\], *Huffington Post*, 31 January 2013</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">TheLurkingFox (26 December 2009). <a href="http://www.imdb.com/title/tt1534397/" class="external text">&quot;Mr. Bjarnfreðarson (2009)&quot;</a>. *IMDb*<span class="reference-accessdate">. Retrieved <span class="nowrap">31 December</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIcelandic+name&amp;rft.atitle=Mr.+Bjarnfre%C3%B0arson+%282009%29&amp;rft.au=TheLurkingFox&amp;rft.date=2009-12-26&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.imdb.com%2Ftitle%2Ftt1534397%2F&amp;rft.jtitle=IMDb&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">"Icelandic anchor makes Manitoba connection". *[Winnipeg Free Press](//en.wikipedia.org/wiki/Winnipeg_Free_Press "Winnipeg Free Press")*, 26 July 2008.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">"Where Are They Now?" *[Lögberg-Heimskringla](//en.wikipedia.org/wiki/L%C3%B6gberg-Heimskringla "Lögberg-Heimskringla")*, 24 February 1995.</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://eng.domsmalaraduneyti.is/information/nr/125" class="external text">Information on Icelandic Surnames</a> (Ministry of the Interior)
-   <a href="http://eng.innanrikisraduneyti.is/laws-and-regulations/english/personal-names/" class="external text">English translation of the Personal Names Act No. 45 of 17 May 1996</a> (Ministry of the Interior)
-   Helgason, Gudjon (31 January 2013). <a href="http://www.usnews.com/news/world/articles/2013/01/31/icelandic-girl-wins-right-to-use-her-given-name" class="external text">&quot;Icelandic Girl Wins Right to Use Her Given Name&quot;</a>. *U.S. News and World Reports*. Associated Press.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIcelandic+name&amp;rft.atitle=Icelandic+Girl+Wins+Right+to+Use+Her+Given+Name&amp;rft.aufirst=Gudjon&amp;rft.aulast=Helgason&amp;rft.date=2013-01-31&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.usnews.com%2Fnews%2Fworld%2Farticles%2F2013%2F01%2F31%2Ficelandic-girl-wins-right-to-use-her-given-name&amp;rft.jtitle=U.S.+News+and+World+Reports&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

-   [v](//en.wikipedia.org/wiki/Template:Icelandic_language "Template:Icelandic language")
-   [t](//en.wikipedia.org/wiki/Template_talk:Icelandic_language "Template talk:Icelandic language")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Icelandic_language&amp;action=edit" class="external text">e</a>

[Icelandic language](//en.wikipedia.org/wiki/Icelandic_language "Icelandic language")

Features
-   [Braille](//en.wikipedia.org/wiki/Icelandic_Braille "Icelandic Braille")
-   [Grammar](//en.wikipedia.org/wiki/Icelandic_grammar "Icelandic grammar")
-   [Orthography](//en.wikipedia.org/wiki/Icelandic_orthography "Icelandic orthography")
    -   [N-rule](//en.wikipedia.org/wiki/N-rule_(Icelandic_language) "N-rule (Icelandic language)")
-   [Phonology](//en.wikipedia.org/wiki/Icelandic_phonology "Icelandic phonology")
-   [Vocabulary](//en.wikipedia.org/wiki/Icelandic_vocabulary "Icelandic vocabulary")

<a href="//en.wikipedia.org/wiki/File:S%C3%81M_66,_75v,_death_of_Baldr.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4b/S%C3%81M_66%2C_75v%2C_death_of_Baldr.jpg/100px-S%C3%81M_66%2C_75v%2C_death_of_Baldr.jpg" alt="SÁM 66, 75v, death of Baldr.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4b/S%C3%81M_66%2C_75v%2C_death_of_Baldr.jpg/150px-S%C3%81M_66%2C_75v%2C_death_of_Baldr.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4b/S%C3%81M_66%2C_75v%2C_death_of_Baldr.jpg/200px-S%C3%81M_66%2C_75v%2C_death_of_Baldr.jpg 2x" width="100" height="125" /></a>

Names
-   <span class="mw-selflink selflink">Patronymic names</span>
-   [Street names](//en.wikipedia.org/wiki/Street_names_in_Iceland "Street names in Iceland")
-   [List of exonyms](//en.wikipedia.org/wiki/Icelandic_exonyms "Icelandic exonyms")

History and literature
-   [History](//en.wikipedia.org/wiki/History_of_Icelandic "History of Icelandic")
-   [Old Icelandic](//en.wikipedia.org/wiki/Old_Norse "Old Norse")
-   [Literature](//en.wikipedia.org/wiki/Icelandic_literature "Icelandic literature")
-   [Proverbs](//en.wikipedia.org/wiki/Icelandic_proverbs "Icelandic proverbs")
-   [Sagas](//en.wikipedia.org/wiki/Sagas_of_Icelanders "Sagas of Icelanders")
-   [Poetic Edda](//en.wikipedia.org/wiki/Poetic_Edda "Poetic Edda")
-   <a href="//en.wikipedia.org/wiki/Skaldic_poetry" class="mw-redirect" title="Skaldic poetry">Skaldic poetry</a>

Promotion and purism
-   [Árni Magnússon Institute for Icelandic Studies](//en.wikipedia.org/wiki/%C3%81rni_Magn%C3%BAsson_Institute_for_Icelandic_Studies "Árni Magnússon Institute for Icelandic Studies")
-   [Icelandic Language Day](//en.wikipedia.org/wiki/Icelandic_Language_Day "Icelandic Language Day")
-   <a href="//en.wikipedia.org/w/index.php?title=Icelandic_Language_Council&amp;action=edit&amp;redlink=1" class="new" title="Icelandic Language Council (page does not exist)">Icelandic Language Council</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Icelandic_Language_Fund&amp;action=edit&amp;redlink=1" class="new" title="Icelandic Language Fund (page does not exist)">Icelandic Language Fund</a>
-   [Icelandic Language Institute](//en.wikipedia.org/wiki/Icelandic_Language_Institute "Icelandic Language Institute")
-   [Icelandic Naming Committee](//en.wikipedia.org/wiki/Icelandic_Naming_Committee "Icelandic Naming Committee")
-   [Linguistic purism](//en.wikipedia.org/wiki/Linguistic_purism_in_Icelandic "Linguistic purism in Icelandic")

Related topics
-   [Icelandic Sign Language](//en.wikipedia.org/wiki/Icelandic_Sign_Language "Icelandic Sign Language")

-   [v](//en.wikipedia.org/wiki/Template:Personal_names_by_culture "Template:Personal names by culture")
-   [t](//en.wikipedia.org/wiki/Template_talk:Personal_names_by_culture "Template talk:Personal names by culture")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Personal_names_by_culture&amp;action=edit" class="external text">e</a>

[Personal names](//en.wikipedia.org/wiki/Personal_name "Personal name") by culture

-   [Albanian](//en.wikipedia.org/wiki/Albanian_name "Albanian name")
-   [American](//en.wikipedia.org/wiki/Naming_in_the_United_States "Naming in the United States")
    -   [African-American](//en.wikipedia.org/wiki/African-American_names "African-American names")
-   [Arabic](//en.wikipedia.org/wiki/Arabic_name "Arabic name")
-   [Armenian](//en.wikipedia.org/wiki/Armenian_name "Armenian name")
-   <a href="//en.wikipedia.org/wiki/Ashanti_names" class="mw-redirect" title="Ashanti names">Ashanti</a>
-   [Azerbaijani](//en.wikipedia.org/wiki/Azerbaijani_name "Azerbaijani name")
-   [Bangladeshi](//en.wikipedia.org/wiki/Bangladeshi_name "Bangladeshi name")
-   [Basque](//en.wikipedia.org/wiki/Spanish_naming_customs#Basque_names "Spanish naming customs")
-   [Belarusian](//en.wikipedia.org/wiki/Belarusian_name "Belarusian name")
-   [Bulgarian](//en.wikipedia.org/wiki/Bulgarian_name "Bulgarian name")
-   [Burmese](//en.wikipedia.org/wiki/Burmese_names "Burmese names")
-   [Cambodian](//en.wikipedia.org/wiki/Cambodian_name "Cambodian name")
-   [Canadian](//en.wikipedia.org/wiki/Canadian_name "Canadian name")
-   [Catalan](//en.wikipedia.org/wiki/Spanish_naming_customs#Catalan_names "Spanish naming customs")
-   [Chinese](//en.wikipedia.org/wiki/Chinese_name "Chinese name")
    -   [Hong Kong](//en.wikipedia.org/wiki/Hong_Kong_name "Hong Kong name")
    -   [Manchu](//en.wikipedia.org/wiki/Manchu_given_name "Manchu given name")
    -   [Tibetan](//en.wikipedia.org/wiki/Tibetan_name "Tibetan name")
-   [Cornish](//en.wikipedia.org/wiki/Cornish_surnames "Cornish surnames")
-   [Croatian](//en.wikipedia.org/wiki/Croatian_name "Croatian name")
-   [Czech](//en.wikipedia.org/wiki/Czech_name "Czech name")
-   [Dutch](//en.wikipedia.org/wiki/Dutch_name "Dutch name")
-   [English](//en.wikipedia.org/wiki/English_name "English name")
-   [Eritrean/Ethiopian](//en.wikipedia.org/wiki/Naming_conventions_in_Ethiopia_and_Eritrea "Naming conventions in Ethiopia and Eritrea")
-   [Fijian](//en.wikipedia.org/wiki/Fijian_name "Fijian name")
-   [Filipino](//en.wikipedia.org/wiki/Filipino_name "Filipino name")
-   [Finnish](//en.wikipedia.org/wiki/Finnish_name "Finnish name")
-   [French](//en.wikipedia.org/wiki/French_name "French name")
-   [Galician](//en.wikipedia.org/wiki/Spanish_naming_customs#Galician_names "Spanish naming customs")
-   [Georgian](//en.wikipedia.org/wiki/Georgian_name "Georgian name")
-   [German](//en.wikipedia.org/wiki/German_name "German name")
-   [Germanic](//en.wikipedia.org/wiki/Germanic_name "Germanic name")
-   [Ghanaian](//en.wikipedia.org/wiki/Ghanaian_name "Ghanaian name")
-   [Greek](//en.wikipedia.org/wiki/Greek_name "Greek name")
    -   [Cypriot](//en.wikipedia.org/wiki/Greek_Cypriot_name "Greek Cypriot name")
-   [Hawaiian](//en.wikipedia.org/wiki/Hawaiian_name "Hawaiian name")
-   [Hebrew](//en.wikipedia.org/wiki/Hebrew_name "Hebrew name")
-   [Hungarian](//en.wikipedia.org/wiki/Hungarian_names "Hungarian names")
-   <span class="mw-selflink selflink">Icelandic</span>
-   [Igbo](//en.wikipedia.org/wiki/Igbo_name "Igbo name")
-   [Indian](//en.wikipedia.org/wiki/Indian_name "Indian name")
    -   [Saint Thomas Christian names](//en.wikipedia.org/wiki/Saint_Thomas_Christian_names "Saint Thomas Christian names")
-   [Indonesian](//en.wikipedia.org/wiki/Indonesian_names "Indonesian names")
    -   [Balinese](//en.wikipedia.org/wiki/Balinese_name "Balinese name")
    -   [Chinese](//en.wikipedia.org/wiki/Chinese_Indonesian_surname "Chinese Indonesian surname")
    -   [Javanese](//en.wikipedia.org/wiki/Javanese_name "Javanese name")
-   [Irish](//en.wikipedia.org/wiki/Irish_name "Irish name")
-   [Italian](//en.wikipedia.org/wiki/Italian_name "Italian name")
-   [Japanese](//en.wikipedia.org/wiki/Japanese_name "Japanese name")
    -   [Amami](//en.wikipedia.org/wiki/Amami_name "Amami name")
    -   [Okinawan](//en.wikipedia.org/wiki/Okinawan_name "Okinawan name")
-   [Jewish](//en.wikipedia.org/wiki/Jewish_name "Jewish name")
-   [Kalmyk](//en.wikipedia.org/wiki/Kalmyk_names "Kalmyk names")
-   [Korean](//en.wikipedia.org/wiki/Korean_name "Korean name")
-   [Lao](//en.wikipedia.org/wiki/Lao_name "Lao name")
-   [Latvian](//en.wikipedia.org/wiki/Latvian_name "Latvian name")
-   [Lithuanian](//en.wikipedia.org/wiki/Lithuanian_name "Lithuanian name")
-   [Macedonian](//en.wikipedia.org/wiki/Macedonian_onomastics "Macedonian onomastics")
-   [Malaysian](//en.wikipedia.org/wiki/Malaysian_names "Malaysian names")
-   [Mongol](//en.wikipedia.org/wiki/Mongolian_name "Mongolian name")
-   [Mole-Dagbon](//en.wikipedia.org/wiki/Dagbon_names "Dagbon names")
-   [Norwegian](//en.wikipedia.org/wiki/Scandinavian_family_name_etymology#Norway "Scandinavian family name etymology")
-   [Pakistani](//en.wikipedia.org/wiki/Pakistani_name "Pakistani name")
    -   [Sindhi](//en.wikipedia.org/wiki/Sindhi_names "Sindhi names")
-   [Pashtun](//en.wikipedia.org/wiki/Pashtun_name "Pashtun name")
-   [Persian](//en.wikipedia.org/wiki/Persian_name "Persian name")
-   [Polish](//en.wikipedia.org/wiki/Polish_name "Polish name")
-   [Portuguese](//en.wikipedia.org/wiki/Portuguese_name "Portuguese name")
-   [Roman](//en.wikipedia.org/wiki/Roman_naming_conventions "Roman naming conventions")
-   [Romanian](//en.wikipedia.org/wiki/Romanian_name "Romanian name")
-   [Russian](//en.wikipedia.org/wiki/Eastern_Slavic_naming_customs "Eastern Slavic naming customs")
-   <a href="//en.wikipedia.org/wiki/Sakha_name" class="mw-redirect" title="Sakha name">Sakha</a>
-   <a href="//en.wikipedia.org/wiki/Scottish_Gaelic_personal_naming_system" class="mw-redirect" title="Scottish Gaelic personal naming system">Scottish Gaelic</a>
-   <a href="//en.wikipedia.org/wiki/Serbian_naming_customs" class="mw-redirect" title="Serbian naming customs">Serbian</a>
-   [Slavic](//en.wikipedia.org/wiki/Slavic_names "Slavic names")
-   [Slovak](//en.wikipedia.org/wiki/Slovak_name "Slovak name")
-   [Somali](//en.wikipedia.org/wiki/Somali_name "Somali name")
-   [Spanish](//en.wikipedia.org/wiki/Spanish_naming_customs "Spanish naming customs")
    -   <a href="//en.wikipedia.org/wiki/Hispanic_American_naming_customs" class="mw-redirect" title="Hispanic American naming customs">Hispanic America</a>
    -   [Catalan](//en.wikipedia.org/wiki/Spanish_naming_customs#Catalan_names "Spanish naming customs")
-   [Swedish](//en.wikipedia.org/wiki/Swedish_name "Swedish name")
-   [Taiwanese aboriginal](//en.wikipedia.org/wiki/Naming_customs_of_Taiwanese_aborigines "Naming customs of Taiwanese aborigines")
-   [Tamil](//en.wikipedia.org/wiki/Indian_name#Tamil "Indian name")
    -   [Ancient Tamil country](//en.wikipedia.org/wiki/Naming_conventions_of_ancient_Tamil_country "Naming conventions of ancient Tamil country")
-   [Tatar](//en.wikipedia.org/wiki/Tatar_name "Tatar name")
-   [Thai](//en.wikipedia.org/wiki/Thai_name "Thai name")
-   [Turkish](//en.wikipedia.org/wiki/Turkish_name "Turkish name")
-   [Ukrainian](//en.wikipedia.org/wiki/Ukrainian_name "Ukrainian name")
-   [Vietnamese](//en.wikipedia.org/wiki/Vietnamese_name "Vietnamese name")
-   [Welsh](//en.wikipedia.org/wiki/Welsh_surnames "Welsh surnames")
-   [Yakut](//en.wikipedia.org/wiki/Yakut_names "Yakut names")
-   [Yoruba](//en.wikipedia.org/wiki/Yoruba_name "Yoruba name")
-   [Zimbabwean](//en.wikipedia.org/wiki/Zimbabwean_names "Zimbabwean names")

