+++
title = "The Matheson Trust"
date = "2010-06-08T16:37:25"
source = "https://en.wikipedia.org/wiki/The_Matheson_Trust"
categories = [ "books", "movies", "blog", "home", "food" ]
tags = [ "yellow", "green" ]

+++

The Matheson Trust

<a href="//en.wikipedia.org/wiki/File:The_Matheson_Trust_logo.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/46/The_Matheson_Trust_logo.jpg/220px-The_Matheson_Trust_logo.jpg" alt="The Matheson Trust logo.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/4/46/The_Matheson_Trust_logo.jpg 1.5x" width="220" height="212" /></a>

Founded

1974

Founder

[D M Matheson](//en.wikipedia.org/wiki/Donald_Macleod_Matheson "Donald Macleod Matheson") <a href="//en.wikipedia.org/wiki/CBE" class="mw-redirect" title="CBE">CBE</a>

Type

Educational [Charity](//en.wikipedia.org/wiki/Charitable_organization "Charitable organization")

Registration no.

284155

Focus

[Comparative religion](//en.wikipedia.org/wiki/Comparative_religion "Comparative religion"), [Religious symbolism](//en.wikipedia.org/wiki/Religious_symbolism "Religious symbolism"), [Perennial philosophy](//en.wikipedia.org/wiki/Perennial_philosophy "Perennial philosophy"), [Theology](//en.wikipedia.org/wiki/Theology "Theology") and [Metaphysics](//en.wikipedia.org/wiki/Metaphysics "Metaphysics")

Location

-   [London](//en.wikipedia.org/wiki/London "London"), <a href="//en.wikipedia.org/wiki/UK" class="mw-redirect" title="UK">UK</a>

Area served

World

Key people

[Martin Lings](//en.wikipedia.org/wiki/Martin_Lings "Martin Lings")
[Gai Eaton](//en.wikipedia.org/wiki/Gai_Eaton "Gai Eaton")
[William Stoddart](//en.wikipedia.org/wiki/William_Stoddart "William Stoddart")

[Slogan](//en.wikipedia.org/wiki/Slogan "Slogan")

For the Study of Comparative Religion

Website

<span class="url"><a href="http://www.themathesontrust.org/" class="external text">www.themathesontrust.org</a></span>

**The Matheson Trust** is an educational charity based in London dedicated to further and disseminate the study of [comparative religion](//en.wikipedia.org/wiki/Comparative_religion "Comparative religion"), especially from the point of view of the [underlying harmony](//en.wikipedia.org/wiki/Perennial_philosophy#Definition "Perennial philosophy") of the major religious and philosophical traditions of the world.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Matheson Monographs</span>](#Matheson_Monographs)
-   [<span class="tocnumber">3</span> <span class="toctext">Matheson Library</span>](#Matheson_Library)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Audio Library</span>](#Audio_Library)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Publications</span>](#Publications)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Institutions and initiatives</span>](#Institutions_and_initiatives)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">Scholars and authors</span>](#Scholars_and_authors)
-   [<span class="tocnumber">5</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The Matheson Trust was established in London in 1974 by [Donald Macleod Matheson](//en.wikipedia.org/wiki/Donald_Macleod_Matheson "Donald Macleod Matheson") <a href="//en.wikipedia.org/wiki/CBE" class="mw-redirect" title="CBE">CBE</a> (1896-1979),<sup>[\[1\]](#cite_note-1)</sup> who in addition to his work as a civil servant<sup>[\[2\]](#cite_note-2)</sup> was active as a translator of [Perennialist](//en.wikipedia.org/wiki/Traditionalist_School "Traditionalist School") works, most notably *Understanding Islam* by [Frithjof Schuon](//en.wikipedia.org/wiki/Frithjof_Schuon "Frithjof Schuon")<sup>[\[3\]](#cite_note-3)</sup> and *An Introduction to Sufi Doctrine* by [Titus Burckhardt](//en.wikipedia.org/wiki/Titus_Burckhardt "Titus Burckhardt").<sup>[\[4\]](#cite_note-4)</sup>

Registered as a UK charity in 1982,<sup>[\[5\]](#cite_note-5)</sup> the trust was for years active sponsoring academic research,<sup>[\[6\]](#cite_note-6)</sup> lectures,<sup>[\[7\]](#cite_note-7)</sup> film production<sup>[\[8\]](#cite_note-8)</sup> and publications.<sup>[\[9\]](#cite_note-9)[\[10\]](#cite_note-10)</sup> As of January 2011 they have launched a new series of paperback publications, the Matheson Monographs, and a public website hosting the Matheson Library.

Matheson Trust associates have included, among others, [Martin Lings](//en.wikipedia.org/wiki/Martin_Lings "Martin Lings"), [Charles Le Gai Eaton](//en.wikipedia.org/wiki/Gai_Eaton "Gai Eaton"), [William Stoddart](//en.wikipedia.org/wiki/William_Stoddart "William Stoddart") and [Reza Shah-Kazemi](//en.wikipedia.org/wiki/Reza_Shah-Kazemi "Reza Shah-Kazemi").

<span id="Matheson_Monographs" class="mw-headline">Matheson Monographs</span>
-----------------------------------------------------------------------------

Since 2008, The Matheson Trust had been co-producing publications with a number of kindred organisations and established publishers: The Prometheus Trust,<sup>[\[11\]](#cite_note-11)</sup> Fons Vitae<sup>[\[12\]](#cite_note-12)</sup> (KY), Archetype UK,<sup>[\[13\]](#cite_note-13)</sup> but December 2010<sup>[\[14\]](#cite_note-14)</sup> saw the launch of an independent series, the "Matheson Monographs", covering "scriptural exegesis, the modalities of spiritual and contemplative life, studies of particular religious traditions, comparative analyses, studies of traditional arts, crafts and cosmological sciences, contemporary scholarly expositions of religious philosophy and metaphysics, translations of both classical and contemporary texts and transcriptions of lectures by, and interviews with, spiritual and scholarly authorities from different religious and philosophical traditions".<sup>[\[15\]](#cite_note-15)</sup>

<span id="Matheson_Library" class="mw-headline">Matheson Library</span>
-----------------------------------------------------------------------

In March 2011 the Matheson Trust website was launched,<sup>[\[16\]](#cite_note-16)</sup> hosting an online library of free selected books and articles, almost exclusively in English, including authors and sources as varied as [Shaykh Abdallah Bin Bayyah](//en.wikipedia.org/wiki/Abdallah_Bin_Bayyah "Abdallah Bin Bayyah"), the [Archbishop of Canterbury](//en.wikipedia.org/wiki/Archbishop_of_Canterbury "Archbishop of Canterbury")<sup>[\[17\]](#cite_note-17)</sup> [Rowan Williams](//en.wikipedia.org/wiki/Rowan_Williams "Rowan Williams"), the [Berzin](//en.wikipedia.org/wiki/Alexander_Berzin_(scholar) "Alexander Berzin (scholar)") archives, [Charles, Prince of Wales](//en.wikipedia.org/wiki/Charles,_Prince_of_Wales "Charles, Prince of Wales"), [Chief Rabbi Jonathan Sacks](//en.wikipedia.org/wiki/Jonathan_Sacks "Jonathan Sacks"), [James Cutsinger](//en.wikipedia.org/wiki/James_Cutsinger "James Cutsinger"), [Gavin D'Costa](//en.wikipedia.org/wiki/Gavin_D%27Costa "Gavin D'Costa"), <a href="//en.wikipedia.org/wiki/Seyyed_Hossein_Nasr" class="mw-redirect" title="Seyyed Hossein Nasr">Seyyed Hossein Nasr</a>, [Harry Oldmeadow](//en.wikipedia.org/wiki/Harry_Oldmeadow "Harry Oldmeadow"), the journal [Sacred Web](//en.wikipedia.org/wiki/Ali_Lakhani "Ali Lakhani"), [Huston Smith](//en.wikipedia.org/wiki/Huston_Smith "Huston Smith"), [Timothy Winter](//en.wikipedia.org/wiki/Timothy_Winter "Timothy Winter") (Shaykh Abdal Hakim Murad), <a href="//en.wikipedia.org/wiki/The_Woolf_Institute_of_Abrahamic_Faiths" class="mw-redirect" title="The Woolf Institute of Abrahamic Faiths">The Woolf Institute of Abrahamic Faiths</a> and others. Documents are free to browse and download, most in <a href="//en.wikipedia.org/wiki/PDF" class="mw-redirect" title="PDF">PDF</a> format, with a few articles in HTML.

As of December 2015, there are more than 500 holdings in the library, more than a third of which are audio recordings.

### <span id="Audio_Library" class="mw-headline">Audio Library</span>

One of the purported aims of the Matheson Library is to use existing contemporary media technologies to make available resources from ancient traditions, either in the form of recitation of traditional scriptures or in the scholarly transmission of the doctrines and insights pertaining to the different religions. An ongoing *hear!* project is converting scholarly texts and other texts of interest into [MP3](//en.wikipedia.org/wiki/MP3 "MP3") format, and making them available through the Audio section of the library.<sup>[\[18\]](#cite_note-18)</sup> In April 2012 the *Matheson Trust Sacred Audio Collection* was launched, a repository of selected liturgical audio recordings from the major religious traditions. This collection includes live recordings from temples and ritual gatherings around the world.<sup>[\[19\]](#cite_note-19)</sup>

### <span id="Publications" class="mw-headline">Publications</span>

-   *Christianity & Islam: Essays on Ontology and Archetype*, by Samuel Zinner, 2010. <a href="//en.wikipedia.org/wiki/Special:BookSources/9781908092014" class="internal mw-magiclink-isbn">ISBN 978-1-908092-01-4</a>
-   *The Living Palm Tree: Parables, Stories, and Teachings from the Kabbalah*, by Mario Satz, translated by Juan Acevedo, 2010. <a href="//en.wikipedia.org/wiki/Special:BookSources/9781908092007" class="internal mw-magiclink-isbn">ISBN 978-1-908092-00-7</a>
-   *Louis Massignon: The Vow and the Oath*, by Patrick Laude, translated by Edin Q. Lohja, 2011. <a href="//en.wikipedia.org/wiki/Special:BookSources/9781908092069" class="internal mw-magiclink-isbn">ISBN 978-1-908092-06-9</a>
-   *The Gospel of Thomas: In the Light of Early Jewish, Christian andIslamic Esoteric Trajectories*, by Samuel Zinner, 2011. <a href="//en.wikipedia.org/wiki/Special:BookSources/9781908092045" class="internal mw-magiclink-isbn">ISBN 978-1-908092-04-5</a>
-   *Sacred Royalty: From The Pharaoh to The Most Christian King*, by [Jean Hani](//en.wikipedia.org/wiki/Jean_Hani "Jean Hani"), translated by Gustavo Polit, 2011. <a href="//en.wikipedia.org/wiki/Special:BookSources/9781908092052" class="internal mw-magiclink-isbn">ISBN 978-1-908092-05-2</a>
-   *Ascent to Heaven in Islamic and Jewish Mysticism*, by Algis Uždavinys, 2011. <a href="//en.wikipedia.org/wiki/Special:BookSources/9781908092021" class="internal mw-magiclink-isbn">ISBN 978-1-908092-02-1</a>
-   *Orpheus and the Roots of Platonism*, by Algis Uždavinys, 2011. <a href="//en.wikipedia.org/wiki/Special:BookSources/9781908092076" class="internal mw-magiclink-isbn">ISBN 978-1-908092-07-6</a>
-   *Enduring Utterance: Collected Talks*, by Martin Lings, 2015.
-   *Primordial Meditation*, by Frithjof Schuon, translated by Angela Schwartz and Gillian Harris, 2015.
-   *Weighing the Word*, by Peter Samsel, 2016.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

### <span id="Institutions_and_initiatives" class="mw-headline">Institutions and initiatives</span>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><ul>
<li><a href="//en.wikipedia.org/wiki/A_Common_Word_Between_Us_and_You" title="A Common Word Between Us and You">A Common Word Between Us and You</a></li>
<li><a href="//en.wikipedia.org/wiki/Studies_in_Comparative_Religion" title="Studies in Comparative Religion">Studies in Comparative Religion</a></li>
<li><a href="//en.wikipedia.org/wiki/Temenos_Academy" title="Temenos Academy">Temenos Academy</a></li>
<li><a href="//en.wikipedia.org/wiki/The_Woolf_Institute_of_Abrahamic_Faiths" class="mw-redirect" title="The Woolf Institute of Abrahamic Faiths">Woolf Institute of Abrahamic Faiths</a></li>
</ul></td>
</tr>
</tbody>
</table>

### <span id="Scholars_and_authors" class="mw-headline">Scholars and authors</span>

<table>
<colgroup>
<col width="33%" />
<col width="33%" />
<col width="33%" />
</colgroup>
<tbody>
<tr class="odd">
<td><ul>
<li><a href="//en.wikipedia.org/wiki/Jean_Borella" title="Jean Borella">Jean Borella</a></li>
<li><a href="//en.wikipedia.org/wiki/Titus_Burckhardt" title="Titus Burckhardt">Titus Burckhardt</a></li>
<li><a href="//en.wikipedia.org/wiki/Ananda_Coomaraswamy" title="Ananda Coomaraswamy">Ananda Coomaraswamy</a></li>
<li><a href="//en.wikipedia.org/wiki/James_Cutsinger" title="James Cutsinger">James Cutsinger</a></li>
<li><a href="//en.wikipedia.org/wiki/David_F._Ford" title="David F. Ford">Professor David F. Ford</a></li>
<li><a href="//en.wikipedia.org/wiki/Ren%C3%A9_Gu%C3%A9non" title="René Guénon">René Guénon</a></li>
<li><a href="//en.wikipedia.org/wiki/Jean_Hani" title="Jean Hani">Jean Hani</a></li>
</ul></td>
<td><ul>
<li><a href="//en.wikipedia.org/wiki/Ali_Lakhani" title="Ali Lakhani">Ali Lakhani</a></li>
<li><a href="//en.wikipedia.org/wiki/Charles_le_Gai_Eaton" class="mw-redirect" title="Charles le Gai Eaton">Charles le Gai Eaton</a></li>
<li><a href="//en.wikipedia.org/wiki/Martin_Lings" title="Martin Lings">Martin Lings</a></li>
<li><a href="//en.wikipedia.org/wiki/Rusmir_Mahmut%C4%87ehaji%C4%87" title="Rusmir Mahmutćehajić">Rusmir Mahmutćehajić</a></li>
<li><a href="//en.wikipedia.org/wiki/Jean-Louis_Michon" title="Jean-Louis Michon">Jean-Louis Michon</a></li>
<li><a href="//en.wikipedia.org/wiki/Seyyed_Hossein_Nasr" class="mw-redirect" title="Seyyed Hossein Nasr">Seyyed Hossein Nasr</a></li>
<li><a href="//en.wikipedia.org/wiki/Harry_Oldmeadow" title="Harry Oldmeadow">Harry Oldmeadow</a></li>
</ul></td>
<td><ul>
<li><a href="//en.wikipedia.org/wiki/Reza_Shah-Kazemi" title="Reza Shah-Kazemi">Reza Shah-Kazemi</a></li>
<li><a href="//en.wikipedia.org/wiki/Leo_Schaya" title="Leo Schaya">Leo Schaya</a></li>
<li><a href="//en.wikipedia.org/wiki/Frithjof_Schuon" title="Frithjof Schuon">Frithjof Schuon</a></li>
<li><a href="//en.wikipedia.org/wiki/Huston_Smith" title="Huston Smith">Huston Smith</a></li>
<li><a href="//en.wikipedia.org/wiki/William_Stoddart" title="William Stoddart">William Stoddart</a></li>
<li><a href="//en.wikipedia.org/wiki/Algis_U%C5%BEdavinys" title="Algis Uždavinys">Algis Uždavinys</a></li>
<li><a href="//en.wikipedia.org/wiki/Walter_James,_4th_Baron_Northbourne" title="Walter James, 4th Baron Northbourne">Walter James, 4th Baron Northbourne</a></li>
</ul></td>
</tr>
</tbody>
</table>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Settlement recorded in the archives of the London Borough of [Bromley](//en.wikipedia.org/wiki/Bromley "Bromley"), 12 January 1981.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Matheson was appointed CBE in 1945, after serving for years as the Secretary of the [National Trust](//en.wikipedia.org/wiki/National_Trust_for_Places_of_Historic_Interest_or_Natural_Beauty "National Trust for Places of Historic Interest or Natural Beauty"): <a href="http://www.london-gazette.co.uk/issues/37119/supplements/2953/page.pdf" class="external text">PDF</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">George Allen & Unwin, London, 1963.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.worldwisdom.com/public/authors/Donald-McLeod-Matheson.aspx" class="external text">&quot;Sh. Muhammad Ashraf, Lahore Pakistan, 1963. For some more biographical information, see his author page at World Wisdom Books&quot;</a>. Worldwisdom.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=Sh.+Muhammad+Ashraf%2C+Lahore+Pakistan%2C+1963.+For+some+more+biographical+information%2C+see+his+author+page+at+World+Wisdom+Books&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.worldwisdom.com%2Fpublic%2Fauthors%2FDonald-McLeod-Matheson.aspx&amp;rft.pub=Worldwisdom.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.charity-commission.gov.uk/Showcharity/RegisterOfCharities/CharityFramework.aspx?RegisteredCharityNumber=284155&amp;SubsidiaryNumber=0" class="external text">&quot;UK Charity Commission entry&quot;</a>. Charity-commission.gov.uk. 1981-01-12<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=UK+Charity+Commission+entry&amp;rft.date=1981-01-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.charity-commission.gov.uk%2FShowcharity%2FRegisterOfCharities%2FCharityFramework.aspx%3FRegisteredCharityNumber%3D284155%26SubsidiaryNumber%3D0&amp;rft.pub=Charity-commission.gov.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">[Algis Uždavinys](//en.wikipedia.org/wiki/Algis_U%C5%BEdavinys "Algis Uždavinys") *Philosophy as a Rite of Rebirth: From Ancient Egypt to Neoplatonism*, p. x (<a href="//en.wikipedia.org/wiki/Special:BookSources/9781898910350" class="internal mw-magiclink-isbn">ISBN 978-1-898910-35-0</a>).</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.multifaithbook.org/ViewEventDetail.aspx?Id=567" class="external text">&quot;Collaboration with the Temenos Academy&quot;</a>. Multifaithbook.org. 2009-11-30<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=Collaboration+with+the+Temenos+Academy&amp;rft.date=2009-11-30&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.multifaithbook.org%2FViewEventDetail.aspx%3FId%3D567&amp;rft.pub=Multifaithbook.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.zamzam.tv/uk/products-page/films/circling-the-house-of-god/" class="external text">&quot;Circling the House of God&quot;</a>. Zamzam.tv<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=Circling+the+House+of+God&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.zamzam.tv%2Fuk%2Fproducts-page%2Ffilms%2Fcircling-the-house-of-god%2F&amp;rft.pub=Zamzam.tv&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="https://www.fonsvitae.com/OnlineStore/tabid/58/pid/123/01962-The-Origin-Of-The-Buddha-Image-Elements-of-Buddhist-Iconography.aspx" class="external text">&quot;Including The Origin Of The Buddha Image by Ananda Coomaraswamy&quot;</a>. Fonsvitae.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=Including+The+Origin+Of+The+Buddha+Image+by+Ananda+Coomaraswamy&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.fonsvitae.com%2FOnlineStore%2Ftabid%2F58%2Fpid%2F123%2F01962-The-Origin-Of-The-Buddha-Image-Elements-of-Buddhist-Iconography.aspx&amp;rft.pub=Fonsvitae.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.zamzam.tv/uk/products-page/books/ibn-ajiba-two-treatises-on-the-oneness-of-existence-by-jean-louis-michon/" class="external text">&quot;Ibn 'Ajiba: Two Treatises on the Oneness of Existence by Jean-Louis Michon&quot;</a>. Zamzam.tv<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=Ibn+%98Ajiba%3A+Two+Treatises+on+the+Oneness+of+Existence+by+Jean-Louis+Michon&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.zamzam.tv%2Fuk%2Fproducts-page%2Fbooks%2Fibn-ajiba-two-treatises-on-the-oneness-of-existence-by-jean-louis-michon%2F&amp;rft.pub=Zamzam.tv&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.prometheustrust.co.uk/index.html" class="external text">&quot;Prometheus Trust&quot;</a>. Prometheus Trust. 2012-07-01<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=Prometheus+Trust&amp;rft.date=2012-07-01&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.prometheustrust.co.uk%2Findex.html&amp;rft.pub=Prometheus+Trust&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.fonsvitae.com/" class="external text">&quot;fonsvitae.com&quot;</a>. fonsvitae.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=fonsvitae.com&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.fonsvitae.com%2F&amp;rft.pub=fonsvitae.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.archetype.uk.com/home.htm" class="external text">&quot;Archetype Home&quot;</a>. Archetype.uk.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=Archetype+Home&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.archetype.uk.com%2Fhome.htm&amp;rft.pub=Archetype.uk.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Samuel Zinner. <a href="http://samuelzinner.blogspot.com/" class="external text">&quot;See Samuel Zinner's blog announcement&quot;</a>. Samuelzinner.blogspot.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.au=Samuel+Zinner&amp;rft.btitle=See+Samuel+Zinner%27s+blog+announcement&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fsamuelzinner.blogspot.com%2F&amp;rft.pub=Samuelzinner.blogspot.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://themathesontrust.org/publications/index.php#copublications" class="external text">&quot;Publications&quot;</a>. The Matheson Trust<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=Publications&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fthemathesontrust.org%2Fpublications%2Findex.php%23copublications&amp;rft.pub=The+Matheson+Trust&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://themathesontrust.org/announce/2011/03/04/matheson-website-launched/" class="external text">&quot;Matheson Website Launched — The Matheson Trust&quot;</a>. Themathesontrust.org. 2011-03-04<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=Matheson+Website+Launched+%94+The+Matheson+Trust&amp;rft.date=2011-03-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fthemathesontrust.org%2Fannounce%2F2011%2F03%2F04%2Fmatheson-website-launched%2F&amp;rft.pub=Themathesontrust.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://www.archbishopofcanterbury.org/" class="external text">&quot;archbishopofcanterbury.org&quot;</a>. archbishopofcanterbury.org. 2013-01-01<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=archbishopofcanterbury.org&amp;rft.date=2013-01-01&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.archbishopofcanterbury.org%2F&amp;rft.pub=archbishopofcanterbury.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://www.themathesontrust.org/type/audio/" class="external text">&quot;Audio&quot;</a>. The Matheson Trust<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=Audio&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.themathesontrust.org%2Ftype%2Faudio%2F&amp;rft.pub=The+Matheson+Trust&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text"><a href="http://themathesontrust.org/sacred-audio-collection" class="external text">&quot;Sacred Audio Collection&quot;</a>. The Matheson Trust<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Matheson+Trust&amp;rft.btitle=Sacred+Audio+Collection&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fthemathesontrust.org%2Fsacred-audio-collection&amp;rft.pub=The+Matheson+Trust&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://themathesontrust.org/" class="external text">Official website</a></span></span>
-   <a href="http://samuelzinner.blogspot.com/" class="external text">Samuel Zinner's blog</a>
-   <a href="http://www.tenthousandfilms.com/" class="external text">Ten Thousand Films</a>
-   <a href="http://www.gaieaton.com/" class="external text">Gai Eaton’s website</a>

