+++
title = "Jan Willis"
date = "2008-08-14T14:44:35"
source = "https://en.wikipedia.org/wiki/Jan_Willis"
categories = [ "art", "work", "music", "movies" ]
tags = [ "orange", "black", "green", "red", "white" ]

+++

<span class="fn">Janice Dean Willis</span>

Born

1948

Nationality

[American](//en.wikipedia.org/wiki/United_States "United States")

Alma mater

BA and MA degrees in philosophy, [Cornell University](//en.wikipedia.org/wiki/Cornell_University "Cornell University"); Ph.D. in Indic and Buddhist Studies, [Columbia University](//en.wikipedia.org/wiki/Columbia_University "Columbia University")

Occupation

Professor of Religion

Employer

[Wesleyan University](//en.wikipedia.org/wiki/Wesleyan_University "Wesleyan University")

Known for

Author of books on [Tibetan Buddhism](//en.wikipedia.org/wiki/Tibetan_Buddhism "Tibetan Buddhism")

Awards

Wesleyan University’s Binswanger Prize for Excellence in Teaching, 2003

Website

<a href="http://www.janwillis.net" class="uri" class="external free">http://www.janwillis.net</a>

**Janice Dean Willis**, or **Jan Willis** (born 1948) is Professor of Religion at [Wesleyan University](//en.wikipedia.org/wiki/Wesleyan_University "Wesleyan University"), where she has taught since 1977; and the author of books on [Tibetan Buddhism](//en.wikipedia.org/wiki/Tibetan_Buddhism "Tibetan Buddhism"). She has been called influential by *<a href="//en.wikipedia.org/wiki/Time_Magazine" class="mw-redirect" title="Time Magazine">Time Magazine</a>*,<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup> *[Newsweek](//en.wikipedia.org/wiki/Newsweek "Newsweek")* (cover story),<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)[\[5\]](#cite_note-5)</sup> and *<a href="//en.wikipedia.org/wiki/Ebony_Magazine" class="mw-redirect" title="Ebony Magazine">Ebony Magazine</a>*.<sup>[\[6\]](#cite_note-6)</sup> [Aetna Inc.](//en.wikipedia.org/wiki/Aetna "Aetna")’s 2011 African American History Calendar features professor Willis as one of thirteen distinguished leaders of faith-based health initiatives in the United States.<sup>[\[7\]](#cite_note-7)[\[8\]](#cite_note-8)[\[9\]](#cite_note-9)[\[10\]](#cite_note-10)</sup>

Willis grew up in [Docena, Alabama](//en.wikipedia.org/wiki/Docena,_Alabama "Docena, Alabama") (near Birmingham), as the daughter of a <a href="//en.wikipedia.org/wiki/Baptist_Church" class="mw-redirect" title="Baptist Church">Baptist</a> deacon and steelworker. While traveling through Asia during the early 1970s, she became the student of Tibetan lama [Thubten Yeshe](//en.wikipedia.org/wiki/Thubten_Yeshe "Thubten Yeshe"), who encouraged her academic pursuits. She received BA and MA degrees in philosophy from [Cornell University](//en.wikipedia.org/wiki/Cornell_University "Cornell University") (thesis: *History, Faith, and Kerygma; A Critique of Bultmann's Existentialist Theology.*), and a Ph.D. in Indic and Buddhist Studies from [Columbia University](//en.wikipedia.org/wiki/Columbia_University "Columbia University") (dissertation: *A Study of the Chapter on Reality Based Upon the Tattvartha-patalam of Asanga's Bodhisattvabhumi.*).

She is the author of the following books:<sup>[\[11\]](#cite_note-11)</sup>

-   *Dreaming Me: An African American Woman’s Spiritual Journey.* New York: Riverhead Books, 2001.
-   *The Diamond Light: An Introduction to Tibetan Buddhist Meditation.* New York: Simon & Schuster, 1972.
-   *On Knowing Reality: The Tattvartha Chapter of Asanga's Bodhisattvabhumi.* Columbia UP, 1979.
-   *Enlightened Beings: Life Stories from the Ganden Oral Tradition.* Wisdom Publications, 1995.
-   *Feminine Ground: Essays on Women and Tibet.* (Editor, and contributor of two of six, essays) Ithaca, NY: Snow Lion, 1989.

Since 2006 she has contributed to the group blog *On Faith* (sponsored by *Newsweek* and the *<a href="//en.wikipedia.org/wiki/Washington_Post" class="mw-redirect" title="Washington Post">Washington Post</a>*) alongside [Elie Wiesel](//en.wikipedia.org/wiki/Elie_Wiesel "Elie Wiesel"), [Desmond Tutu](//en.wikipedia.org/wiki/Desmond_Tutu "Desmond Tutu"), and [Madeleine Albright](//en.wikipedia.org/wiki/Madeleine_Albright "Madeleine Albright"), among others. In 2003, she was awarded Wesleyan University’s Binswanger Prize for Excellence in Teaching.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">December 2000; Willis was named as one of six "Spiritual innovators for the new millennium"</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Labi, Nadya (2000). <a href="https://web.archive.org/web/20110712221844/http://www.time.com/time/innovators/spirituality/profile_willis.html" class="external text">&quot;Innovators - Time 100: The Next Wave - Spiritual Leaders - Jan Willis: Of Color and the Cushion&quot;</a>. *<a href="//en.wikipedia.org/wiki/Time_Magazine" class="mw-redirect" title="Time Magazine">Time Magazine</a>*. Archived from <a href="http://www.time.com/time/innovators/spirituality/profile_willis.html" class="external text">the original</a> on July 12, 2011<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-08-18</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJan+Willis&amp;rft.atitle=Innovators+-+Time+100%3A+The+Next+Wave+-+Spiritual+Leaders+-+Jan+Willis%3A+Of+Color+and+the+Cushion&amp;rft.aufirst=Nadya&amp;rft.aulast=Labi&amp;rft.date=2000&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.time.com%2Ftime%2Finnovators%2Fspirituality%2Fprofile_willis.html&amp;rft.jtitle=Time+Magazine&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">"Spirituality in America," 2005.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.newsweek.com/2005/08/28/tibetan-buddhism-learning-to-let-go.html" class="external text">Tibetan Buddhism: Learning To Let Go - Newsweek and The Daily Beast</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.highbeam.com/doc/1G1-135384303.html" class="external text">Tibetan Buddhism: Learning to Let Go; After college, this child of Jim Crow went to Nepal, where she found the divine within and made peace with her past. (Jan Willis)(Cover Story ...)</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">May 2007 issue cites her as one of the 150 most influential African Americans (one of sixteen religious leaders so named).</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.aetnaafricanamericancalendar.com/2011/bios.php?month=4" class="external text">Biography - Aetna African American Calendar 2011</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://aetnaafricanamericancalendar.com/2011/profiles.php?month=4" class="external text">Profile - Aetna African American Calendar 2011</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.businesswire.com/news/home/20110217006893/en/Aetna%E2%80%99s-2011-African-American-History-Calendar-Highlights" class="external text">Aetna’s 2011 African American History Calendar Highlights Leaders of Faith-Based Health Initiatives | Business Wire</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.4-traders.com/AETNA-NEW-11549/news/AETNA-NEW-Aetna-s-2011-African-American-History-Calendar-Highlights-Leaders-of-Faith-Based-Health-In-13563920/" class="external text">AETNA NEW : Aetna's 2011 African American History Calendar Highlights Leaders of Faith-Based Health Initiatives | 4-Traders</a></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20130705203611/https://jwillis.faculty.wesleyan.edu/books/" class="external text">&quot;Jan Willis: Professor of Religion: Books&quot;</a>. *[Wesleyan University](//en.wikipedia.org/wiki/Wesleyan_University "Wesleyan University")*. Archived from <a href="https://jwillis.faculty.wesleyan.edu/books/" class="external text">the original</a> on July 5, 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-08-18</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJan+Willis&amp;rft.atitle=Jan+Willis%3A+Professor+of+Religion%3A+Books&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fjwillis.faculty.wesleyan.edu%2Fbooks%2F&amp;rft.jtitle=Wesleyan+University&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.janwillis.net" class="external text">Personal site</a>
-   <a href="http://newsweek.washingtonpost.com/onfaith/jan_willis/2006/11/we_mustbecome_as_empty_vessels_1.html" class="external text">&quot;On Faith&quot; (blog)</a>

<span id="Other_sources" class="mw-headline">Other sources</span>
-----------------------------------------------------------------

-   [Paine, Jeffrey](//en.wikipedia.org/wiki/Jeffrey_Paine "Jeffrey Paine"). *Re-Enchantment: Tibetan Buddhism Comes to the West.* Norton, 2004. <a href="//en.wikipedia.org/wiki/Special:BookSources/9780393326260" class="internal mw-magiclink-isbn">ISBN 978-0-393-32626-0</a> Willis's experience with <a href="//en.wikipedia.org/wiki/Lama_Yeshe" class="mw-redirect" title="Lama Yeshe">Lama Yeshe</a> is discussed on pp. 64–70.

-   [v](//en.wikipedia.org/wiki/Template:Buddhism_topics "Template:Buddhism topics")
-   [t](//en.wikipedia.org/wiki/Template_talk:Buddhism_topics "Template talk:Buddhism topics")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Buddhism_topics&amp;action=edit" class="external text">e</a>

[Buddhism](//en.wikipedia.org/wiki/Buddhism "Buddhism") [topics](//en.wikipedia.org/wiki/Outline_of_Buddhism "Outline of Buddhism")

-   [Outline](//en.wikipedia.org/wiki/Outline_of_Buddhism "Outline of Buddhism")
-   [Glossary](//en.wikipedia.org/wiki/Glossary_of_Buddhism "Glossary of Buddhism")
-   [Index](//en.wikipedia.org/wiki/Index_of_Buddhism-related_articles "Index of Buddhism-related articles")

[Foundations](//en.wikipedia.org/wiki/Outline_of_Buddhism "Outline of Buddhism")
-   <a href="//en.wikipedia.org/wiki/Three_Jewels" class="mw-redirect" title="Three Jewels">Three Jewels</a>
    -   [Buddha](//en.wikipedia.org/wiki/Gautama_Buddha "Gautama Buddha")
    -   [Dharma](//en.wikipedia.org/wiki/Dharma "Dharma")
    -   [Sangha](//en.wikipedia.org/wiki/Sangha "Sangha")
-   [Four Noble Truths](//en.wikipedia.org/wiki/Four_Noble_Truths "Four Noble Truths")
-   [Noble Eightfold Path](//en.wikipedia.org/wiki/Noble_Eightfold_Path "Noble Eightfold Path")
-   [Nirvana](//en.wikipedia.org/wiki/Nirvana "Nirvana")
-   [Middle Way](//en.wikipedia.org/wiki/Middle_Way "Middle Way")

[The Buddha](//en.wikipedia.org/wiki/Gautama_Buddha "Gautama Buddha")
-   [Tathāgata](//en.wikipedia.org/wiki/Tath%C4%81gata "Tathāgata")
-   [Birthday](//en.wikipedia.org/wiki/Buddha%27s_Birthday "Buddha's Birthday")
-   [Four sights](//en.wikipedia.org/wiki/Four_sights "Four sights")
-   [Physical characteristics](//en.wikipedia.org/wiki/Physical_characteristics_of_the_Buddha "Physical characteristics of the Buddha")
-   [Footprint](//en.wikipedia.org/wiki/Buddha_footprint "Buddha footprint")
-   [Iconography in Laos and Thailand](//en.wikipedia.org/wiki/Iconography_of_Gautama_Buddha_in_Laos_and_Thailand "Iconography of Gautama Buddha in Laos and Thailand")
-   [Films](//en.wikipedia.org/wiki/Depictions_of_Gautama_Buddha_in_film "Depictions of Gautama Buddha in film")
-   [Miracles](//en.wikipedia.org/wiki/Miracles_of_Gautama_Buddha "Miracles of Gautama Buddha")
-   [Family](//en.wikipedia.org/wiki/Family_of_Gautama_Buddha "Family of Gautama Buddha")
    -   [Suddhodāna (father)](//en.wikipedia.org/wiki/%C5%9Auddhodana "Śuddhodana")
    -   [Māyā (mother)](//en.wikipedia.org/wiki/Maya_(mother_of_the_Buddha) "Maya (mother of the Buddha)")
    -   [Mahapajapati Gotamī (aunt, adoptive mother)](//en.wikipedia.org/wiki/Mahapajapati_Gotami "Mahapajapati Gotami")
    -   [Yasodhara (wife)](//en.wikipedia.org/wiki/Yasodhar%C4%81 "Yasodharā")
    -   [Rāhula (son)](//en.wikipedia.org/wiki/R%C4%81hula "Rāhula")
    -   [Ānanda (cousin)](//en.wikipedia.org/wiki/Ananda "Ananda")
    -   [Devadatta (cousin)](//en.wikipedia.org/wiki/Devadatta "Devadatta")
-   [Places where the Buddha stayed](//en.wikipedia.org/wiki/List_of_places_where_Gautama_Buddha_stayed "List of places where Gautama Buddha stayed")
-   [Buddha in world religions](//en.wikipedia.org/wiki/Gautama_Buddha_in_world_religions "Gautama Buddha in world religions")

[Key concepts](//en.wikipedia.org/wiki/Glossary_of_Buddhism "Glossary of Buddhism")
-   [Bardo](//en.wikipedia.org/wiki/Bardo "Bardo")
-   [Dharma](//en.wikipedia.org/wiki/Dharma "Dharma")
-   [Three Marks of Existence](//en.wikipedia.org/wiki/Three_marks_of_existence "Three marks of existence")
    -   [Impermanence](//en.wikipedia.org/wiki/Impermanence "Impermanence")
    -   [Dukkha](//en.wikipedia.org/wiki/Dukkha "Dukkha")
    -   [Anatta](//en.wikipedia.org/wiki/Anatta "Anatta")
-   [Pratītyasamutpāda](//en.wikipedia.org/wiki/Prat%C4%ABtyasamutp%C4%81da "Pratītyasamutpāda")
-   [Skandha](//en.wikipedia.org/wiki/Skandha "Skandha")
-   [Karma](//en.wikipedia.org/wiki/Karma_in_Buddhism "Karma in Buddhism")
-   [Rebirth](//en.wikipedia.org/wiki/Rebirth_(Buddhism) "Rebirth (Buddhism)")
-   [Saṃsāra](//en.wikipedia.org/wiki/Sa%E1%B9%83s%C4%81ra_(Buddhism) "Saṃsāra (Buddhism)")
-   [Saṅkhāra](//en.wikipedia.org/wiki/Sa%E1%B9%85kh%C4%81ra "Saṅkhāra")
-   [Kleshas](//en.wikipedia.org/wiki/Kleshas_(Buddhism) "Kleshas (Buddhism)")
-   [Ignorance](//en.wikipedia.org/wiki/Avidy%C4%81_(Buddhism) "Avidyā (Buddhism)")
-   [Craving](//en.wikipedia.org/wiki/Ta%E1%B9%87h%C4%81 "Taṇhā")
-   [Five hindrances](//en.wikipedia.org/wiki/Five_hindrances "Five hindrances")
-   [Ten Fetters](//en.wikipedia.org/wiki/Fetter_(Buddhism) "Fetter (Buddhism)")
-   [Indriya](//en.wikipedia.org/wiki/Indriya "Indriya")
-   [Enlightenment](//en.wikipedia.org/wiki/Enlightenment_in_Buddhism "Enlightenment in Buddhism")
-   [Parinirvana](//en.wikipedia.org/wiki/Parinirvana "Parinirvana")
-   [Tathātā](//en.wikipedia.org/wiki/Tath%C4%81t%C4%81 "Tathātā")
-   <a href="//en.wikipedia.org/wiki/Dharmas" class="mw-redirect" title="Dharmas">Dharmas</a>
-   [Two truths doctrine](//en.wikipedia.org/wiki/Two_truths_doctrine "Two truths doctrine")
-   [Śūnyatā](//en.wikipedia.org/wiki/%C5%9A%C5%ABnyat%C4%81 "Śūnyatā")
-   [Bodhicitta](//en.wikipedia.org/wiki/Bodhicitta "Bodhicitta")
-   [Bodhisattva](//en.wikipedia.org/wiki/Bodhisattva "Bodhisattva")
-   [Buddha-nature](//en.wikipedia.org/wiki/Buddha-nature "Buddha-nature")
-   [Mind Stream](//en.wikipedia.org/wiki/Mind_Stream "Mind Stream")

[Cosmology](//en.wikipedia.org/wiki/Buddhist_cosmology "Buddhist cosmology")
-   [Ten spiritual realms](//en.wikipedia.org/wiki/Ten_spiritual_realms "Ten spiritual realms")
-   <a href="//en.wikipedia.org/wiki/Six_realms" class="mw-redirect" title="Six realms">Six realms</a>
    -   [Heaven](//en.wikipedia.org/wiki/Deva_(Buddhism) "Deva (Buddhism)")
    -   [Human realm](//en.wikipedia.org/wiki/Human_beings_in_Buddhism "Human beings in Buddhism")
    -   [Asura realm](//en.wikipedia.org/wiki/Asura_(Buddhism) "Asura (Buddhism)")
    -   [Hungry Ghost realm](//en.wikipedia.org/wiki/Preta "Preta")
    -   [Animal realm](//en.wikipedia.org/wiki/Animals_in_Buddhism "Animals in Buddhism")
    -   [Hell](//en.wikipedia.org/wiki/Naraka_(Buddhism) "Naraka (Buddhism)")
-   [Three planes of existence](//en.wikipedia.org/wiki/Trailokya "Trailokya")

[Practices](//en.wikipedia.org/wiki/Category:Buddhist_practices "Category:Buddhist practices")
-   [Refuge](//en.wikipedia.org/wiki/Refuge_(Buddhism) "Refuge (Buddhism)")
-   [Buddhist devotion](//en.wikipedia.org/wiki/Buddhist_devotion "Buddhist devotion")
-   [Puja](//en.wikipedia.org/wiki/Puja_(Buddhism) "Puja (Buddhism)")
    -   [Offerings](//en.wikipedia.org/wiki/Offering_(Buddhism) "Offering (Buddhism)")
    -   [Prostration](//en.wikipedia.org/wiki/Prostration_(Buddhism) "Prostration (Buddhism)")
    -   [Chanting](//en.wikipedia.org/wiki/Buddhist_chant "Buddhist chant")
-   [Merit](//en.wikipedia.org/wiki/Merit_(Buddhism) "Merit (Buddhism)")
-   [Paritta](//en.wikipedia.org/wiki/Paritta "Paritta")
-   [Dāna](//en.wikipedia.org/wiki/D%C4%81na "Dāna")
-   [Nekkhamma](//en.wikipedia.org/wiki/Nekkhamma "Nekkhamma")
-   <a href="//en.wikipedia.org/wiki/%C5%9A%C4%ABla" class="mw-redirect" title="Śīla">Śīla</a>
    -   [Five Precepts](//en.wikipedia.org/wiki/Five_Precepts "Five Precepts")
    -   [Bodhisattva vow](//en.wikipedia.org/wiki/Bodhisattva_vow "Bodhisattva vow")
    -   [Prātimokṣa](//en.wikipedia.org/wiki/Pr%C4%81timok%E1%B9%A3a "Prātimokṣa")
-   [Threefold Training](//en.wikipedia.org/wiki/Threefold_Training "Threefold Training")
    -   <a href="//en.wikipedia.org/wiki/%C5%9A%C4%ABla" class="mw-redirect" title="Śīla">Śīla</a>
    -   [Samadhi](//en.wikipedia.org/wiki/Samadhi "Samadhi")
    -   [Prajñā](//en.wikipedia.org/wiki/Praj%C3%B1%C4%81_(Buddhism) "Prajñā (Buddhism)")
-   [Brahmavihara](//en.wikipedia.org/wiki/Brahmavihara "Brahmavihara")
    -   [Mettā](//en.wikipedia.org/wiki/Mett%C4%81 "Mettā")
    -   [Karuṇā](//en.wikipedia.org/wiki/Karu%E1%B9%87%C4%81 "Karuṇā")
    -   [Mudita](//en.wikipedia.org/wiki/Mudita "Mudita")
    -   [Upekkha](//en.wikipedia.org/wiki/Upekkha "Upekkha")
-   [Pāramitā](//en.wikipedia.org/wiki/P%C4%81ramit%C4%81 "Pāramitā")
-   [Bodhipakkhiyādhammā](//en.wikipedia.org/wiki/Bodhipakkhiy%C4%81dhamm%C4%81 "Bodhipakkhiyādhammā")
-   [Seven Factors of Enlightenment](//en.wikipedia.org/wiki/Seven_Factors_of_Enlightenment "Seven Factors of Enlightenment")
    -   [Sati](//en.wikipedia.org/wiki/Sati_(Buddhism) "Sati (Buddhism)")
    -   [Dhamma vicaya](//en.wikipedia.org/wiki/Dhamma_vicaya "Dhamma vicaya")
    -   [Pīti](//en.wikipedia.org/wiki/P%C4%ABti "Pīti")
    -   [Passaddhi](//en.wikipedia.org/wiki/Passaddhi "Passaddhi")
-   [Vīrya](//en.wikipedia.org/wiki/V%C4%ABrya "Vīrya")
    -   [Four Right Exertions](//en.wikipedia.org/wiki/Four_Right_Exertions "Four Right Exertions")
-   [Iddhipada](//en.wikipedia.org/wiki/Iddhipada "Iddhipada")
-   [Five Strengths](//en.wikipedia.org/wiki/Five_Strengths "Five Strengths")
-   [Faith](//en.wikipedia.org/wiki/Faith_in_Buddhism "Faith in Buddhism")
-   [Mindfulness](//en.wikipedia.org/wiki/Mindfulness "Mindfulness")
    -   [Satipatthana](//en.wikipedia.org/wiki/Satipatthana "Satipatthana")
-   [Dhyāna](//en.wikipedia.org/wiki/Dhy%C4%81na_in_Buddhism "Dhyāna in Buddhism")
-   [Bhavana](//en.wikipedia.org/wiki/Bhavana "Bhavana")
-   [Satya](//en.wikipedia.org/wiki/Satya "Satya")
    -   [Sacca](//en.wikipedia.org/wiki/Sacca "Sacca")
-   [Meditation](//en.wikipedia.org/wiki/Buddhist_meditation "Buddhist meditation")
    -   [Mantras](//en.wikipedia.org/wiki/Mantra#Buddhism "Mantra")
    -   <span class="Unicode" title="International Alphabet of Sanskrit Transliteration" style="white-space:normal; text-decoration: none">[Kammaṭṭhāna](//en.wikipedia.org/wiki/Kamma%E1%B9%AD%E1%B9%ADh%C4%81na "Kammaṭṭhāna")</span>
    -   [Recollection](//en.wikipedia.org/wiki/Anussati "Anussati")
    -   [Smarana](//en.wikipedia.org/wiki/Simran "Simran")
    -   [Anapanasati](//en.wikipedia.org/wiki/Anapanasati "Anapanasati")
    -   [Samatha](//en.wikipedia.org/wiki/Samatha "Samatha")
    -   [Vipassanā](//en.wikipedia.org/wiki/Vipassan%C4%81 "Vipassanā") ([Vipassana movement](//en.wikipedia.org/wiki/Vipassana_movement "Vipassana movement"))
    -   [Shikantaza](//en.wikipedia.org/wiki/Shikantaza "Shikantaza")
    -   [Zazen](//en.wikipedia.org/wiki/Zazen "Zazen")
    -   [Kōan](//en.wikipedia.org/wiki/K%C5%8Dan "Kōan")
    -   [Mandala](//en.wikipedia.org/wiki/Mandala "Mandala")
    -   [Tonglen](//en.wikipedia.org/wiki/Tonglen "Tonglen")
    -   [Tantra](//en.wikipedia.org/wiki/Tantra "Tantra")
    -   [Tertön](//en.wikipedia.org/wiki/Tert%C3%B6n "Tertön")
    -   [Terma](//en.wikipedia.org/wiki/Terma_(religion) "Terma (religion)")

[Nirvana](//en.wikipedia.org/wiki/Nirvana "Nirvana")
-   [Bodhi](//en.wikipedia.org/wiki/Bodhi "Bodhi")
-   [Buddhahood](//en.wikipedia.org/wiki/Buddhahood "Buddhahood")
-   [Pratyekabuddha](//en.wikipedia.org/wiki/Pratyekabuddha "Pratyekabuddha")
-   [Bodhisattva](//en.wikipedia.org/wiki/Bodhisattva "Bodhisattva")
-   [Four stages of enlightenment](//en.wikipedia.org/wiki/Four_stages_of_enlightenment "Four stages of enlightenment")
    -   [Sotāpanna](//en.wikipedia.org/wiki/Sot%C4%81panna "Sotāpanna")
    -   [Sakadagami](//en.wikipedia.org/wiki/Sakadagami "Sakadagami")
    -   [Anāgāmi](//en.wikipedia.org/wiki/An%C4%81g%C4%81mi "Anāgāmi")
    -   [Arhat](//en.wikipedia.org/wiki/Arhat "Arhat")

[Monasticism](//en.wikipedia.org/wiki/Buddhist_monasticism "Buddhist monasticism")
-   [Bhikkhu](//en.wikipedia.org/wiki/Bhikkhu "Bhikkhu")
-   [Bhikkhuni](//en.wikipedia.org/wiki/Bhikkhuni "Bhikkhuni")
-   <a href="//en.wikipedia.org/wiki/%C5%9Ar%C4%81ma%E1%B9%87era" class="mw-redirect" title="Śrāmaṇera">Śrāmaṇera</a>
-   <a href="//en.wikipedia.org/wiki/%C5%9Ar%C4%81ma%E1%B9%87er%C4%AB" class="mw-redirect" title="Śrāmaṇerī">Śrāmaṇerī</a>
-   [Anagarika](//en.wikipedia.org/wiki/Anagarika "Anagarika")
-   [Ajahn](//en.wikipedia.org/wiki/Ajahn "Ajahn")
-   [Sayadaw](//en.wikipedia.org/wiki/Sayadaw "Sayadaw")
-   [Zen master](//en.wikipedia.org/wiki/Zen_master "Zen master")
-   [Rōshi](//en.wikipedia.org/wiki/R%C5%8Dshi "Rōshi")
-   [Lama](//en.wikipedia.org/wiki/Lama "Lama")
-   [Rinpoche](//en.wikipedia.org/wiki/Rinpoche "Rinpoche")
-   [Geshe](//en.wikipedia.org/wiki/Geshe "Geshe")
-   [Tulku](//en.wikipedia.org/wiki/Tulku "Tulku")
-   [Householder](//en.wikipedia.org/wiki/Householder_(Buddhism) "Householder (Buddhism)")
-   [Upāsaka and Upāsikā](//en.wikipedia.org/wiki/Up%C4%81saka_and_Up%C4%81sik%C4%81 "Upāsaka and Upāsikā")
-   [Śrāvaka](//en.wikipedia.org/wiki/%C5%9Ar%C4%81vaka "Śrāvaka")
    -   [The ten principal disciples](//en.wikipedia.org/wiki/The_ten_principal_disciples "The ten principal disciples")
-   [Shaolin Monastery](//en.wikipedia.org/wiki/Shaolin_Monastery "Shaolin Monastery")

[Major figures](//en.wikipedia.org/wiki/List_of_Buddhists "List of Buddhists")
-   [Gautama Buddha](//en.wikipedia.org/wiki/Gautama_Buddha "Gautama Buddha")
-   [Kaundinya](//en.wikipedia.org/wiki/Kaundinya "Kaundinya")
-   [Assaji](//en.wikipedia.org/wiki/Assaji "Assaji")
-   [Sāriputta](//en.wikipedia.org/wiki/Sariputta "Sariputta")
-   [Mahamoggallāna](//en.wikipedia.org/wiki/Maudgalyayana "Maudgalyayana")
-   [Mulian](//en.wikipedia.org/wiki/Mulian_Rescues_His_Mother "Mulian Rescues His Mother")
-   [Ānanda](//en.wikipedia.org/wiki/Ananda "Ananda")
-   [Mahākassapa](//en.wikipedia.org/wiki/Mah%C4%81k%C4%81%C5%9Byapa "Mahākāśyapa")
-   [Anuruddha](//en.wikipedia.org/wiki/Anuruddha "Anuruddha")
-   [Mahākaccana](//en.wikipedia.org/wiki/Katyayana_(Buddhist) "Katyayana (Buddhist)")
-   [Nanda](//en.wikipedia.org/wiki/Nanda_(Buddhist) "Nanda (Buddhist)")
-   [Subhuti](//en.wikipedia.org/wiki/Subhuti "Subhuti")
-   [Punna](//en.wikipedia.org/wiki/Punna "Punna")
-   [Upali](//en.wikipedia.org/wiki/Upali "Upali")
-   [Mahapajapati Gotamī](//en.wikipedia.org/wiki/Mahapajapati_Gotami "Mahapajapati Gotami")
-   [Khema](//en.wikipedia.org/wiki/Khema "Khema")
-   [Uppalavanna](//en.wikipedia.org/wiki/Uppalavanna "Uppalavanna")
-   [Asita](//en.wikipedia.org/wiki/Asita "Asita")
-   [Channa](//en.wikipedia.org/wiki/Channa_(Buddhist) "Channa (Buddhist)")
-   [Yasa](//en.wikipedia.org/wiki/Yasa "Yasa")
-   [Buddhaghoṣa](//en.wikipedia.org/wiki/Buddhagho%E1%B9%A3a "Buddhaghoṣa")
-   [Nagasena](//en.wikipedia.org/wiki/Nagasena "Nagasena")
-   [Angulimala](//en.wikipedia.org/wiki/Angulimala "Angulimala")
-   [Bodhidharma](//en.wikipedia.org/wiki/Bodhidharma "Bodhidharma")
-   [Nagarjuna](//en.wikipedia.org/wiki/Nagarjuna "Nagarjuna")
-   [Asanga](//en.wikipedia.org/wiki/Asanga "Asanga")
-   [Vasubandhu](//en.wikipedia.org/wiki/Vasubandhu "Vasubandhu")
-   [Atiśa](//en.wikipedia.org/wiki/Ati%C5%9Ba "Atiśa")
-   [Padmasambhava](//en.wikipedia.org/wiki/Padmasambhava "Padmasambhava")
-   [Nichiren](//en.wikipedia.org/wiki/Nichiren "Nichiren")
-   [Songtsen Gampo](//en.wikipedia.org/wiki/Songtsen_Gampo "Songtsen Gampo")
-   [Emperor Wen of Sui](//en.wikipedia.org/wiki/Emperor_Wen_of_Sui "Emperor Wen of Sui")
-   [Dalai Lama](//en.wikipedia.org/wiki/Dalai_Lama "Dalai Lama")
-   [Panchen Lama](//en.wikipedia.org/wiki/Panchen_Lama "Panchen Lama")
-   [Karmapa](//en.wikipedia.org/wiki/Karmapa "Karmapa")
-   [Shamarpa](//en.wikipedia.org/wiki/Shamarpa "Shamarpa")
-   [Naropa](//en.wikipedia.org/wiki/Naropa "Naropa")
-   [Xuanzang](//en.wikipedia.org/wiki/Xuanzang "Xuanzang")

[Texts](//en.wikipedia.org/wiki/Buddhist_texts "Buddhist texts")
-   [Tripiṭaka](//en.wikipedia.org/wiki/Tripi%E1%B9%ADaka "Tripiṭaka")
-   *[Madhyamakālaṃkāra](//en.wikipedia.org/wiki/Madhyamak%C4%81la%E1%B9%83k%C4%81ra "Madhyamakālaṃkāra")*
-   [Mahayana sutras](//en.wikipedia.org/wiki/Mahayana_sutras "Mahayana sutras")
-   [Pāli Canon](//en.wikipedia.org/wiki/P%C4%81li_Canon "Pāli Canon")
-   [Chinese Buddhist canon](//en.wikipedia.org/wiki/Chinese_Buddhist_canon "Chinese Buddhist canon")
-   [Tibetan Buddhist canon](//en.wikipedia.org/wiki/Tibetan_Buddhist_canon "Tibetan Buddhist canon")

[Branches](//en.wikipedia.org/wiki/Schools_of_Buddhism "Schools of Buddhism")
-   [Theravada](//en.wikipedia.org/wiki/Theravada "Theravada")
-   [Mahayana](//en.wikipedia.org/wiki/Mahayana "Mahayana")
    -   [Chan Buddhism](//en.wikipedia.org/wiki/Chan_Buddhism "Chan Buddhism")
        -   [Zen](//en.wikipedia.org/wiki/Zen "Zen")
        -   [Seon](//en.wikipedia.org/wiki/Korean_Seon "Korean Seon")
        -   [Thiền](//en.wikipedia.org/wiki/Vietnamese_Thi%E1%BB%81n "Vietnamese Thiền")
    -   [Pure Land](//en.wikipedia.org/wiki/Pure_Land_Buddhism "Pure Land Buddhism")
    -   [Tiantai](//en.wikipedia.org/wiki/Tiantai "Tiantai")
    -   [Nichiren](//en.wikipedia.org/wiki/Nichiren_Buddhism "Nichiren Buddhism")
    -   [Madhyamaka](//en.wikipedia.org/wiki/Madhyamaka "Madhyamaka")
    -   [Yogachara](//en.wikipedia.org/wiki/Yogachara "Yogachara")
-   [Navayana](//en.wikipedia.org/wiki/Navayana "Navayana")
-   [Vajrayana](//en.wikipedia.org/wiki/Vajrayana "Vajrayana")
    -   [Tibetan](//en.wikipedia.org/wiki/Tibetan_Buddhism "Tibetan Buddhism")
    -   [Shingon](//en.wikipedia.org/wiki/Shingon_Buddhism "Shingon Buddhism")
    -   [Dzogchen](//en.wikipedia.org/wiki/Dzogchen "Dzogchen")
-   [Early Buddhist schools](//en.wikipedia.org/wiki/Early_Buddhist_schools "Early Buddhist schools")
-   [Pre-sectarian Buddhism](//en.wikipedia.org/wiki/Pre-sectarian_Buddhism "Pre-sectarian Buddhism")
-   [Basic points unifying Theravāda and Mahāyāna](//en.wikipedia.org/wiki/Basic_points_unifying_Therav%C4%81da_and_Mah%C4%81y%C4%81na "Basic points unifying Theravāda and Mahāyāna")

[Countries](//en.wikipedia.org/wiki/Buddhism_by_country "Buddhism by country")
-   [Afghanistan](//en.wikipedia.org/wiki/Buddhism_in_Afghanistan "Buddhism in Afghanistan")
-   [Bangladesh](//en.wikipedia.org/wiki/Buddhism_in_Bangladesh "Buddhism in Bangladesh")
-   [Bhutan](//en.wikipedia.org/wiki/Buddhism_in_Bhutan "Buddhism in Bhutan")
-   [Myanmar](//en.wikipedia.org/wiki/Buddhism_in_Myanmar "Buddhism in Myanmar")
-   [Cambodia](//en.wikipedia.org/wiki/Buddhism_in_Cambodia "Buddhism in Cambodia")
-   [China](//en.wikipedia.org/wiki/Chinese_Buddhism "Chinese Buddhism")
-   [India](//en.wikipedia.org/wiki/History_of_Buddhism_in_India "History of Buddhism in India")
-   [Indonesia](//en.wikipedia.org/wiki/Buddhism_in_Indonesia "Buddhism in Indonesia")
-   [Japan](//en.wikipedia.org/wiki/Buddhism_in_Japan "Buddhism in Japan")
-   [Korea](//en.wikipedia.org/wiki/Korean_Buddhism "Korean Buddhism")
-   [Laos](//en.wikipedia.org/wiki/Buddhism_in_Laos "Buddhism in Laos")
-   [Malaysia](//en.wikipedia.org/wiki/Buddhism_in_Malaysia "Buddhism in Malaysia")
-   [Maldives](//en.wikipedia.org/wiki/Buddhism_in_the_Maldives "Buddhism in the Maldives")
-   [Mongolia](//en.wikipedia.org/wiki/Buddhism_in_Mongolia "Buddhism in Mongolia")
-   [Nepal](//en.wikipedia.org/wiki/Buddhism_in_Nepal "Buddhism in Nepal")
-   [Pakistan](//en.wikipedia.org/wiki/Buddhism_in_Pakistan "Buddhism in Pakistan")
-   [Philippines](//en.wikipedia.org/wiki/Buddhism_in_the_Philippines "Buddhism in the Philippines")
-   [Russia](//en.wikipedia.org/wiki/Buddhism_in_Russia "Buddhism in Russia")
    -   [Kalmykia](//en.wikipedia.org/wiki/Buddhism_in_Kalmykia "Buddhism in Kalmykia")
-   [Singapore](//en.wikipedia.org/wiki/Buddhism_in_Singapore "Buddhism in Singapore")
-   [Sri Lanka](//en.wikipedia.org/wiki/Buddhism_in_Sri_Lanka "Buddhism in Sri Lanka")
-   [Taiwan](//en.wikipedia.org/wiki/Buddhism_in_Taiwan "Buddhism in Taiwan")
-   [Thailand](//en.wikipedia.org/wiki/Buddhism_in_Thailand "Buddhism in Thailand")
-   [Tibet](//en.wikipedia.org/wiki/Tibetan_Buddhism "Tibetan Buddhism")
-   [Vietnam](//en.wikipedia.org/wiki/Buddhism_in_Vietnam "Buddhism in Vietnam")
-   [Middle East](//en.wikipedia.org/wiki/Buddhism_in_the_Middle_East "Buddhism in the Middle East")
    -   [Iran](//en.wikipedia.org/wiki/Buddhism_in_Iran "Buddhism in Iran")
-   [Western countries](//en.wikipedia.org/wiki/Buddhism_in_the_West "Buddhism in the West")
    -   [Argentina](//en.wikipedia.org/wiki/Buddhism_in_Argentina "Buddhism in Argentina")
    -   [Australia](//en.wikipedia.org/wiki/Buddhism_in_Australia "Buddhism in Australia")
    -   [Brazil](//en.wikipedia.org/wiki/Buddhism_in_Brazil "Buddhism in Brazil")
    -   [France](//en.wikipedia.org/wiki/Buddhism_in_France "Buddhism in France")
    -   [United Kingdom](//en.wikipedia.org/wiki/Buddhism_in_the_United_Kingdom "Buddhism in the United Kingdom")
    -   [United States](//en.wikipedia.org/wiki/Buddhism_in_the_United_States "Buddhism in the United States")
    -   [Venezuela](//en.wikipedia.org/wiki/Buddhism_in_Venezuela "Buddhism in Venezuela")

[History](//en.wikipedia.org/wiki/History_of_Buddhism "History of Buddhism")
-   [Timeline](//en.wikipedia.org/wiki/Timeline_of_Buddhism "Timeline of Buddhism")
-   [Ashoka](//en.wikipedia.org/wiki/Ashoka "Ashoka")
-   [Buddhist councils](//en.wikipedia.org/wiki/Buddhist_councils "Buddhist councils")
-   [History of Buddhism in India](//en.wikipedia.org/wiki/History_of_Buddhism_in_India "History of Buddhism in India")
    -   [Decline of Buddhism in India](//en.wikipedia.org/wiki/Decline_of_Buddhism_in_India "Decline of Buddhism in India")
-   [Great Anti-Buddhist Persecution](//en.wikipedia.org/wiki/Great_Anti-Buddhist_Persecution "Great Anti-Buddhist Persecution")
-   [Greco-Buddhism](//en.wikipedia.org/wiki/Greco-Buddhism "Greco-Buddhism")
-   [Buddhism and the Roman world](//en.wikipedia.org/wiki/Buddhism_and_the_Roman_world "Buddhism and the Roman world")
-   [Buddhism in the West](//en.wikipedia.org/wiki/Buddhism_in_the_West "Buddhism in the West")
-   [Silk Road transmission of Buddhism](//en.wikipedia.org/wiki/Silk_Road_transmission_of_Buddhism "Silk Road transmission of Buddhism")
-   [Persecution of Buddhists](//en.wikipedia.org/wiki/Persecution_of_Buddhists "Persecution of Buddhists")
-   [Banishment of Buddhist monks from Nepal](//en.wikipedia.org/wiki/Banishment_of_Buddhist_monks_from_Nepal "Banishment of Buddhist monks from Nepal")
-   [Buddhist crisis](//en.wikipedia.org/wiki/Buddhist_crisis "Buddhist crisis")
-   [Sinhalese Buddhist nationalism](//en.wikipedia.org/wiki/Sinhalese_Buddhist_nationalism "Sinhalese Buddhist nationalism")
-   [Buddhist modernism](//en.wikipedia.org/wiki/Buddhist_modernism "Buddhist modernism")
-   [Vipassana movement](//en.wikipedia.org/wiki/Vipassana_movement "Vipassana movement")
-   [969 Movement](//en.wikipedia.org/wiki/969_Movement "969 Movement")
-   [Women in Buddhism](//en.wikipedia.org/wiki/Women_in_Buddhism "Women in Buddhism")

[Philosophy](//en.wikipedia.org/wiki/Buddhist_philosophy "Buddhist philosophy")
-   [Abhidharma](//en.wikipedia.org/wiki/Abhidharma "Abhidharma")
-   [Logic](//en.wikipedia.org/wiki/Buddhist_logic "Buddhist logic")
-   [Buddhology](//en.wikipedia.org/wiki/Buddhology "Buddhology")
-   [Eschatology](//en.wikipedia.org/wiki/Buddhist_eschatology "Buddhist eschatology")
-   [Reality](//en.wikipedia.org/wiki/Reality_in_Buddhism "Reality in Buddhism")
-   [Creator](//en.wikipedia.org/wiki/Creator_in_Buddhism "Creator in Buddhism")
-   [Secular Buddhism](//en.wikipedia.org/wiki/Secular_Buddhism "Secular Buddhism")
-   [Humanism](//en.wikipedia.org/wiki/Humanistic_Buddhism "Humanistic Buddhism")
-   [Eight Consciousnesses](//en.wikipedia.org/wiki/Eight_Consciousnesses "Eight Consciousnesses")
-   [Engaged Buddhism](//en.wikipedia.org/wiki/Engaged_Buddhism "Engaged Buddhism")
-   [Socialism](//en.wikipedia.org/wiki/Buddhist_socialism "Buddhist socialism")
-   [Economics](//en.wikipedia.org/wiki/Buddhist_economics "Buddhist economics")
-   [Atomism](//en.wikipedia.org/wiki/Buddhist_atomism "Buddhist atomism")
-   [Evolution](//en.wikipedia.org/wiki/Buddhism_and_evolution "Buddhism and evolution")
-   [Ethics](//en.wikipedia.org/wiki/Buddhist_ethics "Buddhist ethics")
-   [The unanswered questions](//en.wikipedia.org/wiki/The_unanswered_questions "The unanswered questions")

[Culture](//en.wikipedia.org/wiki/Culture_of_Buddhism "Culture of Buddhism")
-   [Jaya Sri Maha Bodhi](//en.wikipedia.org/wiki/Jaya_Sri_Maha_Bodhi "Jaya Sri Maha Bodhi")
-   [Temple of the Tooth](//en.wikipedia.org/wiki/Temple_of_the_Tooth "Temple of the Tooth")
-   [Art](//en.wikipedia.org/wiki/Buddhist_art "Buddhist art")
-   [Greco-Buddhist art](//en.wikipedia.org/wiki/Greco-Buddhist_art "Greco-Buddhist art")
-   [Poetry](//en.wikipedia.org/wiki/Buddhist_poetry "Buddhist poetry")
-   [Buddha statue](//en.wikipedia.org/wiki/Buddharupa "Buddharupa")
-   [Budai](//en.wikipedia.org/wiki/Budai "Budai")
-   [Symbolism](//en.wikipedia.org/wiki/Buddhist_symbolism "Buddhist symbolism")
    -   [Dharmachakra](//en.wikipedia.org/wiki/Dharmachakra "Dharmachakra")
    -   [Flag](//en.wikipedia.org/wiki/Buddhist_flag "Buddhist flag")
    -   [Bhavacakra](//en.wikipedia.org/wiki/Bhavacakra "Bhavacakra")
    -   [Swastika](//en.wikipedia.org/wiki/Swastika "Swastika")
    -   [Thangka](//en.wikipedia.org/wiki/Thangka "Thangka")
-   [Prayer wheel](//en.wikipedia.org/wiki/Prayer_wheel "Prayer wheel")
-   [Mala](//en.wikipedia.org/wiki/Buddhist_prayer_beads "Buddhist prayer beads")
-   [Mudra](//en.wikipedia.org/wiki/Mudra "Mudra")
-   [Mantra](//en.wikipedia.org/wiki/Mantra "Mantra")
    -   [Om mani padme hum](//en.wikipedia.org/wiki/Om_mani_padme_hum "Om mani padme hum")
-   [Funeral](//en.wikipedia.org/wiki/Buddhist_funeral "Buddhist funeral")
-   [Music](//en.wikipedia.org/wiki/Buddhist_music "Buddhist music")
-   [Holidays](//en.wikipedia.org/wiki/Buddhist_holidays "Buddhist holidays")
    -   [Vesak](//en.wikipedia.org/wiki/Vesak "Vesak")
    -   [Uposatha](//en.wikipedia.org/wiki/Uposatha "Uposatha")
    -   [Magha Puja](//en.wikipedia.org/wiki/Magha_Puja "Magha Puja")
    -   [Asalha Puja](//en.wikipedia.org/wiki/Asalha_Puja "Asalha Puja")
    -   [Rains retreat](//en.wikipedia.org/wiki/Vassa "Vassa")
-   [Kassaya](//en.wikipedia.org/wiki/Kasaya_(clothing) "Kasaya (clothing)")
-   [Architecture](//en.wikipedia.org/wiki/Buddhist_architecture "Buddhist architecture")
    -   [Temple](//en.wikipedia.org/wiki/Buddhist_temple "Buddhist temple")
    -   [Vihara](//en.wikipedia.org/wiki/Vihara "Vihara")
    -   [Wat](//en.wikipedia.org/wiki/Wat "Wat")
    -   [Stupa](//en.wikipedia.org/wiki/Stupa "Stupa")
    -   [Pagoda](//en.wikipedia.org/wiki/Pagoda "Pagoda")
    -   [Candi](//en.wikipedia.org/wiki/Candi_of_Indonesia "Candi of Indonesia")
    -   [Dzong architecture](//en.wikipedia.org/wiki/Dzong_architecture "Dzong architecture")
    -   [Japanese Buddhist architecture](//en.wikipedia.org/wiki/Japanese_Buddhist_architecture "Japanese Buddhist architecture")
    -   [Korean Buddhist temples](//en.wikipedia.org/wiki/Korean_Buddhist_temples "Korean Buddhist temples")
    -   [Thai temple art and architecture](//en.wikipedia.org/wiki/Thai_temple_art_and_architecture "Thai temple art and architecture")
    -   [Tibetan Buddhist architecture](//en.wikipedia.org/wiki/Tibetan_Buddhist_architecture "Tibetan Buddhist architecture")
-   [Pilgrimage](//en.wikipedia.org/wiki/Buddhist_pilgrimage "Buddhist pilgrimage")
    -   [Lumbini](//en.wikipedia.org/wiki/Lumbini "Lumbini")
    -   [Maya Devi Temple](//en.wikipedia.org/wiki/Maya_Devi_Temple,_Lumbini "Maya Devi Temple, Lumbini")
    -   [Bodh Gaya](//en.wikipedia.org/wiki/Bodh_Gaya "Bodh Gaya")
    -   [Sarnath](//en.wikipedia.org/wiki/Sarnath "Sarnath")
    -   [Kushinagar](//en.wikipedia.org/wiki/Kushinagar "Kushinagar")
-   [Bodhi Tree](//en.wikipedia.org/wiki/Bodhi_Tree "Bodhi Tree")
-   [Mahabodhi Temple](//en.wikipedia.org/wiki/Mahabodhi_Temple "Mahabodhi Temple")
-   [Calendar](//en.wikipedia.org/wiki/Buddhist_calendar "Buddhist calendar")
-   [Cuisine](//en.wikipedia.org/wiki/Buddhist_cuisine "Buddhist cuisine")
-   [Vegetarianism](//en.wikipedia.org/wiki/Buddhist_vegetarianism "Buddhist vegetarianism")

[Miscellaneous](//en.wikipedia.org/wiki/Index_of_Buddhism-related_articles "Index of Buddhism-related articles")
-   [Lineage](//en.wikipedia.org/wiki/Lineage_(Buddhism) "Lineage (Buddhism)")
-   [Maitreya](//en.wikipedia.org/wiki/Maitreya "Maitreya")
-   [Avalokiteśvara](//en.wikipedia.org/wiki/Avalokite%C5%9Bvara "Avalokiteśvara")
    -   [Guanyin](//en.wikipedia.org/wiki/Guanyin "Guanyin")
-   [Amitābha](//en.wikipedia.org/wiki/Amit%C4%81bha "Amitābha")
-   [Brahmā](//en.wikipedia.org/wiki/Brahm%C4%81_(Buddhism) "Brahmā (Buddhism)")
-   [Māra](//en.wikipedia.org/wiki/Mara_(demon) "Mara (demon)")
-   *[Dhammapada](//en.wikipedia.org/wiki/Dhammapada "Dhammapada")*
-   [Vinaya](//en.wikipedia.org/wiki/Vinaya "Vinaya")
-   [Sutra](//en.wikipedia.org/wiki/Sutra "Sutra")
-   [Koliya](//en.wikipedia.org/wiki/Koliya "Koliya")
-   [Hinayana](//en.wikipedia.org/wiki/Hinayana "Hinayana")
-   [Sacred languages](//en.wikipedia.org/wiki/Sacred_language "Sacred language")
    -   [Pali](//en.wikipedia.org/wiki/Pali "Pali")
    -   [Sanskrit](//en.wikipedia.org/wiki/Sanskrit "Sanskrit")
-   [Dharma talk](//en.wikipedia.org/wiki/Dharma_talk "Dharma talk")
-   [Kalpa](//en.wikipedia.org/wiki/Kalpa_(aeon) "Kalpa (aeon)")
-   [Abhijñā](//en.wikipedia.org/wiki/Abhij%C3%B1%C4%81 "Abhijñā")
-   [Ṛddhi](//en.wikipedia.org/wiki/%E1%B9%9Addhi "Ṛddhi")
-   [Siddhi](//en.wikipedia.org/wiki/Siddhi "Siddhi")

[Buddhism and:](//en.wikipedia.org/wiki/Category:Comparative_Buddhism "Category:Comparative Buddhism")
-   [Science](//en.wikipedia.org/wiki/Buddhism_and_science "Buddhism and science")
-   [Psychology](//en.wikipedia.org/wiki/Buddhism_and_psychology "Buddhism and psychology")
-   [Hinduism](//en.wikipedia.org/wiki/Buddhism_and_Hinduism "Buddhism and Hinduism")
-   [Jainism](//en.wikipedia.org/wiki/Buddhism_and_Jainism "Buddhism and Jainism")
-   [Judaism](//en.wikipedia.org/wiki/Jewish_Buddhist "Jewish Buddhist")
-   [East Asian religions](//en.wikipedia.org/wiki/Buddhism_and_Eastern_religions "Buddhism and Eastern religions")
-   [Christianity](//en.wikipedia.org/wiki/Buddhism_and_Christianity "Buddhism and Christianity")
    -   [Influences](//en.wikipedia.org/wiki/Buddhist_influences_on_Christianity "Buddhist influences on Christianity")
    -   [Comparison](//en.wikipedia.org/wiki/Comparison_of_Buddhism_and_Christianity "Comparison of Buddhism and Christianity")
-   [Theosophy](//en.wikipedia.org/wiki/Buddhism_and_Theosophy "Buddhism and Theosophy")
-   [Gnosticism](//en.wikipedia.org/wiki/Buddhism_and_Gnosticism "Buddhism and Gnosticism")
-   [Violence](//en.wikipedia.org/wiki/Buddhism_and_violence "Buddhism and violence")
-   [Western philosophy](//en.wikipedia.org/wiki/Buddhism_and_Western_philosophy "Buddhism and Western philosophy")

[Lists](//en.wikipedia.org/wiki/Category:Buddhism-related_lists "Category:Buddhism-related lists")
-   [Buddhas](//en.wikipedia.org/wiki/List_of_Buddhas "List of Buddhas")
-   [Twenty-eight Buddhas](//en.wikipedia.org/wiki/List_of_the_named_Buddhas "List of the named Buddhas")
-   [Bodhisattvas](//en.wikipedia.org/wiki/List_of_bodhisattvas "List of bodhisattvas")
-   [Buddhists](//en.wikipedia.org/wiki/List_of_Buddhists "List of Buddhists")
-   [Suttas](//en.wikipedia.org/wiki/List_of_suttas "List of suttas")
-   [Books](//en.wikipedia.org/wiki/List_of_books_related_to_Buddhism "List of books related to Buddhism")
-   [Temples](//en.wikipedia.org/wiki/List_of_Buddhist_temples "List of Buddhist temples")
    -   [Candi](//en.wikipedia.org/wiki/Candi_of_Indonesia "Candi of Indonesia")

-   [Portal](//en.wikipedia.org/wiki/Portal:Buddhism "Portal:Buddhism")
-   [Category](//en.wikipedia.org/wiki/Category:Buddhism "Category:Buddhism")

-   [v](//en.wikipedia.org/wiki/Template:Modern_Buddhist_writers "Template:Modern Buddhist writers")
-   [t](//en.wikipedia.org/wiki/Template_talk:Modern_Buddhist_writers "Template talk:Modern Buddhist writers")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Modern_Buddhist_writers&amp;action=edit" class="external text">e</a>

Modern Buddhist writers <span style="font-weight:normal;">(19th century to date)</span>

-   [Buddhism](//en.wikipedia.org/wiki/Buddhism "Buddhism")
-   [Buddhism in the West](//en.wikipedia.org/wiki/Buddhism_in_the_West "Buddhism in the West")
-   [Buddhist modernism](//en.wikipedia.org/wiki/Buddhist_modernism "Buddhist modernism")

[Theravada](//en.wikipedia.org/wiki/Theravada "Theravada") /
[Vipassana movement](//en.wikipedia.org/wiki/Vipassana_movement "Vipassana movement")
-   [Acharya Buddharakkhita](//en.wikipedia.org/wiki/Acharya_Buddharakkhita "Acharya Buddharakkhita")
-   <a href="//en.wikipedia.org/wiki/Analayo" class="mw-redirect" title="Analayo">Analayo</a>
-   [Balangoda Ananda Maitreya Thero](//en.wikipedia.org/wiki/Balangoda_Ananda_Maitreya_Thero "Balangoda Ananda Maitreya Thero")
-   [B. R. Ambedkar](//en.wikipedia.org/wiki/B._R._Ambedkar "B. R. Ambedkar")
-   [Charles Henry Allan Bennett](//en.wikipedia.org/wiki/Charles_Henry_Allan_Bennett "Charles Henry Allan Bennett")
-   [Thanissaro Bhikkhu](//en.wikipedia.org/wiki/Thanissaro_Bhikkhu "Thanissaro Bhikkhu")
-   [Bhikkhu Bodhi](//en.wikipedia.org/wiki/Bhikkhu_Bodhi "Bhikkhu Bodhi")
-   <a href="//en.wikipedia.org/wiki/P.D._Premasiri" class="mw-redirect" title="P.D. Premasiri">P.D. Premasiri</a>
-   [Ajahn Chah](//en.wikipedia.org/wiki/Ajahn_Chah "Ajahn Chah")
-   [Anagarika Dharmapala](//en.wikipedia.org/wiki/Anagarika_Dharmapala "Anagarika Dharmapala")
-   [S. N. Goenka](//en.wikipedia.org/wiki/S._N._Goenka "S. N. Goenka")
-   [Joseph Goldstein](//en.wikipedia.org/wiki/Joseph_Goldstein_(writer) "Joseph Goldstein (writer)")
-   [Henepola Gunaratana](//en.wikipedia.org/wiki/Henepola_Gunaratana "Henepola Gunaratana")
-   [Jack Kornfield](//en.wikipedia.org/wiki/Jack_Kornfield "Jack Kornfield")
-   [Noah Levine](//en.wikipedia.org/wiki/Noah_Levine "Noah Levine")
-   [Nyanatiloka](//en.wikipedia.org/wiki/Nyanatiloka "Nyanatiloka")
-   [Walpola Rahula](//en.wikipedia.org/wiki/Walpola_Rahula "Walpola Rahula")
-   [Sharon Salzberg](//en.wikipedia.org/wiki/Sharon_Salzberg "Sharon Salzberg")
-   [Sangharakshita](//en.wikipedia.org/wiki/Sangharakshita "Sangharakshita")
-   [Rahul Sankrityayan](//en.wikipedia.org/wiki/Rahul_Sankrityayan "Rahul Sankrityayan")
-   [Ajahn Sumedho](//en.wikipedia.org/wiki/Ajahn_Sumedho "Ajahn Sumedho")
-   [Ajahn Sucitto](//en.wikipedia.org/wiki/Ajahn_Sucitto "Ajahn Sucitto")
-   [Nanavira Thera](//en.wikipedia.org/wiki/Nanavira_Thera "Nanavira Thera")
-   [Ñāṇananda Thera](//en.wikipedia.org/wiki/Katukurunde_Nyanananda_Thera "Katukurunde Nyanananda Thera")
-   [Nyanaponika Thera](//en.wikipedia.org/wiki/Nyanaponika_Thera "Nyanaponika Thera")

[Mahayana](//en.wikipedia.org/wiki/Mahayana "Mahayana")
-   [Stephen Batchelor](//en.wikipedia.org/wiki/Stephen_Batchelor_(author) "Stephen Batchelor (author)")
-   [David Brazier](//en.wikipedia.org/wiki/David_Brazier "David Brazier")
-   [Tanaka Chigaku](//en.wikipedia.org/wiki/Tanaka_Chigaku "Tanaka Chigaku")
-   [Daisaku Ikeda](//en.wikipedia.org/wiki/Daisaku_Ikeda "Daisaku Ikeda")
-   [Nikkyō Niwano](//en.wikipedia.org/wiki/Nikky%C5%8D_Niwano "Nikkyō Niwano")
-   [Yin Shun](//en.wikipedia.org/wiki/Yin_Shun "Yin Shun")

[Vajrayana](//en.wikipedia.org/wiki/Vajrayana "Vajrayana")
-   [Pema Chödrön](//en.wikipedia.org/wiki/Pema_Ch%C3%B6dr%C3%B6n "Pema Chödrön")
-   [Surya Das](//en.wikipedia.org/wiki/Surya_Das "Surya Das")
-   [Anagarika Govinda](//en.wikipedia.org/wiki/Anagarika_Govinda "Anagarika Govinda")
-   [Kelsang Gyatso](//en.wikipedia.org/wiki/Kelsang_Gyatso "Kelsang Gyatso")
-   [Dalai Lama](//en.wikipedia.org/wiki/14th_Dalai_Lama "14th Dalai Lama")
-   [Namkhai Norbu](//en.wikipedia.org/wiki/Namkhai_Norbu "Namkhai Norbu")
-   [Thinley Norbu](//en.wikipedia.org/wiki/Thinley_Norbu "Thinley Norbu")
-   [Ole Nydahl](//en.wikipedia.org/wiki/Ole_Nydahl "Ole Nydahl")
-   [Matthieu Ricard](//en.wikipedia.org/wiki/Matthieu_Ricard "Matthieu Ricard")
-   [Dzongsar Jamyang Khyentse Rinpoche](//en.wikipedia.org/wiki/Dzongsar_Jamyang_Khyentse_Rinpoche "Dzongsar Jamyang Khyentse Rinpoche")
-   [Sogyal Rinpoche](//en.wikipedia.org/wiki/Sogyal_Rinpoche "Sogyal Rinpoche")
-   [Thrangu Rinpoche](//en.wikipedia.org/wiki/Thrangu_Rinpoche "Thrangu Rinpoche")
-   [Yongey Mingyur Rinpoche](//en.wikipedia.org/wiki/Yongey_Mingyur_Rinpoche "Yongey Mingyur Rinpoche")
-   [Robert Thurman](//en.wikipedia.org/wiki/Robert_Thurman "Robert Thurman")
-   [Chögyam Trungpa](//en.wikipedia.org/wiki/Ch%C3%B6gyam_Trungpa "Chögyam Trungpa")

[Zen](//en.wikipedia.org/wiki/Zen "Zen")
-   [Reb Anderson](//en.wikipedia.org/wiki/Reb_Anderson "Reb Anderson")
-   [Gil Fronsdal](//en.wikipedia.org/wiki/Gil_Fronsdal "Gil Fronsdal")
-   [Steve Hagen](//en.wikipedia.org/wiki/Steve_Hagen "Steve Hagen")
-   [Thích Nhất Hạnh](//en.wikipedia.org/wiki/Th%C3%ADch_Nh%E1%BA%A5t_H%E1%BA%A1nh "Thích Nhất Hạnh")
-   [Hsuan Hua](//en.wikipedia.org/wiki/Hsuan_Hua "Hsuan Hua")
-   [Nan Huai-Chin](//en.wikipedia.org/wiki/Nan_Huai-Chin "Nan Huai-Chin")
-   [Philip Kapleau](//en.wikipedia.org/wiki/Philip_Kapleau "Philip Kapleau")
-   [Dainin Katagiri](//en.wikipedia.org/wiki/Dainin_Katagiri "Dainin Katagiri")
-   [Taizan Maezumi](//en.wikipedia.org/wiki/Taizan_Maezumi "Taizan Maezumi")
-   [Kitaro Nishida](//en.wikipedia.org/wiki/Kitaro_Nishida "Kitaro Nishida")
-   <a href="//en.wikipedia.org/wiki/Shohaku_Okumura" class="mw-redirect" title="Shohaku Okumura">Shohaku Okumura</a>
-   [Paul Reps](//en.wikipedia.org/wiki/Paul_Reps "Paul Reps")
-   <a href="//en.wikipedia.org/wiki/Seung_Sahn" class="mw-redirect" title="Seung Sahn">Seung Sahn</a>
-   [Daewon](//en.wikipedia.org/wiki/Daewon "Daewon")
-   [Seongcheol](//en.wikipedia.org/wiki/Seongcheol "Seongcheol")
-   [Sheng-yen](//en.wikipedia.org/wiki/Sheng-yen "Sheng-yen")
-   [D. T. Suzuki](//en.wikipedia.org/wiki/D._T._Suzuki "D. T. Suzuki")
-   <a href="//en.wikipedia.org/wiki/Shunryu_Suzuki" class="mw-redirect" title="Shunryu Suzuki">Shunryu Suzuki</a>
-   [Brad Warner](//en.wikipedia.org/wiki/Brad_Warner "Brad Warner")
-   [Alan Watts](//en.wikipedia.org/wiki/Alan_Watts "Alan Watts")
-   [Hakuun Yasutani](//en.wikipedia.org/wiki/Hakuun_Yasutani "Hakuun Yasutani")
-   [Han Yong-un](//en.wikipedia.org/wiki/Han_Yong-un "Han Yong-un")
-   [Hsing Yun](//en.wikipedia.org/wiki/Hsing_Yun "Hsing Yun")

Scholars
-   [Alexander Berzin](//en.wikipedia.org/wiki/Alexander_Berzin_(scholar) "Alexander Berzin (scholar)")
-   [Lokesh Chandra](//en.wikipedia.org/wiki/Lokesh_Chandra "Lokesh Chandra")
-   [Edward Conze](//en.wikipedia.org/wiki/Edward_Conze "Edward Conze")
-   [Heinrich Dumoulin](//en.wikipedia.org/wiki/Heinrich_Dumoulin "Heinrich Dumoulin")
-   [Walter Evans-Wentz](//en.wikipedia.org/wiki/Walter_Evans-Wentz "Walter Evans-Wentz")
-   [Richard Gombrich](//en.wikipedia.org/wiki/Richard_Gombrich "Richard Gombrich")
-   <a href="//en.wikipedia.org/wiki/Herbert_V._Guenther" class="mw-redirect" title="Herbert V. Guenther">Herbert V. Guenther</a>
-   [Red Pine](//en.wikipedia.org/wiki/Red_Pine_(author) "Red Pine (author)")
-   [George de Roerich](//en.wikipedia.org/wiki/George_de_Roerich "George de Roerich")
-   <a href="//en.wikipedia.org/wiki/Caroline_Augusta_Foley_Rhys_Davids" class="mw-redirect" title="Caroline Augusta Foley Rhys Davids">C. A. F. Rhys Davids</a>
-   <a href="//en.wikipedia.org/wiki/Thomas_William_Rhys_Davids" class="mw-redirect" title="Thomas William Rhys Davids">T. W. Rhys Davids</a>
-   <a href="//en.wikipedia.org/wiki/Theodore_Stcherbatsky" class="mw-redirect" title="Theodore Stcherbatsky">Theodore Stcherbatsky</a>
-   [Lucien Stryk](//en.wikipedia.org/wiki/Lucien_Stryk "Lucien Stryk")
-   [B. Alan Wallace](//en.wikipedia.org/wiki/B._Alan_Wallace "B. Alan Wallace")
-   [David Kalupahana](//en.wikipedia.org/wiki/David_Kalupahana "David Kalupahana")
-   <a href="//en.wikipedia.org/wiki/KN_Jayatilleke" class="mw-redirect" title="KN Jayatilleke">KN Jayatilleke</a>

[Westerners influenced
by Buddhism](//en.wikipedia.org/wiki/Spirituality "Spirituality")
-   [Helena Blavatsky](//en.wikipedia.org/wiki/Helena_Blavatsky "Helena Blavatsky")
-   [Alexandra David-Néel](//en.wikipedia.org/wiki/Alexandra_David-N%C3%A9el "Alexandra David-Néel")
-   [Jon Kabat-Zinn](//en.wikipedia.org/wiki/Jon_Kabat-Zinn "Jon Kabat-Zinn")
-   [Henry Steel Olcott](//en.wikipedia.org/wiki/Henry_Steel_Olcott "Henry Steel Olcott")
-   [Helena Roerich](//en.wikipedia.org/wiki/Helena_Roerich "Helena Roerich")
-   [Alan Watts](//en.wikipedia.org/wiki/Alan_Watts "Alan Watts")

Lists
-   <a href="//en.wikipedia.org/wiki/List_of_modern_Eastern_religions_writers" class="mw-redirect" title="List of modern Eastern religions writers">List of modern Eastern religions writers</a>
-   [List of writers on Buddhism](//en.wikipedia.org/wiki/List_of_writers_on_Buddhism "List of writers on Buddhism")

-   [Buddhism Portal](//en.wikipedia.org/wiki/Portal:Buddhism "Portal:Buddhism")
-   [Indian religions Portal](//en.wikipedia.org/wiki/Portal:Indian_religions "Portal:Indian religions")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/12437932" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/12437932" class="external text">12437932</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n88137284" class="external text">n88137284</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000110387227" class="external text">0000 0001 1038 7227</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/103790446" class="external text">103790446</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb12956620r" class="external text">cb12956620r</a> <a href="http://data.bnf.fr/ark:/12148/cb12956620r" class="external text">(data)</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


