+++
title = "Fred Hiatt"
date = "2016-09-16T19:44:38"
source = "https://en.wikipedia.org/wiki/Fred_Hiatt"
categories = [ "home", "pets", "music", "work", "movies", "food", "art", "games", "blog" ]
tags = [ "orange", "grey" ]

+++

<span class="fn">Fred Hiatt</span>

<a href="//en.wikipedia.org/wiki/File:FredHiatt_2013NationalBookFestival.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/FredHiatt_2013NationalBookFestival.jpg/200px-FredHiatt_2013NationalBookFestival.jpg" alt="FredHiatt 2013NationalBookFestival.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/FredHiatt_2013NationalBookFestival.jpg/300px-FredHiatt_2013NationalBookFestival.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/7/73/FredHiatt_2013NationalBookFestival.jpg 2x" width="200" height="220" /></a>

Fred Hiatt speaking at the 2013 [National Book Festival](//en.wikipedia.org/wiki/National_Book_Festival "National Book Festival")

Born

<span style="display:none">(<span class="bday">1955-04-30</span>)</span> April 30, 1955 <span class="noprint ForceAgeToShow">(age 62)</span>
<span class="birthplace">Washington, D.C., USA</span>

Education

[Harvard University](//en.wikipedia.org/wiki/Harvard_University "Harvard University")

Occupation

Journalist, writer

Known for

Editorial page editor, *[The Washington Post](//en.wikipedia.org/wiki/The_Washington_Post "The Washington Post")*

<span class="nowrap">Spouse(s)</span>

Margaret Shapiro

Parent(s)

Howard Hiatt and Doris Hiatt *nee* Bieringer

**Frederick Samuel "Fred" Hiatt** (born April 30, 1955) is the <a href="//en.wikipedia.org/wiki/Editorial_page" class="mw-redirect" title="Editorial page">editorial page</a> editor of *[The Washington Post](//en.wikipedia.org/wiki/The_Washington_Post "The Washington Post")*. He also writes editorials for the page, as well as a biweekly column that appears on Mondays.<sup>[\[1\]](#cite_note-WaPobio-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life and family</span>](#Early_life_and_family)
-   [<span class="tocnumber">2</span> <span class="toctext">Career</span>](#Career)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Reporter and actor</span>](#Reporter_and_actor)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Editorial page editor</span>](#Editorial_page_editor)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Speaker and moderator</span>](#Speaker_and_moderator)
    -   [<span class="tocnumber">2.4</span> <span class="toctext">Novelist</span>](#Novelist)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_life_and_family" class="mw-headline">Early life and family</span>
---------------------------------------------------------------------------------

Hiatt was born in Washington, DC.<sup>[\[1\]](#cite_note-WaPobio-1)</sup> He is the son of [Howard Haim Hiatt](//en.wikipedia.org/wiki/Howard_Hiatt "Howard Hiatt"), a medical researcher and former dean of the <a href="//en.wikipedia.org/wiki/Harvard_School_of_Public_Health" class="mw-redirect" title="Harvard School of Public Health">Harvard School of Public Health</a>,<sup>[\[2\]](#cite_note-BWM-2)</sup> and Doris Bieringer, a librarian who co-founded a reference publication for high school libraries.<sup>[\[3\]](#cite_note-DorisHiattObit-3)</sup> He graduated from [Harvard University](//en.wikipedia.org/wiki/Harvard_University "Harvard University") in 1977.<sup>[\[1\]](#cite_note-WaPobio-1)</sup> Hiatt is married to *Washington Post* editor and writer Margaret "Pooh" Shapiro;<sup>[\[4\]](#cite_note-spy-4)</sup> they live in [Chevy Chase, Maryland](//en.wikipedia.org/wiki/Chevy_Chase,_Maryland "Chevy Chase, Maryland") and have three children;<sup>[\[1\]](#cite_note-WaPobio-1)</sup> Joseph, Alexandra, and Nathaniel.<sup>[\[5\]](#cite_note-NineDays-5):241</sup>

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

### <span id="Reporter_and_actor" class="mw-headline">Reporter and actor</span>

Hiatt first reported for the *<a href="//en.wikipedia.org/wiki/Atlanta_Journal" class="mw-redirect" title="Atlanta Journal">Atlanta Journal</a>* and the *<a href="//en.wikipedia.org/wiki/Washington_Star" class="mw-redirect" title="Washington Star">Washington Star</a>*. When the latter ceased publication in 1981, Hiatt was hired by the *Washington Post*. At *The Post*, Hiatt initially reported on government, politics, development and other topics in <a href="//en.wikipedia.org/wiki/Fairfax_County" class="mw-redirect" title="Fairfax County">Fairfax County</a> and statewide in [Virginia](//en.wikipedia.org/wiki/Virginia "Virginia"). Later, after joining the newspaper’s national staff, he focused on military and national security affairs. From 1987 to 1990, he and his wife served as co-bureau chiefs of *The Post*'s Tokyo bureau. Following this, from 1991 to 1995, the couple served as correspondents and co-bureau chiefs in Moscow. While there Hiatt played an unlikely role of an [International Monetary Fund](//en.wikipedia.org/wiki/International_Monetary_Fund "International Monetary Fund") 'representative' Baron Domenic in [Karen Shakhnazarov](//en.wikipedia.org/wiki/Karen_Shakhnazarov "Karen Shakhnazarov")'s *Dreams* (1993).

### <span id="Editorial_page_editor" class="mw-headline">Editorial page editor</span>

In 1996, Hiatt joined *The Post*'s editorial board. In 1999 Hiatt was a finalist for the [Pulitzer Prize](//en.wikipedia.org/wiki/Pulitzer_Prize "Pulitzer Prize") for what the prize committee called "his elegantly-written editorials urging America's continued commitment to international human rights issues."<sup>[\[6\]](#cite_note-Pulitzer_Prizes-6)</sup>

In 2000, following the death of long-time editor [Meg Greenfield](//en.wikipedia.org/wiki/Meg_Greenfield "Meg Greenfield") and a short interim editorship under <a href="//en.wikipedia.org/wiki/Stephen_S._Rosenfeld" class="mw-redirect" title="Stephen S. Rosenfeld">Stephen S. Rosenfeld</a>, Hiatt was named <a href="//en.wikipedia.org/wiki/Editorial_page" class="mw-redirect" title="Editorial page">editorial page</a> editor.<sup>[\[1\]](#cite_note-WaPobio-1)</sup> Hiatt's tenure as editorial page editor has been during a period of national losses in circulation and readership for newspapers. Daily circulation has fallen 41% from 787,000 in 2000 to 467,000 in 2012 while Sunday circulation has fallen 46% from 1,076.000 to 688,000.<sup>\[*[<span title="This claim needs references to reliable sources. (October 2012)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

*The Post*'s editorial board prior to Hiatt's appointment was described by then-editor Meg Greenfield as collectively having "the sensibility of 1950s liberals," by which she meant that it was generally conservative on foreign policy and national defense and generally liberal on social issues.<sup>[\[7\]](#cite_note-GreenfieldObit-7)</sup>

Under Hiatt's editorship, the *Post* has added many new columnists, from both the left and right, to *The Post*'s [op-ed](//en.wikipedia.org/wiki/Op-ed "Op-ed") page, including [Eugene Robinson](//en.wikipedia.org/wiki/Eugene_Robinson_(journalist) "Eugene Robinson (journalist)") and [Kathleen Parker](//en.wikipedia.org/wiki/Kathleen_Parker "Kathleen Parker") (both of whom won [Pulitzer Prizes](//en.wikipedia.org/wiki/Pulitzer_Prize "Pulitzer Prize") for their *Post* work), [Anne Applebaum](//en.wikipedia.org/wiki/Anne_Applebaum "Anne Applebaum"), [Michael Gerson](//en.wikipedia.org/wiki/Michael_Gerson "Michael Gerson"), [Ruth Marcus](//en.wikipedia.org/wiki/Ruth_Marcus_(journalist) "Ruth Marcus (journalist)") and [Harold Meyerson](//en.wikipedia.org/wiki/Harold_Meyerson "Harold Meyerson"). Hiatt also intensified the online presence of the *Washington Post* opinions sections with the addition of bloggers such as Greg Sargent, [Jennifer Rubin](//en.wikipedia.org/wiki/Jennifer_Rubin_(journalist) "Jennifer Rubin (journalist)"), [Alexandra Petri](//en.wikipedia.org/wiki/Alexandra_Petri "Alexandra Petri"), and [Jonathan Capehart](//en.wikipedia.org/wiki/Jonathan_Capehart "Jonathan Capehart").

With the exception of the support several of its columnists ([Charles Krauthammer](//en.wikipedia.org/wiki/Charles_Krauthammer "Charles Krauthammer"),<sup>[\[8\]](#cite_note-8)[\[9\]](#cite_note-9)</sup> [Richard Cohen](//en.wikipedia.org/wiki/Richard_Cohen_(columnist) "Richard Cohen (columnist)"),<sup>[\[10\]](#cite_note-10)</sup> and [Marc Thiessen](//en.wikipedia.org/wiki/Marc_Thiessen "Marc Thiessen")<sup>[\[11\]](#cite_note-11)</sup>) have expressed for the use of torture, *The Post*'s editorial page has been a strong supporter of international human rights, and was chosen by [Freedom House](//en.wikipedia.org/wiki/Freedom_House "Freedom House") in 2011 for its Raising Awareness award.<sup>[\[12\]](#cite_note-FH-12)</sup>

During this time *The Post* has also taken traditionally conservative or neoconservative positions on several major issues: economically, it has defended a Republican initiative to allow Social Security personal retirement accounts, and has advocated for several [free trade](//en.wikipedia.org/wiki/Free_trade "Free trade") agreements. With respect to foreign policy, it supported the [2003 invasion of Iraq](//en.wikipedia.org/wiki/2003_invasion_of_Iraq "2003 invasion of Iraq"), penning by PBS journalist [Bill Moyers](//en.wikipedia.org/wiki/Bill_Moyers "Bill Moyers")' count 27 editorials in favor of the war in the six months preceding the invasion.<sup>[\[13\]](#cite_note-moyers-13)</sup> On environmental issues, *The Post* supported the controversial [Keystone XL Tar Sands Pipeline](//en.wikipedia.org/wiki/Keystone_Pipeline "Keystone Pipeline"), and Hiatt himself came under fire for refusing to hold *Post* columnist <a href="//en.wikipedia.org/wiki/George_F._Will" class="mw-redirect" title="George F. Will">George F. Will</a> accountable for misrepresenting scientific evidence in a column<sup>[\[14\]](#cite_note-14)</sup> in which Will attacked the veracity of global warming. The column drew criticism from several other *Post* columnists, *The Post*'s scientific reporters, and *The Post*'s ombudsman, as well as from environmental scientists and climatologists.<sup>[\[15\]](#cite_note-15)[\[16\]](#cite_note-16)[\[17\]](#cite_note-17)</sup>

Several media commentators have expressed the view that *The Post*'s editorial position under Hiatt has moved towards a <a href="//en.wikipedia.org/wiki/Neoconservative" class="mw-redirect" title="Neoconservative">neoconservative</a> position on foreign policy issues. Human rights attorney [Scott Horton](//en.wikipedia.org/wiki/Scott_Horton_(attorney) "Scott Horton (attorney)") in a blog post for *[Harper's Magazine](//en.wikipedia.org/wiki/Harper%27s_Magazine "Harper's Magazine")*, writes that Hiatt has presided over a "clear trend" towards neoconservative columnists.<sup>[\[18\]](#cite_note-Harpers-18)</sup> Jamison Foser, a senior fellow at the progressive media watchdog group [Media Matters for America](//en.wikipedia.org/wiki/Media_Matters_for_America "Media Matters for America"), has said that *The Post*'s editorial stance under Hiatt is now neoconservative on foreign affairs and is no longer liberal on many domestic issues.<sup>[\[19\]](#cite_note-19)</sup> News anchor and political commentator [Chris Matthews](//en.wikipedia.org/wiki/Chris_Matthews "Chris Matthews") stated on his program *[Hardball](//en.wikipedia.org/wiki/Hardball_with_Chris_Matthews "Hardball with Chris Matthews")* that *The Post* is "not the liberal newspaper it was", but has become a "neocon newspaper".<sup>[\[20\]](#cite_note-20)</sup> [Andrew Sullivan](//en.wikipedia.org/wiki/Andrew_Sullivan "Andrew Sullivan"), a conservative political blogger for *[The Atlantic](//en.wikipedia.org/wiki/The_Atlantic "The Atlantic")* wrote, in response to the sacking of [Dan Froomkin](//en.wikipedia.org/wiki/Dan_Froomkin "Dan Froomkin"), "The way in which the WaPo has been coopted by the neocon right, especially in its editorial pages, is getting more and more disturbing."<sup>[\[21\]](#cite_note-Sullivan-21)</sup> According to Fox News commentator [James Pinkerton](//en.wikipedia.org/wiki/James_Pinkerton "James Pinkerton"), the editorial page of *The Post* had transformed from a liberal voice into a top ally of the Bush Administration in its drive to [invade Iraq](//en.wikipedia.org/wiki/2003_invasion_of_Iraq "2003 invasion of Iraq"): "Remember the days when the Washington Post was the enemy of the Republican administration in the White House? Those days are gone. Today, the neoconservative voice of the Post's editorial page is one of President Bush's most valuable allies."<sup>[\[22\]](#cite_note-Pinkerton-22)</sup>

The former op-ed editor for the *<a href="//en.wikipedia.org/wiki/Wall_Street_Journal" class="mw-redirect" title="Wall Street Journal">Wall Street Journal</a>*, [Tunku Varadarajan](//en.wikipedia.org/wiki/Tunku_Varadarajan "Tunku Varadarajan"), now a fellow at the conservative [Hoover Institution](//en.wikipedia.org/wiki/Hoover_Institution "Hoover Institution"), placed Hiatt fifth in his list of "The Left's Top 25 Journalists" for *[The Daily Beast](//en.wikipedia.org/wiki/The_Daily_Beast "The Daily Beast")*<sup>[\[23\]](#cite_note-23)</sup> and third in the similar list he coauthored for *[Forbes](//en.wikipedia.org/wiki/Forbes "Forbes")* magazine.<sup>[\[24\]](#cite_note-24)</sup> [Matthew Cooper](//en.wikipedia.org/wiki/Matthew_Cooper_(American_journalist) "Matthew Cooper (American journalist)"), White House editor of *[National Journal](//en.wikipedia.org/wiki/National_Journal "National Journal")* magazine, writes that Hiatt "is a *bete noir* for many liberals because of, among other things, the paper's support of the Iraq War."<sup>[\[25\]](#cite_note-NatJo-25)</sup>

The National Journal reported in November, 2014, that Hiatt had offered his resignation to [Jeff Bezos](//en.wikipedia.org/wiki/Jeff_Bezos "Jeff Bezos"), the new owner of *The Post*, but had been retained.<sup>[\[25\]](#cite_note-NatJo-25)</sup>

### <span id="Speaker_and_moderator" class="mw-headline">Speaker and moderator</span>

Hiatt is a member of the [Council on Foreign Relations](//en.wikipedia.org/wiki/Council_on_Foreign_Relations "Council on Foreign Relations"),<sup>[\[26\]](#cite_note-cfr-26)</sup> a foreign-policy think tank, and has presided over events hosted by the organization.

In September 2009, Hiatt served as a panel moderator for a conference held by the [Foreign Policy Initiative](//en.wikipedia.org/wiki/Foreign_Policy_Initiative "Foreign Policy Initiative"), a neoconservative think tank.<sup>[\[27\]](#cite_note-FPI-27)</sup> In December 2009, Hiatt was a featured speaker at the [Tokyo Foundation](//en.wikipedia.org/wiki/Tokyo_Foundation "Tokyo Foundation") conference entitled "Japan after the Change: Perspectives of Western Opinion Leaders".<sup>[\[28\]](#cite_note-TokyoFound-28)</sup> In October 2010, he moderated a panel on US-Russia relations at the [Center for American Progress](//en.wikipedia.org/wiki/Center_for_American_Progress "Center for American Progress"), a progressive public policy think tank. In 2011, he was a featured speaker at the [Aspen Ideas Festival](//en.wikipedia.org/wiki/Aspen_Ideas_Festival "Aspen Ideas Festival"),<sup>[\[29\]](#cite_note-Aspen-29)</sup> and a moderator of the "Asianomics" session of the [World Knowledge Forum](//en.wikipedia.org/wiki/World_Knowledge_Forum "World Knowledge Forum") in Seoul, South Korea.<sup>[\[30\]](#cite_note-WKF-30)</sup>

### <span id="Novelist" class="mw-headline">Novelist</span>

Hiatt is the author of *The Secret Sun: A Novel of Japan*, which was published in 1992, as well as two books for children, *If I Were Queen of the World* (1997) and *Baby Talk* (1999).<sup>[\[1\]](#cite_note-WaPobio-1)</sup> In April 2013, his first novel for young adult audiences, *Nine Days*, was published. It follows two fictional teenagers on a journey to free an imprisoned Chinese dissident; while the protagonists are fictional, the prisoner and his story are based in reality.<sup>[\[5\]](#cite_note-NineDays-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-WaPobio_1-0) [<sup>***b***</sup>](#cite_ref-WaPobio_1-1) [<sup>***c***</sup>](#cite_ref-WaPobio_1-2) [<sup>***d***</sup>](#cite_ref-WaPobio_1-3) [<sup>***e***</sup>](#cite_ref-WaPobio_1-4) [<sup>***f***</sup>](#cite_ref-WaPobio_1-5)</span> <span class="reference-text"><a href="http://www.washpostco.com/phoenix.zhtml?c=62487&amp;p=irol-businessbio&amp;ID=187232" class="external text">&quot;Biography: Fred Hiatt&quot;</a>. *[The Washington Post](//en.wikipedia.org/wiki/The_Washington_Post "The Washington Post")*<span class="reference-accessdate">. Retrieved <span class="nowrap">December 12,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=Biography%3A+Fred+Hiatt&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.washpostco.com%2Fphoenix.zhtml%3Fc%3D62487%26p%3Dirol-businessbio%26ID%3D187232&amp;rft.jtitle=The+Washington+Post&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-BWM_2-0)**</span> <span class="reference-text">DeJohn, Kristin (Fall 2008). <a href="http://www.brighamandwomens.org/socialmedicine/News/Howard_Hiatt.pdf" class="external text">&quot;Bridging the healthcare divide: Dr. Howard Hiatt's lifelong mission to improve the quality and delivery of healthcare&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Brigham and Women's Hospital Profiles in Medicine*<span class="reference-accessdate">. Retrieved <span class="nowrap">December 11,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=Bridging+the+healthcare+divide%3A+Dr.+Howard+Hiatt%27s+lifelong+mission+to+improve+the+quality+and+delivery+of+healthcare&amp;rft.aufirst=Kristin&amp;rft.aulast=DeJohn&amp;rft.date=2008&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.brighamandwomens.org%2Fsocialmedicine%2FNews%2FHoward_Hiatt.pdf&amp;rft.jtitle=Brigham+and+Women%27s+Hospital+Profiles+in+Medicine&amp;rft.ssn=fall&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-DorisHiattObit_3-0)**</span> <span class="reference-text">Marquard, Bryan (October 5, 2007). <a href="http://www.boston.com/news/globe/obituaries/articles/2007/10/05/doris_hiatt_at_83_saw_the_value_of_paperbacks_for_teens/" class="external text">&quot;Doris Hiatt, at 83; saw the value of paperbacks for teens&quot;</a>. *[The Boston Globe](//en.wikipedia.org/wiki/The_Boston_Globe "The Boston Globe")*<span class="reference-accessdate">. Retrieved <span class="nowrap">December 12,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=Doris+Hiatt%2C+at+83%3B+saw+the+value+of+paperbacks+for+teens&amp;rft.aufirst=Bryan&amp;rft.aulast=Marquard&amp;rft.date=2007-10-05&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.boston.com%2Fnews%2Fglobe%2Fobituaries%2Farticles%2F2007%2F10%2F05%2Fdoris_hiatt_at_83_saw_the_value_of_paperbacks_for_teens%2F&amp;rft.jtitle=The+Boston+Globe&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-spy_4-0)**</span> <span class="reference-text">Handy, Bruce (June 1988). <a href="https://books.google.com/books?id=pWWK7nGpMCsC" class="external text">&quot;When Bad Things Happen to Ambitious People&quot;</a>. *Spy Magazine*<span class="reference-accessdate">. Retrieved <span class="nowrap">4 March</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=When+Bad+Things+Happen+to+Ambitious+People&amp;rft.aufirst=Bruce&amp;rft.aulast=Handy&amp;rft.date=1988-06&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DpWWK7nGpMCsC&amp;rft.jtitle=Spy+Magazine&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-NineDays_5-0) [<sup>***b***</sup>](#cite_ref-NineDays_5-1)</span> <span class="reference-text">Hiatt, Fred (2013). <a href="https://books.google.com/books?id=kXWGEXt1Bf4C" class="external text"><em>Nine Days</em></a>. Random House LLC. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [9780385742733](//en.wikipedia.org/wiki/Special:BookSources/9780385742733 "Special:BookSources/9780385742733").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.aufirst=Fred&amp;rft.aulast=Hiatt&amp;rft.btitle=Nine+Days&amp;rft.date=2013&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DkXWGEXt1Bf4C&amp;rft.isbn=9780385742733&amp;rft.pub=Random+House+LLC&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Pulitzer_Prizes_6-0)**</span> <span class="reference-text"><a href="http://www.pulitzer.org/finalists/1999" class="external text">&quot;1999 Finalists&quot;</a>. The Pulitzer Prizes/Columbia University,<span class="reference-accessdate">. Retrieved <span class="nowrap">April 9,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.btitle=1999+Finalists&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.pulitzer.org%2Ffinalists%2F1999&amp;rft.pub=The+Pulitzer+Prizes%2FColumbia+University%2C&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-GreenfieldObit_7-0)**</span> <span class="reference-text">Smith, J.Y. (May 14, 1999). <a href="http://www.washingtonpost.com/wp-srv/local/daily/may99/greenfield14.htm" class="external text">&quot;Post Editor, Newsweek Columnist Meg Greenfield Dies&quot;</a>. *The Washington Post*<span class="reference-accessdate">. Retrieved <span class="nowrap">5 March</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=Post+Editor%2C+Newsweek+Columnist+Meg+Greenfield+Dies&amp;rft.aufirst=J.Y.&amp;rft.aulast=Smith&amp;rft.date=1999-05-14&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.washingtonpost.com%2Fwp-srv%2Flocal%2Fdaily%2Fmay99%2Fgreenfield14.htm&amp;rft.jtitle=The+Washington+Post&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Krouthammer, Charles (May 1, 2009). <a href="http://www.washingtonpost.com/wp-dyn/content/article/2009/04/30/AR2009043003108.html" class="external text">&quot;The Use of Torture and What Nancy Pelosi Knew&quot;</a>. *The Washington Post*<span class="reference-accessdate">. Retrieved <span class="nowrap">November 20,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=The+Use+of+Torture+and+What+Nancy+Pelosi+Knew&amp;rft.aufirst=Charles&amp;rft.aulast=Krouthammer&amp;rft.date=2009-05-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.washingtonpost.com%2Fwp-dyn%2Fcontent%2Farticle%2F2009%2F04%2F30%2FAR2009043003108.html&amp;rft.jtitle=The+Washington+Post&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Krouthammer, Charles (December 12, 2014). <a href="http://www.washingtonpost.com/opinions/charles-krauthammer-the-torture-report-is-a-travesty/2014/12/11/53fedf80-8168-11e4-81fd-8c4814dfa9d7_story.html?tid=pm_pop" class="external text">&quot;A travesty of a report&quot;</a>. *The Washington Post*<span class="reference-accessdate">. Retrieved <span class="nowrap">December 12,</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=A+travesty+of+a+report&amp;rft.aufirst=Charles&amp;rft.aulast=Krouthammer&amp;rft.date=2014-12-12&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.washingtonpost.com%2Fopinions%2Fcharles-krauthammer-the-torture-report-is-a-travesty%2F2014%2F12%2F11%2F53fedf80-8168-11e4-81fd-8c4814dfa9d7_story.html%3Ftid%3Dpm_pop&amp;rft.jtitle=The+Washington+Post&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Cohen, Richard (September 1, 2009). <a href="http://www.washingtonpost.com/wp-dyn/content/article/2009/08/31/AR2009083102911.html?hpid=opinionsbox1" class="external text">&quot;Torture's Ugly Dialogue&quot;</a>. *The Washington Post*<span class="reference-accessdate">. Retrieved <span class="nowrap">November 20,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=Torture%27s+Ugly+Dialogue&amp;rft.aufirst=Richard&amp;rft.aulast=Cohen&amp;rft.date=2009-09-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.washingtonpost.com%2Fwp-dyn%2Fcontent%2Farticle%2F2009%2F08%2F31%2FAR2009083102911.html%3Fhpid%3Dopinionsbox1&amp;rft.jtitle=The+Washington+Post&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Thiessen, Marc (November 15, 2011). <a href="http://www.washingtonpost.com/blogs/post-partisan/post/on-waterboarding-lets-stick-to-the-facts/2011/11/15/gIQAHHiiON_blog.html" class="external text">&quot;On waterboarding: Let's stick to the facts&quot;</a>. *\]*<span class="reference-accessdate">. Retrieved <span class="nowrap">November 20,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=On+waterboarding%3A+Let%27s+stick+to+the+facts&amp;rft.aufirst=Marc&amp;rft.aulast=Thiessen&amp;rft.date=2011-11-15&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.washingtonpost.com%2Fblogs%2Fpost-partisan%2Fpost%2Fon-waterboarding-lets-stick-to-the-facts%2F2011%2F11%2F15%2FgIQAHHiiON_blog.html&amp;rft.jtitle=%5D&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FH_12-0)**</span> <span class="reference-text"><a href="http://www.freedomhouse.org/article/freedom-house-honors-burma%E2%80%99s-aung-san-suu-kyi-google-70th-anniversary-gala" class="external text">&quot;Freedom House Honors Burma's Aung San Suu Kyi, Google at 70th Anniversary Gala&quot;</a>. Freedom House<span class="reference-accessdate">. Retrieved <span class="nowrap">3 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.btitle=Freedom+House+Honors+Burma%E2%80%99s+Aung+San+Suu+Kyi%2C+Google+at+70th+Anniversary+Gala&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.freedomhouse.org%2Farticle%2Ffreedom-house-honors-burma%25E2%2580%2599s-aung-san-suu-kyi-google-70th-anniversary-gala&amp;rft.pub=Freedom+House&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-moyers_13-0)**</span> <span class="reference-text">Moyers, Bill (25 April 2007). <a href="http://www.pbs.org/moyers/journal/btw/transcript1.html" class="external text">&quot;Buying the War&quot;</a>. *Bill Moyers' Journal, PBS*<span class="reference-accessdate">. Retrieved <span class="nowrap">6 March</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=Buying+the+War&amp;rft.aufirst=Bill&amp;rft.aulast=Moyers&amp;rft.date=2007-04-25&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.pbs.org%2Fmoyers%2Fjournal%2Fbtw%2Ftranscript1.html&amp;rft.jtitle=Bill+Moyers%27+Journal%2C+PBS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Will, George F. (February 15, 2009). <a href="http://www.washingtonpost.com/wp-dyn/content/article/2009/02/13/AR2009021302514.html" class="external text">&quot;Dark Green Doomsayers&quot;</a>. *The Washington Post*<span class="reference-accessdate">. Retrieved <span class="nowrap">February 19,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=Dark+Green+Doomsayers&amp;rft.au=Will%2C+George+F.&amp;rft.date=2009-02-15&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.washingtonpost.com%2Fwp-dyn%2Fcontent%2Farticle%2F2009%2F02%2F13%2FAR2009021302514.html&amp;rft.jtitle=The+Washington+Post&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Dylan, Dylan Otto. "Steve Mufson latest Post employee to distance self from Hiatt/Will". Skepticism Examiner.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.aufirst=Dylan+Otto&amp;rft.aulast=Dylan&amp;rft.btitle=Steve+Mufson+latest+Post+employee+to+distance+self+from+Hiatt%2FWill&amp;rft.genre=unknown&amp;rft.pub=Skepticism+Examiner&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="display:none;font-size:100%">Missing or empty `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#cite_web_url "Help:CS1 errors"));</span> <span class="error citation-comment" style="display:none;font-size:100%">`|access-date=` requires `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url "Help:CS1 errors"))</span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="https://www.youtube.com/watch?v=ki3U7996hXU" class="external text">&quot;WaPo Reporter Disses Editorial Page Over George Will&quot;</a>. *Energy Information Administration 2009 Energy Conference*<span class="reference-accessdate">. Retrieved <span class="nowrap">November 20,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=WaPo+Reporter+Disses+Editorial+Page+Over+George+Will&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3Dki3U7996hXU&amp;rft.jtitle=Energy+Information+Administration+2009+Energy+Conference&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">Brainard, Curtis (February 26, 2009). <a href="http://www.cjr.org/the_observatory/the_george_will_affair.php?page=all" class="external text">&quot;The George Will Affair: Post stands by climate column despite widespread criticism; clamor spills over to The New York Times&quot;</a>. *The Columbia Journalism Review*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=The+George+Will+Affair%3A+Post+stands+by+climate+column+despite+widespread+criticism%3B+clamor+spills+over+to+The+New+York+Times&amp;rft.aufirst=Curtis&amp;rft.aulast=Brainard&amp;rft.date=2009-02-26&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.cjr.org%2Fthe_observatory%2Fthe_george_will_affair.php%3Fpage%3Dall&amp;rft.jtitle=The+Columbia+Journalism+Review&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Harpers_18-0)**</span> <span class="reference-text">Horton, Scott (June 19, 2009). <a href="http://harpers.org/archive/2009/06/hbc-90005240" class="external text">&quot;WaPo Loses Its Top Web Columnist&quot;</a>. *[Harper's Magazine](//en.wikipedia.org/wiki/Harper%27s_Magazine "Harper's Magazine")*<span class="reference-accessdate">. Retrieved <span class="nowrap">December 13,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=WaPo+Loses+Its+Top+Web+Columnist&amp;rft.aufirst=Scott&amp;rft.aulast=Horton&amp;rft.date=2009-06-19&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fharpers.org%2Farchive%2F2009%2F06%2Fhbc-90005240&amp;rft.jtitle=Harper%27s+Magazine&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">Foser, Jamison (February 19, 2010). <a href="http://mediamatters.org/columns/201002190040" class="external text">&quot;The myth of the &quot;liberal&quot; <em>Washington Post</em> opinion pages&quot;</a>. *Media Matters for America*<span class="reference-accessdate">. Retrieved <span class="nowrap">June 19,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=The+myth+of+the+%22liberal%22+Washington+Post+opinion+pages&amp;rft.aufirst=Jamison&amp;rft.aulast=Foser&amp;rft.date=2010-02-19&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fmediamatters.org%2Fcolumns%2F201002190040&amp;rft.jtitle=Media+Matters+for+America&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text"><a href="http://www.msnbc.msn.com/id/17798805" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Hardball with Chris Matthews' for March 23 - Hardball with Chris Matthews - MSNBC.com&quot;</a>. MSNBC. March 26, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-04-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.btitle=%27Hardball+with+Chris+Matthews%27+for+March+23+-+Hardball+with+Chris+Matthews+-+MSNBC.com&amp;rft.date=2007-03-26&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.msnbc.msn.com%2Fid%2F17798805&amp;rft.pub=MSNBC&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Sullivan_21-0)**</span> <span class="reference-text">Sullivan, Andrew (Jun 2009). <a href="https://www.theatlantic.com/daily-dish/archive/2009/06/the-wapos-best-blogger-is-fired/200067/" class="external text">&quot;The WaPo's Best Blogger Is Fired&quot;</a>. *The Atlantic*<span class="reference-accessdate">. Retrieved <span class="nowrap">10 March</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=The+WaPo%27s+Best+Blogger+Is+Fired&amp;rft.aufirst=Andrew&amp;rft.aulast=Sullivan&amp;rft.date=2009-06&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.theatlantic.com%2Fdaily-dish%2Farchive%2F2009%2F06%2Fthe-wapos-best-blogger-is-fired%2F200067%2F&amp;rft.jtitle=The+Atlantic&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Pinkerton_22-0)**</span> <span class="reference-text">Pinkerton, James P. (4 Aug 2004). <a href="http://www.salon.com/2004/08/04/washington_post_8/" class="external text">&quot;The Washington Post's creeping hawkishness Once it challenged Nixon. Now the supposedly liberal paper is attacking Kerry for not fully embracing Bush's Iraq war.&quot;</a>. *Salon.com*. Salon Media Group, Inc<span class="reference-accessdate">. Retrieved <span class="nowrap">10 March</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=The+Washington+Post%27s+creeping+hawkishness+Once+it+challenged+Nixon.+Now+the+supposedly+liberal+paper+is+attacking+Kerry+for+not+fully+embracing+Bush%27s+Iraq+war.&amp;rft.aufirst=James+P.&amp;rft.aulast=Pinkerton&amp;rft.date=2004-08-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.salon.com%2F2004%2F08%2F04%2Fwashington_post_8%2F&amp;rft.jtitle=Salon.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text">Herbert, Gerald (February 16, 2010). <a href="http://www.thedailybeast.com/galleries/2010/02/16/the-left-s-top-25-journalists.html#gallery=1336;page=21" class="external text">&quot;The Left's Top 25 Journalists&quot;</a>. *The Daily Beast*<span class="reference-accessdate">. Retrieved <span class="nowrap">November 20,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=The+Left%27s+Top+25+Journalists&amp;rft.aufirst=Gerald&amp;rft.aulast=Herbert&amp;rft.date=2010-02-16&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.thedailybeast.com%2Fgalleries%2F2010%2F02%2F16%2Fthe-left-s-top-25-journalists.html%23gallery%3D1336%3Bpage%3D21&amp;rft.jtitle=The+Daily+Beast&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-24)**</span> <span class="reference-text">Tunku Varadarajan, Elisabeth Eaves and Hana R. Alberts. <a href="http://www.forbes.com/2009/01/22/influential-media-obama-oped-cx_tv_ee_hra_0122liberal_slide_24.html" class="external text">&quot;In Depth: The 25 Most Influential Liberals In The U.S. Media&quot;</a>. *Forbes*<span class="reference-accessdate">. Retrieved <span class="nowrap">November 20,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=In+Depth%3A+The+25+Most+Influential+Liberals+In+The+U.S.+Media&amp;rft.au=Tunku+Varadarajan%2C+Elisabeth+Eaves+and+Hana+R.+Alberts&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.forbes.com%2F2009%2F01%2F22%2Finfluential-media-obama-oped-cx_tv_ee_hra_0122liberal_slide_24.html&amp;rft.jtitle=Forbes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-NatJo_25-0) [<sup>***b***</sup>](#cite_ref-NatJo_25-1)</span> <span class="reference-text">Cooper, Matthew. <a href="http://www.nationaljournal.com/politics/behind-the-jeff-bezos-curtain-at-the-washington-post-20131105" class="external text">&quot;Behind the Jeff Bezos Curtain at The Washington Post&quot;</a>. *[National Journal](//en.wikipedia.org/wiki/National_Journal "National Journal")*<span class="reference-accessdate">. Retrieved <span class="nowrap">9 January</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.atitle=Behind+the+Jeff+Bezos+Curtain+at+The+Washington+Post&amp;rft.aufirst=Matthew&amp;rft.aulast=Cooper&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nationaljournal.com%2Fpolitics%2Fbehind-the-jeff-bezos-curtain-at-the-washington-post-20131105&amp;rft.jtitle=National+Journal&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-cfr_26-0)**</span> <span class="reference-text"><a href="http://www.cfr.org/international-criminal-courts-and-tribunals/accountability-vs-impunity-role-international-criminal-court/p6696" class="external text">&quot;Transcript: Accountability vs. Impunity: The Role of the International Criminal Court&quot;</a>. Council on Foreign Relations<span class="reference-accessdate">. Retrieved <span class="nowrap">October 8,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.btitle=Transcript%3A+Accountability+vs.+Impunity%3A+The+Role+of+the+International+Criminal+Court&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.cfr.org%2Finternational-criminal-courts-and-tribunals%2Faccountability-vs-impunity-role-international-criminal-court%2Fp6696&amp;rft.pub=Council+on+Foreign+Relations&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FPI_27-0)**</span> <span class="reference-text"><a href="http://www.foreignpolicyi.org/files/2009%20FPI%20Forum%20entire%20transcript.pdf" class="external text"><em>2009 FPI Forum: Advancing &amp; Defending Democracy (forum transcript, p. 155–215)</em></a> <span style="font-size:85%;">(PDF)</span>. Washington, DC: The Foreign Policy Initiative. Sep 21–22, 2009<span class="reference-accessdate">. Retrieved <span class="nowrap">January 23,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.btitle=2009+FPI+Forum%3A+Advancing+%26+Defending+Democracy+%28forum+transcript%2C+p.+155%E2%80%93215%29&amp;rft.date=2009-09-21%2F2009-09-22&amp;rft.genre=conference&amp;rft_id=http%3A%2F%2Fwww.foreignpolicyi.org%2Ffiles%2F2009%2520FPI%2520Forum%2520entire%2520transcript.pdf&amp;rft.place=Washington%2C+DC&amp;rft.pub=The+Foreign+Policy+Initiative&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TokyoFound_28-0)**</span> <span class="reference-text"><a href="http://www.tokyofoundation.org/en/articles/2009/japan-after-the-change-perspectives-of-western-opinion-leaders" class="external text">&quot;Japan after the Change: Perspectives of Western Opinion Leaders&quot;</a>. The Tokyo Foundation. Dec 22, 2009<span class="reference-accessdate">. Retrieved <span class="nowrap">3 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.btitle=Japan+after+the+Change%3A+Perspectives+of+Western+Opinion+Leaders&amp;rft.date=2009-12-22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tokyofoundation.org%2Fen%2Farticles%2F2009%2Fjapan-after-the-change-perspectives-of-western-opinion-leaders&amp;rft.pub=The+Tokyo+Foundation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Aspen_29-0)**</span> <span class="reference-text"><a href="http://www.aspenideas.org/speaker/fred-hiatt" class="external text">&quot;Aspen Ideas Festival: Fred Hiatt&quot;</a>. The Aspen Institute<span class="reference-accessdate">. Retrieved <span class="nowrap">11 January</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.btitle=Aspen+Ideas+Festival%3A+Fred+Hiatt&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.aspenideas.org%2Fspeaker%2Ffred-hiatt&amp;rft.pub=The+Aspen+Institute&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-WKF_30-0)**</span> <span class="reference-text"><a href="http://www.wkforum.org/WKF/2011/eng/e_sub02_02.php?mc=2&amp;smc=22" class="external text">&quot;World Knowledge Forum&quot;</a>. World Knowledge Forum<span class="reference-accessdate">. Retrieved <span class="nowrap">11 January</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFred+Hiatt&amp;rft.btitle=World+Knowledge+Forum&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.wkforum.org%2FWKF%2F2011%2Feng%2Fe_sub02_02.php%3Fmc%3D2%26smc%3D22&amp;rft.pub=World+Knowledge+Forum&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://projects.washingtonpost.com/staff/articles/fred+hiatt/" class="external text">Fred Hiatt biography</a>
-   <a href="http://www.washingtonpost.com/wp-dyn/opinion/columns/hiattfred/" class="external text">Fred Hiatt columns</a>
-   <a href="https://www.c-span.org/person/?fredhiatt" class="external text">Appearances</a> on [C-SPAN](//en.wikipedia.org/wiki/C-SPAN "C-SPAN")

