+++
title = "Cereal box prize"
date = "2007-07-02T22:25:01"
source = "https://en.wikipedia.org/wiki/Cereal_box_prize"
categories = [ "blog", "home", "art", "books", "pets", "movies" ]
tags = [ "black" ]

+++

A **cereal box prize**, also known as a **cereal box toy** in the UK and Ireland, is a promotional toy or small item that is offered as an incentive to buy a particular [breakfast cereal](//en.wikipedia.org/wiki/Breakfast_cereal "Breakfast cereal"). [Prizes](//en.wikipedia.org/wiki/Prize_(marketing) "Prize (marketing)") are found inside or sometimes on the cereal box. The term "cereal box prize" is sometimes used as a broader term to also include [premiums](//en.wikipedia.org/wiki/Premium_(marketing) "Premium (marketing)") that can be ordered through the mail from an advertising promotion printed on the outside of the cereal box.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Distribution</span>](#Distribution)
-   [<span class="tocnumber">2</span> <span class="toctext">History</span>](#History)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">The first cereal prize and premium</span>](#The_first_cereal_prize_and_premium)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">U.S. cereal box prizes</span>](#U.S._cereal_box_prizes)
        -   [<span class="tocnumber">2.2.1</span> <span class="toctext">Kellogg's Company Prizes</span>](#Kellogg.27s_Company_Prizes)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">British cereal box prizes</span>](#British_cereal_box_prizes)
-   [<span class="tocnumber">3</span> <span class="toctext">Technical advances</span>](#Technical_advances)
-   [<span class="tocnumber">4</span> <span class="toctext">Nostalgia and media</span>](#Nostalgia_and_media)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">In the U.S.</span>](#In_the_U.S.)
-   [<span class="tocnumber">5</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">Bibliography</span>](#Bibliography)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)

<span id="Distribution" class="mw-headline">Distribution</span>
---------------------------------------------------------------

Cereal box [prizes](//en.wikipedia.org/wiki/Prize_(marketing) "Prize (marketing)") and [premiums](//en.wikipedia.org/wiki/Premium_(marketing) "Premium (marketing)") have been distributed in four ways. The first, not frequently used now, was an in-store (or point-of-sale) prize that was handed to the customer with the purchase of one or more specified boxes of cereal.<sup>[\[1\]](#cite_note-Ament-1)</sup> The second method of distribution is to include the prize in the box itself, usually outside the liner bag—often called an "in-pack promotion" in retail marketing. The third method is attaching the prize to the box - "on-pack" promotion - (as with plastic records laminated to the back of the box)<sup>[\[2\]](#cite_note-2)</sup> or printing the prize on the box (as with numerous games and trading cards) or simply attaching the prize to the box with tape or shrink wrap.<sup>[\[3\]](#cite_note-3)</sup> Some prizes include a gameboard or other interactive activity printed on the box that corresponds with the prize inside the box, which is used as a <a href="//en.wikipedia.org/wiki/Game_piece_(board_game)" class="mw-redirect" title="Game piece (board game)">gamepiece</a>. The fourth method of distribution is to have the consumer mail in the [UPC](//en.wikipedia.org/wiki/Universal_Product_Code "Universal Product Code") proof-of-purchase labels cut from a specified number of boxes, sometimes with a [cheque](//en.wikipedia.org/wiki/Cheque "Cheque") or [money order](//en.wikipedia.org/wiki/Money_order "Money order") to defray the cost of shipping, and the premium is sent to the consumer by mail (rarely first-class), usually from a third-party source.<sup>[\[4\]](#cite_note-4)</sup>

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

<a href="//en.wikipedia.org/wiki/W.K._Kellogg" class="mw-redirect" title="W.K. Kellogg">W.K. Kellogg</a> was the first to introduce [prizes](//en.wikipedia.org/wiki/Prize_(marketing) "Prize (marketing)") in boxes of cereal. The marketing strategy that he established has produced thousands of different cereal box prizes that have been distributed by the tens of billions.<sup>[\[5\]](#cite_note-autogenerated1-5)</sup>

### <span id="The_first_cereal_prize_and_premium" class="mw-headline">The first cereal prize and premium</span>

[Kellogg's Corn Flakes](//en.wikipedia.org/wiki/Corn_flakes "Corn flakes") had the first breakfast cereal [prize](//en.wikipedia.org/wiki/Prize_(marketing) "Prize (marketing)"). *The Funny Jungleland Moving Pictures Book* was given to customers in the stores by merchants at the time of purchase of two packages of [Kellogg's Corn Flakes](//en.wikipedia.org/wiki/Corn_flakes "Corn flakes").<sup>[\[1\]](#cite_note-Ament-1)</sup> In 1909, Kellogg's changed the book give-away to a [premium](//en.wikipedia.org/wiki/Premium_(marketing) "Premium (marketing)") mail-in offer for the cost of a [dime](//en.wikipedia.org/wiki/Dime_(United_States_coin) "Dime (United States coin)").<sup>[\[6\]](#cite_note-:22-6)</sup> By 1912, Kellogg's had distributed 2.5 million Jungleland books. The book underwent various edition changes and was last offered to consumers in 1937.<sup>[\[1\]](#cite_note-Ament-1)</sup>

### <span id="U.S._cereal_box_prizes" class="mw-headline">U.S. cereal box prizes</span>

Other manufacturers of major brands of cereal (including [General Mills](//en.wikipedia.org/wiki/General_Mills "General Mills"), <a href="//en.wikipedia.org/wiki/Malt-O-Meal_Company" class="mw-redirect" title="Malt-O-Meal Company">Malt-O-Meal</a>, [Nabisco](//en.wikipedia.org/wiki/Nabisco "Nabisco"), [Nestlé](//en.wikipedia.org/wiki/Nestl%C3%A9 "Nestlé"), <a href="//en.wikipedia.org/wiki/Post_Foods" class="mw-redirect" title="Post Foods">Post Foods</a>, and [Quaker Oats](//en.wikipedia.org/wiki/Quaker_Oats_Company "Quaker Oats Company")) followed suit and inserted prizes into boxes of cereal to promote sales and brand loyalty.

#### <span id="Kellogg.27s_Company_Prizes" class="mw-headline">Kellogg's Company Prizes</span>

In 1945, Kellogg inserted a prize in the form of [pin-back buttons](//en.wikipedia.org/wiki/Pin-back_button "Pin-back button") into each box of Pep cereal. Pep pins have included U.S. Army squadrons as well as characters from newspaper comics. There were five series of comic characters and eighteen different buttons in each set, with a total of ninety in the collection.<sup>[\[7\]](#cite_note-:222-7)</sup> Kellogg’s 3D Baseball and Football Cards produced by Optigraphics were a big hit from 1970 to 1983 in packages of Kellogg's cereals, initially Corn Flakes and later other brands.<sup>[\[8\]](#cite_note-bbalmanac-8)</sup> A popular and collectable series was [Crater Critters](//en.wikipedia.org/wiki/Crater_Critters "Crater Critters").<sup>[\[9\]](#cite_note-Hall-9)</sup>

### <span id="British_cereal_box_prizes" class="mw-headline">British cereal box prizes</span>

Among the gifts in British cereal boxes were: [baking powder submarines](//en.wikipedia.org/wiki/Baking_powder_submarine "Baking powder submarine"), [cartesian divers](//en.wikipedia.org/wiki/Cartesian_diver "Cartesian diver"), miniature sharks with rotating tails powered by rubber bands, catamarans powered by small balloons, and collecting cards.

<span id="Technical_advances" class="mw-headline">Technical advances</span>
---------------------------------------------------------------------------

The invention of a screw <a href="//en.wikipedia.org/wiki/Injection_molding" class="mw-redirect" title="Injection molding">injection molding</a> machine by American inventor James Watson Hendry in 1946 changed the world of cereal box prizes. Thermoplastics could be used to produce toys much more rapidly, and much more cheaply, because recycled plastic could be remolded using this process. In addition, injection molding for plastics required much less cool-down time for the toys, because the plastic is not completely melted before injected into the molds. Hendry also developed the first gas-assisted injection molding process in the 1970s, which permitted the production of complex, hollow prizes that cooled quickly. This greatly improved design flexibility as well as the strength and finish of manufactured parts while reducing production time, cost, weight, and waste.<sup>[\[10\]](#cite_note-10)</sup>

<span id="Nostalgia_and_media" class="mw-headline">Nostalgia and media</span>
-----------------------------------------------------------------------------

### <span id="In_the_U.S." class="mw-headline">In the U.S.</span>

A 1974 article characterized cereal prizes of the 1950s as "[Captain Midnight](//en.wikipedia.org/wiki/Captain_Midnight "Captain Midnight") secret-decoder rings and.. baking soda-powered frogmen" whose arrival by mail children waited for "impatiently".<sup>[\[11\]](#cite_note-Cereal_Prizes_No_Prize_Anymore-11)</sup> In 1959, columnist Tom Harris of the West Virginia *<a href="//en.wikipedia.org/wiki/The_Charleston_Gazette" class="mw-redirect" title="The Charleston Gazette">Gazette-Mail</a>* lamented the passing of the send-in box-top prize in place of the in-box prize. The column humorously noted the family battles over cereal purchases which the in-box prizes instigated.<sup>[\[12\]](#cite_note-12)</sup> In late 1974, the [Federal Trade Commission](//en.wikipedia.org/wiki/Federal_Trade_Commission "Federal Trade Commission") considered banning television commercials which promoted cereal box prizes as a means of selling cereal.<sup>[\[11\]](#cite_note-Cereal_Prizes_No_Prize_Anymore-11)</sup>

In 1996, General Mills distributed the PC video game *[Chex Quest](//en.wikipedia.org/wiki/Chex_Quest "Chex Quest")* on CD in boxes of [Chex](//en.wikipedia.org/wiki/Chex "Chex") cereal. It was a <a href="//en.wikipedia.org/wiki/Total_conversion" class="mw-redirect" title="Total conversion">total conversion</a> based on <a href="//en.wikipedia.org/wiki/Id_software" class="mw-redirect" title="Id software">id software</a>'s <a href="//en.wikipedia.org/wiki/DooM" class="mw-redirect" title="DooM">DooM</a> [engine](//en.wikipedia.org/wiki/Game_engine "Game engine").

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Baking powder submarine](//en.wikipedia.org/wiki/Baking_powder_submarine "Baking powder submarine")
-   [Breakfast cereal](//en.wikipedia.org/wiki/Breakfast_cereal "Breakfast cereal")
-   [Chex Quest](//en.wikipedia.org/wiki/Chex_Quest "Chex Quest")
-   [Premiums](//en.wikipedia.org/wiki/Premium_(marketing) "Premium (marketing)")
-   [Prizes](//en.wikipedia.org/wiki/Prize_(marketing) "Prize (marketing)")
-   <a href="//en.wikipedia.org/wiki/W.K._Kellogg" class="mw-redirect" title="W.K. Kellogg">W.K. Kellogg</a> — pioneer in cereal box prizes

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Ament_1-0) [<sup>***b***</sup>](#cite_ref-Ament_1-1) [<sup>***c***</sup>](#cite_ref-Ament_1-2)</span> <span class="reference-text">Phil Ament. <a href="http://www.ideafinder.com/history/inventions/kelloggcf.htm" class="external text">&quot;Corn Flakes History - Invention of Kellogg's Corn Flakes&quot;</a>. Ideafinder.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-12-27</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACereal+box+prize&amp;rft.au=Phil+Ament&amp;rft.btitle=Corn+Flakes+History+-+Invention+of+Kellogg%27s+Corn+Flakes&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ideafinder.com%2Fhistory%2Finventions%2Fkelloggcf.htm&amp;rft.pub=Ideafinder.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.wfmu.org/MACrec/index.html" class="external text">The Internet Museum of Flexi / Cardboard / Oddity Records</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://theimaginaryworld.com/bxback.html" class="external text">Cereal Box Back Archive</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://bobschwabach.wordpress.com/2010/02/27/cereal-premiums-big-business-remember-the-yukon-land-rush/" class="uri" class="external free">http://bobschwabach.wordpress.com/2010/02/27/cereal-premiums-big-business-remember-the-yukon-land-rush/</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-autogenerated1_5-0)**</span> <span class="reference-text"><a href="http://promomagazine.com/campaigns/marketing_good_old_days/" class="external text">Kelloggs history, William Keith (W. K.) Kellogg legacy</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-:22_6-0)**</span> <span class="reference-text"><a href="http://timelines.com/1910/kelloggs-offers-first-cereal-premium-prize" class="external text">&quot;Kellogg's Offers First Cereal Premium Prize&quot;</a>. Timelines.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-12-27</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACereal+box+prize&amp;rft.btitle=Kellogg%27s+Offers+First+Cereal+Premium+Prize&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ftimelines.com%2F1910%2Fkelloggs-offers-first-cereal-premium-prize&amp;rft.pub=Timelines.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-:222_7-0)**</span> <span class="reference-text"><a href="http://promomagazine.com/campaigns/marketing_good_old_days/" class="external text">Good Old Days: Will Keith Kellogg</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-bbalmanac_8-0)**</span> <span class="reference-text"><a href="http://www.baseball-almanac.com/baseball_cards/baseball_card_sets.php?m=Kellogg&#39;s" class="external text">Kellogg's 3D Baseball Cards</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Hall_9-0)**</span> <span class="reference-text">Hall, Craig (1998). *<a href="https://books.google.com/books?id=myGNAAAACAAJ&amp;dq" class="external text">A Guide to Australian Breakfast Cereal Toy Premiums</a>*. Published by Parramatta, N.S.W. [OCLC](//en.wikipedia.org/wiki/OCLC "OCLC") <a href="//www.worldcat.org/oclc/39292298" class="external text">39292298</a>. <a href="//en.wikipedia.org/wiki/Special:BookSources/0646353578" class="internal mw-magiclink-isbn">ISBN 0646353578</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.injectionmoldingchiller.com/history.html" class="external text">Injection Molding History</a> <a href="https://web.archive.org/web/20110713034614/http://www.injectionmoldingchiller.com/history.html" class="external text">Archived</a> July 13, 2011, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
11. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Cereal_Prizes_No_Prize_Anymore_11-0) [<sup>***b***</sup>](#cite_ref-Cereal_Prizes_No_Prize_Anymore_11-1)</span> <span class="reference-text">Abbott, Jane (1974-11-01). "Cereal Prizes No Prize Anymore". *[Daily Review](//en.wikipedia.org/wiki/Daily_Review "Daily Review")*. [Hayward, California](//en.wikipedia.org/wiki/Hayward,_California "Hayward, California"): Bay Area News Group-East Bay. pp. 1, 12.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACereal+box+prize&amp;rft.atitle=Cereal+Prizes+No+Prize+Anymore&amp;rft.aufirst=Jane&amp;rft.aulast=Abbott&amp;rft.date=1974-11-01&amp;rft.genre=article&amp;rft.jtitle=Daily+Review&amp;rft.pages=1%2C+12&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Harris, Tom W. (1959-10-25). "The Decline and Fall of the Box Top". *<a href="//en.wikipedia.org/wiki/The_Charleston_Gazette" class="mw-redirect" title="The Charleston Gazette">Gazette-Mail</a>*. West Virginia: The Daily Gazette Company. p. C-1.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACereal+box+prize&amp;rft.atitle=The+Decline+and+Fall+of+the+Box+Top&amp;rft.aufirst=Tom+W.&amp;rft.aulast=Harris&amp;rft.date=1959-10-25&amp;rft.genre=article&amp;rft.jtitle=Gazette-Mail&amp;rft.pages=C-1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="Bibliography" class="mw-headline">Bibliography</span>
---------------------------------------------------------------

-   Bruce, Scott (1998). *Cereal Boxes and Prizes, 1960s : A Tribute and Price Guide*. Chamblee, Ga.: Flake World Publishing. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-9662123-0-4](//en.wikipedia.org/wiki/Special:BookSources/0-9662123-0-4 "Special:BookSources/0-9662123-0-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACereal+box+prize&amp;rft.aufirst=Scott&amp;rft.aulast=Bruce&amp;rft.btitle=Cereal+Boxes+and+Prizes%2C+1960s+%3A+A+Tribute+and+Price+Guide&amp;rft.date=1998&amp;rft.genre=book&amp;rft.isbn=0-9662123-0-4&amp;rft.place=Chamblee%2C+Ga.&amp;rft.pub=Flake+World+Publishing&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.x-entertainment.com/cerealprizeproject/group001/" class="external text">The Cereal Prize Project</a>
-   <a href="https://web.archive.org/web/20090217233407/http://www.cerealbits.com:80/gallery/main.php" class="external text">Cereal Box Archive</a>

