+++
title = "Hammersley Inlet"
date = "2011-07-03T20:31:44"
source = "https://en.wikipedia.org/wiki/Hammersley_Inlet"
categories = [ "art", "blog", "work", "pets", "food", "home" ]
tags = [ "green", "yellow", "black" ]

+++

**Hammersley Inlet**, in southwestern [Puget Sound](//en.wikipedia.org/wiki/Puget_Sound "Puget Sound") in the [U.S. state](//en.wikipedia.org/wiki/U.S._state "U.S. state") of <a href="//en.wikipedia.org/wiki/Washington_(U.S._state)" class="mw-redirect" title="Washington (U.S. state)">Washington</a>, is an arm of water leading to [Shelton, Washington](//en.wikipedia.org/wiki/Shelton,_Washington "Shelton, Washington") and [Oakland Bay](//en.wikipedia.org/wiki/Oakland_Bay "Oakland Bay"). Hammersley Inlet is also known as **Big Skookum**.<sup>[\[1\]](#cite_note-1)</sup>

<span id="Description" class="mw-headline">Description</span>
-------------------------------------------------------------

Hammersley Inlet connects the Oakland Bay and Shelton to the greater Puget Sound. It is approximately 8 nautical miles (15 km) of winding, potentially rapidly flowing water. As tides change in the South Puget Sound, Hammersley Inlet is the only artery through which all water must flow between the Oakland Bay and the greater Puget Sound. As tides change, they force the water through narrow, winding, shallow, Hammersley, producing erratic currents up to 5 knots (9 km/h). Many mariners avoid Hammersley because of these conditions, but with the proper planning, a depth sounder, and care, Hammersley can be navigated without incident. The NOAA chart for the inlet is \#18457, but most locals rely on the placemats from the friendly Shelton Yacht Club. There are few aids to navigation on Hammersley, as the many log booms towed through the inlet over the years have destroyed them. Mariners are advised to study their charts, create a route, and stick to it. Hammersley Inlet ends as it meets the Oakland Bay, in the historic city of Shelton, (Christmas Town USA). Hammersley Inlet is also known for its abundant shellfish production of clams and oysters.

Hammersley Inlet was named by [Charles Wilkes](//en.wikipedia.org/wiki/Charles_Wilkes "Charles Wilkes") during the [Wilkes Expedition](//en.wikipedia.org/wiki/United_States_Exploring_Expedition "United States Exploring Expedition") of 1838-1842, to honor George W. Hammersley, one of the expedition's midshipmen.<sup>[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Findlay, Jean Cammon, and Paterson, Robin, *Mosquito Fleet of South Puget Sound*, Arcadia Publishing (2008) <a href="//en.wikipedia.org/wiki/Special:BookSources/0738556076" class="internal mw-magiclink-isbn">ISBN 0-7385-5607-6</a>, at 10.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Phillips, James W. (1971). *Washington State Place Names*. University of Washington Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-295-95158-3](//en.wikipedia.org/wiki/Special:BookSources/0-295-95158-3 "Special:BookSources/0-295-95158-3").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHammersley+Inlet&amp;rft.aufirst=James+W.&amp;rft.aulast=Phillips&amp;rft.btitle=Washington+State+Place+Names&amp;rft.date=1971&amp;rft.genre=book&amp;rft.isbn=0-295-95158-3&amp;rft.pub=University+of+Washington+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Hammersley_Inlet&amp;params=47_12_20_N_123_01_01_W_" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">47°12′20″N</span> <span class="longitude">123°01′01″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">47.20556°N 123.01694°W</span><span style="display:none">﻿ / <span class="geo">47.20556; -123.01694</span></span></span></a></span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Washington.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Flag_of_Washington.svg/30px-Flag_of_Washington.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Flag_of_Washington.svg/45px-Flag_of_Washington.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/54/Flag_of_Washington.svg/60px-Flag_of_Washington.svg.png 2x" width="30" height="18" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Mason_County,_Washington" title="Mason County, Washington">Mason County, Washington</a> state location article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Hammersley_Inlet&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:MasonCountyWA-geo-stub" title="Template:MasonCountyWA-geo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:MasonCountyWA-geo-stub" title="Template talk:MasonCountyWA-geo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:MasonCountyWA-geo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


