+++
title = "Iacobus de Ispania"
date = "2016-08-26T04:18:58"
source = "https://en.wikipedia.org/wiki/Iacobus_de_Ispania"
categories = [ "art", "movies", "pets", "work" ]
tags = [ "grey", "indigo", "yellow", "violet" ]

+++

Jacob of Liège might also refer to [Pope Urban IV](//en.wikipedia.org/wiki/Pope_Urban_IV "Pope Urban IV")

**Iacobus de Ispania** (James of Hesbaye; died after 1330) was a Franco-Flemish music theorist, the author of *<a href="//en.wikipedia.org/w/index.php?title=The_Mirror_of_Music&amp;action=edit&amp;redlink=1" class="new" title="The Mirror of Music (page does not exist)">The Mirror of Music</a>* (<a href="//en.wikipedia.org/wiki/Latin_language" class="mw-redirect" title="Latin language">Latin</a>: <span lang="la" lang="la">*Speculum musicae*</span>) during the second quarter of the 14th century. Before the discovery of his full name, scholars designated him Jacques de Liège (<a href="//en.wikipedia.org/wiki/Latin_language" class="mw-redirect" title="Latin language">Latin</a>: <span lang="la" lang="la">*Iacobus Leodiensis*</span>).<sup>[\[1\]](#cite_note-Grove-1)</sup>

The *Speculum musicae*, the longest surviving medieval work on music, was previously attributed to <a href="//en.wikipedia.org/wiki/Jean_de_Muris" class="mw-redirect" title="Jean de Muris">Jean de Muris</a> by [Edmond de Coussemaker](//en.wikipedia.org/wiki/Edmond_de_Coussemaker "Edmond de Coussemaker"), until it was discovered that the initial letters of each of the seven chapters of the book spell out the [acrostic](//en.wikipedia.org/wiki/Acrostic "Acrostic") IACOBUS. Further research associated him with the <a href="//en.wikipedia.org/wiki/Diocese_of_Li%C3%A8ge" class="mw-redirect" title="Diocese of Liège">diocese of Liège</a>, and suggested that he studied in [Paris](//en.wikipedia.org/wiki/Paris "Paris") in the late 13th century before returning to Liège to complete the final two books of his treatise.<sup>[\[2\]](#cite_note-2)</sup> Smits van Waesberghe associated him with Iacobus de Oudenaerde, professor at the [University of Paris](//en.wikipedia.org/wiki/University_of_Paris "University of Paris") and canon of Liège, while he has also been identified with the Iacobus de Montibus mentioned in another manuscript.<sup>[\[1\]](#cite_note-Grove-1)</sup>

The discovery of an attribution of the *Speculum* to a *Iacobus de Ispania* initially suggested that the author had come from Spain (<a href="//en.wikipedia.org/wiki/Latin_language" class="mw-redirect" title="Latin language">Latin</a>: <span lang="la" lang="la">*Hispania*</span>), possibly identifying him with a James of Spain known to have worked in [Oxford](//en.wikipedia.org/wiki/Oxford "Oxford") in the 14th century, suggesting that the connection with Liège was spurious.<sup>[\[3\]](#cite_note-3)</sup> Further research demonstrated that *Ispania* more likely refers to [Hesbaye](//en.wikipedia.org/wiki/Hesbaye "Hesbaye"), and brought forward further evidence of the author's association with Liège.<sup>[\[4\]](#cite_note-4)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   *[Ars antiqua](//en.wikipedia.org/wiki/Ars_antiqua "Ars antiqua")*

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Grove_1-0) [<sup>***b***</sup>](#cite_ref-Grove_1-1)</span> <span class="reference-text">Frederick Hammond & Oliver B. Ellsworth. "Jacobus of Liège". In L. Root, Deane. *[Grove Music Online. Oxford Music Online](//en.wikipedia.org/wiki/The_New_Grove_Dictionary_of_Music_and_Musicians "The New Grove Dictionary of Music and Musicians")*. Oxford University Press.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIacobus+de+Ispania&amp;rft.atitle=Jacobus+of+Li%C3%A8ge&amp;rft.au=Frederick+Hammond&amp;rft.au=Oliver+B.+Ellsworth&amp;rft.btitle=In+L.+Root%2C+Deane.+Grove+Music+Online.+Oxford+Music+Online&amp;rft.genre=bookitem&amp;rft.pub=Oxford+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span style="font-size:0.95em; font-size: 90%; color: #555">(subscription required)</span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Desmond, Karen (2000). "New light on Jacobus, Author of *Speculum musicae*". *Plainsong & Medieval Music*. **9** (1): 19–40. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1017%2Fs0961137100000024" class="external text">10.1017/s0961137100000024</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0961-1371" class="external text">0961-1371</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIacobus+de+Ispania&amp;rft.atitle=New+light+on+Jacobus%2C+Author+of+Speculum+musicae&amp;rft.aufirst=Karen&amp;rft.aulast=Desmond&amp;rft.date=2000&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1017%2Fs0961137100000024&amp;rft.issn=0961-1371&amp;rft.issue=1&amp;rft.jtitle=Plainsong+%26+Medieval+Music&amp;rft.pages=19-40&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=9"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Bent, Margaret (2015). *Magister Jacobus de Ispania, author of the* Speculum musicae. Royal Musical Association monographs. Farnham, Surrey: Ashgate. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4724-6094-3](//en.wikipedia.org/wiki/Special:BookSources/978-1-4724-6094-3 "Special:BookSources/978-1-4724-6094-3").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIacobus+de+Ispania&amp;rft.aufirst=Margaret&amp;rft.aulast=Bent&amp;rft.btitle=Magister+Jacobus+de+Ispania%2C+author+of+the+Speculum+musicae&amp;rft.date=2015&amp;rft.genre=book&amp;rft.isbn=978-1-4724-6094-3&amp;rft.place=Farnham%2C+Surrey&amp;rft.pub=Ashgate&amp;rft.series=Royal+Musical+Association+monographs&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Wegman, Rob C. (2016). "Jacobus de Ispania and Liège". *Journal of the Alamire Foundation*. **8**.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIacobus+de+Ispania&amp;rft.atitle=Jacobus+de+Ispania+and+Li%C3%A8ge&amp;rft.aufirst=Rob+C.&amp;rft.aulast=Wegman&amp;rft.date=2016&amp;rft.genre=article&amp;rft.jtitle=Journal+of+the+Alamire+Foundation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=8"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.notaquadrata.ca/treatises.html" class="external text">Medieval Treatises on Music</a>
-   <a href="http://www.music.indiana.edu/tml/14th/JACCDM_TEXT.html" class="external text">Text (in Latin)</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/50017205" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/50017205" class="external text">50017205</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n83153175" class="external text">n83153175</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000108573813" class="external text">0000 0001 0857 3813</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/11855641X" class="external text">11855641X</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/119966352" class="external text">119966352</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb127653912" class="external text">cb127653912</a> <a href="http://data.bnf.fr/ark:/12148/cb127653912" class="external text">(data)</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Noteicon3.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/20/Noteicon3.svg/40px-Noteicon3.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/20/Noteicon3.svg/60px-Noteicon3.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/20/Noteicon3.svg/80px-Noteicon3.svg.png 2x" width="40" height="14" /></a></td>
<td><em>This article related to a medieval composer is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Iacobus_de_Ispania&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Medieval-composer-stub" title="Template:Medieval-composer-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Medieval-composer-stub" title="Template talk:Medieval-composer-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Medieval-composer-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


