+++
title = "Kinoma"
date = "2012-01-19T16:46:09"
source = "https://en.wikipedia.org/wiki/Kinoma"
categories = [ "food" ]
tags = [ "violet", "indigo", "red", "blue" ]

+++

<table>
<caption>Kinoma</caption>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="padding:0.1em 0;line-height:1.2em;">
<a href="//en.wikipedia.org/wiki/Types_of_business_entity" title="Types of business entity">Type</a>
</div></td>
<td><a href="//en.wikipedia.org/wiki/Private_company" class="mw-redirect" title="Private company">Private</a></td>
</tr>
<tr class="even">
<td>Industry</td>
<td><a href="//en.wikipedia.org/wiki/Software_engineering" title="Software engineering">Software Engineering</a></td>
</tr>
<tr class="odd">
<td>Founded</td>
<td>(2002)</td>
</tr>
<tr class="even">
<td>Headquarters</td>
<td><span class="locality">Palo Alto, California</span>, <span class="country-name">USA</span></td>
</tr>
<tr class="odd">
<td><div style="padding:0.1em 0;line-height:1.2em;">
Number of employees
</div></td>
<td>15 (2008)</td>
</tr>
<tr class="even">
<td>Website</td>
<td><a href="http://kinoma.com/" class="external text">kinoma.com/</a></td>
</tr>
</tbody>
</table>

**Kinoma**, a division of Marvell Semiconductor, is a software engineering group providing an <a href="//en.wikipedia.org/wiki/Open-source" class="mw-redirect" title="Open-source">open-source</a>, [cross-platform](//en.wikipedia.org/wiki/Cross-platform "Cross-platform") [ECMAScript](//en.wikipedia.org/wiki/ECMAScript "ECMAScript") stack aimed at developing software for <a href="//en.wikipedia.org/wiki/Internet_of_Things" class="mw-redirect" title="Internet of Things">Internet of Things</a> products and other <a href="//en.wikipedia.org/wiki/Embedded_devices" class="mw-redirect" title="Embedded devices">embedded devices</a>.<sup>[\[1\]](#cite_note-1)</sup> Additionally, Kinoma provides Kinoma Create, a hardware prototyping platform aimed at the independent maker community.

Kinoma initially offered consumer media players for the Palm OS Treo lineup. It expanded its offering starting in 2008 with Windows Mobile 6 and Symbian S60 devices, and in 2012 offered Kinoma Play for Android. Additionally, Kinoma licenses its core technologies for embedded/OEM products including [Sling Media](//en.wikipedia.org/wiki/Sling_Media "Sling Media"), <a href="//en.wikipedia.org/wiki/Sprint_Nextel" class="mw-redirect" title="Sprint Nextel">Sprint</a> Mobile TV, and [Sony](//en.wikipedia.org/wiki/Sony "Sony") among others.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Kinoma Player for Palm</span>](#Kinoma_Player_for_Palm)
-   [<span class="tocnumber">2</span> <span class="toctext">Kinoma Play</span>](#Kinoma_Play)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Windows Mobile 6.X/Symbian S60 - 2008-2012</span>](#Windows_Mobile_6.X.2FSymbian_S60_-_2008-2012)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Android - 2012 – 2014</span>](#Android_-_2012_.E2.80.93_2014)
-   [<span class="tocnumber">3</span> <span class="toctext">Kinoma Connect</span>](#Kinoma_Connect)
-   [<span class="tocnumber">4</span> <span class="toctext">Kinoma Create</span>](#Kinoma_Create)
-   [<span class="tocnumber">5</span> <span class="toctext">KinomaJS</span>](#KinomaJS)
-   [<span class="tocnumber">6</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">7</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)

<span id="Kinoma_Player_for_Palm" class="mw-headline">Kinoma Player for Palm</span>
-----------------------------------------------------------------------------------

Kinoma Player was offered as a default media player in Palm Treo based devices.

Kinoma Player 4 EX was also sold as a premium media player on Palm OS based phones until August 2010, which featured Kinoma Guide and YouTube video search. Kinoma Player 4 EX was sold until August 2010, and reached its support end-of-life on October 1, 2010.

<span id="Kinoma_Play" class="mw-headline">Kinoma Play</span>
-------------------------------------------------------------

Kinoma Play, introduced at [Mobile World Congress](//en.wikipedia.org/wiki/Mobile_World_Congress "Mobile World Congress") 2011<sup>[\[2\]](#cite_note-2)</sup> and released on March 13, 2012,<sup>[\[3\]](#cite_note-3)</sup> was a combination media player, media browser, and app platform. The default app in Kinoma Play, Kinoma Guide, contained mobile-specific content from a variety of sources on the Internet. Kinoma Play also had downloadable apps to extend its capabilities, such as Box.net, ORB, ShoutCAST, as well as social media clients for Twitter, Facebook, and Foursquare among others. Kinoma Play featured "dashboards" that aggregated search results from any installed Kinoma Play apps in one screen.<sup>[\[4\]](#cite_note-4)</sup>

### <span id="Windows_Mobile_6.X.2FSymbian_S60_-_2008-2012" class="mw-headline">Windows Mobile 6.X/Symbian S60 - 2008-2012</span>

Kinoma Play was introduced for Windows Mobile 6.0 devices on August 25, 2008 for $29.95, with Kinoma FreePlay available to users as a demo of the Kinoma Guide. Kinoma Play was eventually made available on Symbian S60 phones on September 15, 2009. No version of Kinoma was made for successive platforms from either Microsoft or Symbian. On March 12, 2012 after announcing Android general availability, Kinoma removed their online store to pay for the app on Windows Mobile and Symbian.

On April 1, 2012 all Windows Mobile and Symbian Kinoma products were discontinued.

### <span id="Android_-_2012_.E2.80.93_2014" class="mw-headline">Android - 2012 – 2014</span>

On February 2011, shortly after being acquired by Marvell, Kinoma announced an Android platform beta of their Kinoma Play app. On March 12, 2012, Kinoma released a preview copy of Kinoma Play for Android to the public, which was offered free of charge, also announcing that the final version of the app will also be offered free of charge. On January 6, 2014, Kinoma announced the discontinuation of availability and support for the app.<sup>[\[5\]](#cite_note-5)</sup>

<span id="Kinoma_Connect" class="mw-headline">Kinoma Connect</span>
-------------------------------------------------------------------

Kinoma Connect, introduced at [CES](//en.wikipedia.org/wiki/Consumer_Electronics_Show "Consumer Electronics Show") 2014,<sup>[\[6\]](#cite_note-6)</sup> is an app for Android and iOS designed to stream media and podcasts from a handheld device or tablet to <a href="//en.wikipedia.org/wiki/DLNA" class="mw-redirect" title="DLNA">DLNA</a>-equipped devices such as [smart TVs](//en.wikipedia.org/wiki/Smart_TV "Smart TV") and <a href="//en.wikipedia.org/wiki/Blu-Ray" class="mw-redirect" title="Blu-Ray">Blu-Ray</a> players.<sup>[\[7\]](#cite_note-7)</sup>

<span id="Kinoma_Create" class="mw-headline">Kinoma Create</span>
-----------------------------------------------------------------

On March 10, 2014, Kinoma introduced Kinoma Create, a "JavaScript-powered Internet of Things construction kit"<sup>[\[8\]](#cite_note-8)</sup> via an [Indiegogo](//en.wikipedia.org/wiki/Indiegogo "Indiegogo") campaign that achieved over five times its funding goal.<sup>[\[9\]](#cite_note-9)</sup> It is positioned to provide JavaScript developers a more accessible way to demo and prototype internet-connected devices.

<span id="KinomaJS" class="mw-headline">KinomaJS</span>
-------------------------------------------------------

KinomaJS is a [solution stack](//en.wikipedia.org/wiki/Solution_stack "Solution stack") featuring an ECMAScript 6 virtual machine, a development framework, an abstraction [layer](//en.wikipedia.org/wiki/Abstraction_layer "Abstraction layer") providing platform/OS independence, and other utilities, functions and extensions.<sup>[\[10\]](#cite_note-10)</sup>

On March 1, 2015, KinomaJS was posted on GitHub as open-source under <a href="//en.wikipedia.org/wiki/Apache_License_2.0" class="mw-redirect" title="Apache License 2.0">Apache License 2.0</a>.

On January 5, 2016, San Diego based [AstroPrint](//en.wikipedia.org/wiki/AstroPrint "AstroPrint") demonstrated a prototype <a href="//en.wikipedia.org/wiki/3D_Printer" class="mw-redirect" title="3D Printer">3D Printer</a> in partnership with KinomaJS at <a href="//en.wikipedia.org/wiki/CES_2016" class="mw-redirect" title="CES 2016">CES 2016</a>. The project was a fully functional, commercial example of the KinomaJS framework.<sup>[\[11\]](#cite_note-11)</sup>

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

Kinoma was founded in 2002 by ex-Apple employees Peter Hoddie, Brian Friedkin, Michael Kellner, and Elizabeth Dykstra-Erickson to design and build mobile media products.<sup>[\[12\]](#cite_note-12)</sup> All four founders worked together in Apple's [QuickTime](//en.wikipedia.org/wiki/QuickTime "QuickTime") team.

On February 14, 2011 [Marvell](//en.wikipedia.org/wiki/Marvell_Technology_Group "Marvell Technology Group") announced they had acquired Kinoma.<sup>[\[13\]](#cite_note-13)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Yamada, Junko (2015-03-03). <a href="http://www.eetimes.com/document.asp?doc_id=1325891" class="external text">&quot;Unleash the Power of JavaScript for IoT&quot;</a>. *EE Times*. UBM Tech<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.atitle=Unleash+the+Power+of+JavaScript+for+IoT&amp;rft.aufirst=Junko&amp;rft.aulast=Yamada&amp;rft.date=2015-03-03&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.eetimes.com%2Fdocument.asp%3Fdoc_id%3D1325891&amp;rft.jtitle=EE+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Miller, Ross (2011-02-14). <a href="http://www.engadget.com/2011/02/14/marvell-announces-1-2ghz-umts-td-scma-chip-world-phone-solut/" class="external text">&quot;Marvell announces 1.2GHz UMTS / TD-SCMA chip 'world phone' solution and Kinoma platform for Android&quot;</a>. *Engadget*<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.atitle=Marvell+announces+1.2GHz+UMTS+%2F+TD-SCMA+chip+%27world+phone%27+solution+and+Kinoma+platform+for+Android&amp;rft.aufirst=Ross&amp;rft.aulast=Miller&amp;rft.date=2011-02-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.engadget.com%2F2011%2F02%2F14%2Fmarvell-announces-1-2ghz-umts-td-scma-chip-world-phone-solut%2F&amp;rft.jtitle=Engadget&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.cnx-software.com/2012/03/13/marvell-releases-kinoma-play-for-android-and-kinoma-create-sdk/" class="external text">&quot;Marvell Releases Kinoma Play for Android and Kinoma Create SDK&quot;</a>. *Embedded Systems News*. CNXSoft. 2012-03-13<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.atitle=Marvell+Releases+Kinoma+Play+for+Android+and+Kinoma+Create+SDK&amp;rft.date=2012-03-13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.cnx-software.com%2F2012%2F03%2F13%2Fmarvell-releases-kinoma-play-for-android-and-kinoma-create-sdk%2F&amp;rft.jtitle=Embedded+Systems+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.marvell.com/company/news/pressDetail.do?releaseID=2136" class="external text">&quot;Marvell Launches Preview of Kinoma Play for Android&quot;</a>. 2012-03-12<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.btitle=Marvell+Launches+Preview+of+Kinoma+Play+for+Android&amp;rft.date=2012-03-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.marvell.com%2Fcompany%2Fnews%2FpressDetail.do%3FreleaseID%3D2136&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://blog.kinoma.com/2014/01/this-is-just-the-beginning-goodbye-kinoma-play-hello-new-innovations/" class="external text">&quot;This is just the beginning — goodbye &quot;Kinoma Play,&quot; hello, new innovations&quot;</a>. 2014-01-06<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.btitle=This+is+just+the+beginning+%E2%80%94+goodbye+%22Kinoma+Play%2C%22+hello%2C+new+innovations&amp;rft.date=2014-01-06&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fblog.kinoma.com%2F2014%2F01%2Fthis-is-just-the-beginning-goodbye-kinoma-play-hello-new-innovations%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.marvell.com/company/news/pressDetail.do?releaseID=4859" class="external text">&quot;Marvell Previews New Application Platform at CES 2014&quot;</a>. *Marvell Semiconductor*. 2014-01-06<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.atitle=Marvell+Previews+New+Application+Platform+at+CES+2014&amp;rft.date=2014-01-06&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.marvell.com%2Fcompany%2Fnews%2FpressDetail.do%3FreleaseID%3D4859&amp;rft.jtitle=Marvell+Semiconductor&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.androidrundown.com/blog/kinoma-connect-streaming-content-dlna-devices/" class="external text">&quot;Kinoma Connect Allows Streaming Content To DLNA Devices&quot;</a>. *Android Rundown*. 2014-02-18<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.atitle=Kinoma+Connect+Allows+Streaming+Content+To+DLNA+Devices&amp;rft.date=2014-02-18&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.androidrundown.com%2Fblog%2Fkinoma-connect-streaming-content-dlna-devices%2F&amp;rft.jtitle=Android+Rundown&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Yamada, Junko (2014-03-10). <a href="http://www.eetimes.com/document.asp?doc_id=1321361" class="external text">&quot;Marvell to Launch IoT Maker Kit&quot;</a>. *Marvell to Launch IoT Maker Kit*. EE Times<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.atitle=Marvell+to+Launch+IoT+Maker+Kit&amp;rft.aufirst=Junko&amp;rft.aulast=Yamada&amp;rft.date=2014-03-10&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.eetimes.com%2Fdocument.asp%3Fdoc_id%3D1321361&amp;rft.jtitle=Marvell+to+Launch+IoT+Maker+Kit&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="https://www.indiegogo.com/projects/kinoma-create" class="external text">&quot;Kinoma Create&quot;</a>. *Indiegogo*. 2014-03-07<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.atitle=Kinoma+Create&amp;rft.date=2014-03-07&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.indiegogo.com%2Fprojects%2Fkinoma-create&amp;rft.jtitle=Indiegogo&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Hoddie, Peter (2015-03-02). <a href="http://www.kinoma.com/develop/docs/technotes/kinomaJS-opensource.php" class="external text">&quot;Introducing the KinomaJS Open Source Implementation&quot;</a>. *Kinoma Developer Tech Notes*. Marvell Semiconductor<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.atitle=Introducing+the+KinomaJS+Open+Source+Implementation&amp;rft.aufirst=Peter&amp;rft.aulast=Hoddie&amp;rft.date=2015-03-02&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.kinoma.com%2Fdevelop%2Fdocs%2Ftechnotes%2FkinomaJS-opensource.php&amp;rft.jtitle=Kinoma+Developer+Tech+Notes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Hoddie, Peter. <a href="https://blog.kinoma.com/2016/01/astroprint/" class="external text">&quot;AstroPrint's 3D Printer Development with KinomaJS&quot;</a>. *Kinoma Blog*. Kinoma<span class="reference-accessdate">. Retrieved <span class="nowrap">31 January</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.atitle=AstroPrint%E2%80%99s+3D+Printer+Development+with+KinomaJS&amp;rft.aufirst=Peter&amp;rft.aulast=Hoddie&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fblog.kinoma.com%2F2016%2F01%2Fastroprint%2F&amp;rft.jtitle=Kinoma+Blog&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.thefreelibrary.com/Kinoma+Introduces+Kinoma+Player+and+Kinoma+Producer%3b+Kinoma+Brings...-a087386426" class="external text">&quot;Kinoma Introduces Kinoma Player and Kinoma Producer&quot;</a>. *The Free Library*. Farlex. June 17, 2002<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.atitle=Kinoma+Introduces+Kinoma+Player+and+Kinoma+Producer&amp;rft.date=2002-06-17&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.thefreelibrary.com%2FKinoma%2BIntroduces%2BKinoma%2BPlayer%2Band%2BKinoma%2BProducer%253b%2BKinoma%2BBrings...-a087386426&amp;rft.jtitle=The+Free+Library&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.marvell.com/company/news/pressDetail.do?releaseID=1518" class="external text">&quot;Marvell Introduces Kinoma - Revolutionary Open Software Platform to Unify Applications&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKinoma&amp;rft.btitle=Marvell+Introduces+Kinoma+-+Revolutionary+Open+Software+Platform+to+Unify+Applications&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.marvell.com%2Fcompany%2Fnews%2FpressDetail.do%3FreleaseID%3D1518&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://kinoma.com/" class="external text">Kinoma</a>
-   <a href="http://blog.kinoma.com/" class="external text">Kinoma's blog</a>
-   <a href="https://online.wsj.com/article/SB121977962277773693.html?mod=googlenews_wsj" class="external text">Wall Street Journal review of Kinoma Play: &quot;Better Media Navigation for Your Mobile&quot;</a>

