+++
title = "Issue trees"
date = "2008-06-04T13:13:08"
source = "https://en.wikipedia.org/wiki/Issue_trees"
categories = [ "work" ]
tags = [ "black", "violet" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Wiki_letter_w.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/40px-Wiki_letter_w.svg.png" alt="Wiki letter w.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/60px-Wiki_letter_w.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/80px-Wiki_letter_w.svg.png 2x" width="40" height="40" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>is an <a href="//en.wikipedia.org/wiki/Wikipedia:Orphan" title="Wikipedia:Orphan">orphan</a>, as no other articles <a href="//en.wikipedia.org/w/index.php?title=Special:Whatlinkshere&amp;target=Issue_trees&amp;namespace=0" class="external text">link to it</a></strong>. Please <a href="//en.wikipedia.org/wiki/Help:Link" title="Help:Link">introduce links</a> to this page from <span class="plainlinks"><a href="//en.wikipedia.org/w/index.php?title=Special%3ASearch&amp;redirs=1&amp;search=Issue+trees&amp;fulltext=Search&amp;ns0=1&amp;title=Special%3ASearch&amp;advanced=1&amp;fulltext=Issue+trees" class="external text">related articles</a></span>; try the <a href="//edwardbetts.com/find_link?q=Issue_trees" class="external text">Find link tool</a> for suggestions. <em>(August 2012)</em></span></td>
</tr>
</tbody>
</table>

**An issue tree**, also called "logic tree" or "issue map", is a graphical breakdown of a question that dissects it into its different components vertically and that progresses into details as it reads to the right.<sup>[\[1\]](#cite_note-1)</sup>

Issue trees are useful in [problem solving](//en.wikipedia.org/wiki/Problem_solving "Problem solving") to identify the root causes of a problem as well as to identify its potential solutions. They also provide a reference point to see how each piece fits into the whole picture of a problem.<sup>[\[2\]](#cite_note-2)</sup>

There are two types of issue trees: diagnostic ones and solution ones.

Diagnostic trees breakdown a "why" key question, identifying all the possible root causes for the problem. Solution tree breakdown a "how" key question, identifying all the possible alternatives to fix the problem.

To be effective, an issue tree needs to obey four basic rules:<sup>[\[3\]](#cite_note-3)</sup>

1.  Consistently answer a “why” or a “how” question
2.  Progress from the key question to the analysis as it moves to the right
3.  Have branches that are mutually exclusive and collectively exhaustive (<a href="//en.wikipedia.org/wiki/MECE" class="mw-redirect" title="MECE">MECE</a>)
4.  Use an insightful breakdown

The requirement for issue trees to be collectively exhaustive implies that [divergent thinking](//en.wikipedia.org/wiki/Divergent_thinking "Divergent thinking") is a critical skill.

A profitability tree is an example of an issue tree. It looks at different ways in which a company can increase its profitability. Starting from the key question on the right, it breaks it down between revenues and costs, and break these down into further details.

<a href="//en.wikipedia.org/wiki/File:An_issue_tree_showing_how_a_company_can_increase_profitability.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/An_issue_tree_showing_how_a_company_can_increase_profitability.png/220px-An_issue_tree_showing_how_a_company_can_increase_profitability.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/An_issue_tree_showing_how_a_company_can_increase_profitability.png/330px-An_issue_tree_showing_how_a_company_can_increase_profitability.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4c/An_issue_tree_showing_how_a_company_can_increase_profitability.png/440px-An_issue_tree_showing_how_a_company_can_increase_profitability.png 2x" width="220" height="135" /></a>
<a href="//en.wikipedia.org/wiki/File:An_issue_tree_showing_how_a_company_can_increase_profitability.png" class="internal" title="Enlarge"></a>

An issue tree showing how a company can increase profitability

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://global.oup.com/academic/product/strategic-thinking-in-complex-problem-solving-9780190463908?q=chevallier&amp;lang=en&amp;cc=us" class="external text">Chevallier, Arnaud (2016). Strategic Thinking in Complex Problem Solving. Oxford, UK, Oxford University Press. p.47</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://webarchive.nationalarchives.gov.uk/20060213205515/http://strategy.gov.uk/downloads/survivalguide/downloads/ssg_v2.1.pdf" class="uri" class="external free">http://webarchive.nationalarchives.gov.uk/20060213205515/http://strategy.gov.uk/downloads/survivalguide/downloads/ssg_v2.1.pdf</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://powerful-problem-solving.com/build-logic-trees" class="uri" class="external free">http://powerful-problem-solving.com/build-logic-trees</a></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Logic_portal.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Logic_portal.svg/40px-Logic_portal.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Logic_portal.svg/59px-Logic_portal.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Logic_portal.svg/79px-Logic_portal.svg.png 2x" width="40" height="30" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Logic" title="Logic">logic</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Issue_trees&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Logic-stub" title="Template:Logic-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Logic-stub" title="Template talk:Logic-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Logic-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


