+++
title = "Sixteen Rivers Press"
date = "2015-11-03T20:13:11"
source = "https://en.wikipedia.org/wiki/Sixteen_Rivers_Press"
categories = [ "pets", "food" ]
tags = [ "violet", "yellow", "indigo", "orange" ]

+++

Sixteen Rivers Press

<a href="//en.wikipedia.org/wiki/File:Sixteenriverspresslogo.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/6/6a/Sixteenriverspresslogo.jpg" alt="Sixteenriverspresslogo.jpg" width="200" height="289" /></a>

Founded

1999

Founder

<a href="//en.wikipedia.org/w/index.php?title=Valerie_Berry&amp;action=edit&amp;redlink=1" class="new" title="Valerie Berry (page does not exist)">Valerie Berry</a>, [Terry Ehret](//en.wikipedia.org/wiki/Terry_Ehret "Terry Ehret"), <a href="//en.wikipedia.org/w/index.php?title=Margaret_Kaufman&amp;action=edit&amp;redlink=1" class="new" title="Margaret Kaufman (page does not exist)">Margaret Kaufman</a>, [Jacqueline Kudler](//en.wikipedia.org/wiki/Jacqueline_Kudler "Jacqueline Kudler"), [Diane Sher Lutovich](//en.wikipedia.org/wiki/Diane_Sher_Lutovich "Diane Sher Lutovich"), <a href="//en.wikipedia.org/w/index.php?title=Carolyn_Miller&amp;action=edit&amp;redlink=1" class="new" title="Carolyn Miller (page does not exist)">Carolyn Miller</a>, and <a href="//en.wikipedia.org/w/index.php?title=Susan_Sibbet&amp;action=edit&amp;redlink=1" class="new" title="Susan Sibbet (page does not exist)">Susan Sibbet</a>

Focus

[Poetry](//en.wikipedia.org/wiki/Poetry "Poetry"), [Publishing](//en.wikipedia.org/wiki/Publishing "Publishing")

Location

-   San Francisco, California

Area served

San Francisco Bay Area

Owner

Collective

Employees

16

[Slogan](//en.wikipedia.org/wiki/Slogan "Slogan")

Our mission is to represent new and diverse voices by bringing in two new members each year, and to mentor writers and literary organizations in the collective publishing process.

Website

<span class="url"><a href="http://www.sixteenrivers.org" class="external text">www.sixteenrivers.org</a></span>

**Sixteen Rivers Press** is a shared-work, nonprofit poetry collective that provides an alternative publishing avenue for San Francisco Bay Area poets.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Press operations</span>](#Press_operations)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Editorial structure</span>](#Editorial_structure)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Funding</span>](#Funding)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Special projects</span>](#Special_projects)
-   [<span class="tocnumber">3</span> <span class="toctext">Members</span>](#Members)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Nonprofit Board Members</span>](#Nonprofit_Board_Members)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Advisory Board Members</span>](#Advisory_Board_Members)
    -   [<span class="tocnumber">3.3</span> <span class="toctext">Collective Members</span>](#Collective_Members)
-   [<span class="tocnumber">4</span> <span class="toctext">Book sales</span>](#Book_sales)
-   [<span class="tocnumber">5</span> <span class="toctext">Titles</span>](#Titles)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

Founded in 1999 by poets Valerie Berry, Terry Ehret, Margaret Kaufman, Jacqueline Kudler, Diane Lutovich, Carolyn Miller, and Susan Sibbet as a shared-work, nonprofit poetry collective dedicated to providing an alternative publishing avenue for San Francisco Bay Area poets.<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup> Sixteen Rivers Press was modeled after the [Alice James Books](//en.wikipedia.org/wiki/Alice_James_Books "Alice James Books") collective, a Boston-area regional press created in the 1970s.<sup>[\[3\]](#cite_note-3)</sup> Named for the sixteen rivers that flow into San Francisco Bay, the press publishes books by poets residing in the Greater Bay Area region.

Sixteen Rivers Press continues as one of the longest-running and most successful collective presses in the United States, having published thirty collections of poetry. Its authors have won prizes in poetry and translation, National Endowment for the Arts and other grants, honors in various genres, and have published books with other presses—in poetry, fiction, architecture, education, psychology, and other nonfiction.<sup>[\[4\]](#cite_note-4)[\[5\]](#cite_note-5)</sup>

<span id="Press_operations" class="mw-headline">Press operations</span>
-----------------------------------------------------------------------

### <span id="Editorial_structure" class="mw-headline">Editorial structure</span>

Sixteen Rivers Press chooses manuscripts via an annual “blind” selection competition, the collective's membership participating in that selection. Poets whose manuscripts are chosen for book publication commit to working with the press for a term of three years, their book appearing during the second year of that term. Many writers have chosen to stay active in the press past the requisite three-year term.

Although the press operates with a nonprofit board, it uses a consensus model of decision-making.

### <span id="Funding" class="mw-headline">Funding</span>

Sixteen Rivers Press is a US 501(c)(3) <a href="//en.wikipedia.org/wiki/Not-for-profit_corporation" class="mw-redirect" title="Not-for-profit corporation">not-for-profit corporation</a>. The press employs no paid staff. Money to publish new books comes primarily from sales of the previous year’s books, augmented by donations, grants, and fundraisers.

Since 2005,through the generosity of particular supporters and featured poets, Sixteen Rivers has held annual fundraiser evenings. Featured poets at those fundraisers have been [Philip Levine](//en.wikipedia.org/wiki/Philip_Levine_(poet) "Philip Levine (poet)"), [Eavan Boland](//en.wikipedia.org/wiki/Eavan_Boland "Eavan Boland"), [Al Young](//en.wikipedia.org/wiki/Al_Young "Al Young"), [Ilya Kaminsky](//en.wikipedia.org/wiki/Ilya_Kaminsky "Ilya Kaminsky"), [Brenda Hillman](//en.wikipedia.org/wiki/Brenda_Hillman "Brenda Hillman"), [Robert Hass](//en.wikipedia.org/wiki/Robert_Hass "Robert Hass"), [Jane Hirshfield](//en.wikipedia.org/wiki/Jane_Hirshfield "Jane Hirshfield"), [Mark Doty](//en.wikipedia.org/wiki/Mark_Doty "Mark Doty"), [Kay Ryan](//en.wikipedia.org/wiki/Kay_Ryan "Kay Ryan"), and [Camille Dungy](//en.wikipedia.org/wiki/Camille_Dungy "Camille Dungy").

In 2009 and 2012, Sixteen Rivers Press was recognized by the National Endowment for the Arts with Access to Artistic Excellence grants. Grants have also come from The Koret Foundation, The Whitney Foundation, Yellow House Foundation, and others.<sup>[\[6\]](#cite_note-6)</sup>

### <span id="Special_projects" class="mw-headline">Special projects</span>

In 2007, Sixteen Rivers Press released a CD, <span class="url"><a href="http://www.sixteenrivers.org/wordpress/authors/naming-the-rivers-cd/" class="external text"><em>Naming the Rivers</em></a></span>, featuring poetry read by poets published by the press prior to that year.

In 2009, Sixteen Rivers Press released <span class="url"><a href="http://www.sixteenrivers.org/wordpress/authors/our-anthology/" class="external text"><em>The Place That Inhabits Us</em></a></span>, a wide-ranging anthology of poems by non-members that explores different aspects of life within the San Francisco Bay Area and that area’s effect on poets’ lives and consciousness. Former United States Poet Laureate Robert Hass wrote the foreword to the volume. The anthology is currently in its third printing.

In 2011, Sixteen Rivers Press initiated its Under Forty chapbook series, a publication competition for writers under the age of forty. The first chapbook selected was <a href="//en.wikipedia.org/w/index.php?title=Judy_Halebsky&amp;action=edit&amp;redlink=1" class="new" title="Judy Halebsky (page does not exist)">Judy Halebsky</a>’s <span class="url"><a href="http://sixteenrivers.org/wordpress/index.php/judy-halebsky/" class="external text"><em>Space/Gap/Interval/Distance</em></a></span>. The second was Miriam Bird Greenberg’s <span class="url"><a href="http://www.sixteenrivers.org/wordpress/authors/miriam-bird-greenberg/" class="external text"><em>All night in the new country</em></a></span>.

In 2013, Sixteen Rivers Press published its first book of translations, <span class="url"><a href="http://www.sixteenrivers.org/wordpress/authors/ito-naga/" class="external text"><em>I Know/Je Sais'</em></a></span>' by French writer <a href="//en.wikipedia.org/w/index.php?title=Ito_Naga&amp;action=edit&amp;redlink=1" class="new" title="Ito Naga (page does not exist)">Ito Naga</a>, translated by the author and press member Lynne Knight.

<span id="Members" class="mw-headline">Members</span>
-----------------------------------------------------

### <span id="Nonprofit_Board_Members" class="mw-headline">Nonprofit Board Members</span>

Current Sixteen Rivers Press Nonprofit Board Members include Margaret Kaufman, Lynne Knight, Jacqueline Kudler, and Carolyn Miller.

### <span id="Advisory_Board_Members" class="mw-headline">Advisory Board Members</span>

Current Sixteen Rivers Press Advisory Board members include <a href="//en.wikipedia.org/wiki/Marjorie_Agosin" class="mw-redirect" title="Marjorie Agosin">Marjorie Agosin</a>, [Francisco X. Alarcón](//en.wikipedia.org/wiki/Francisco_X._Alarc%C3%B3n "Francisco X. Alarcón"), [Gillian Conoley](//en.wikipedia.org/wiki/Gillian_Conoley "Gillian Conoley"), <a href="//en.wikipedia.org/w/index.php?title=Ellen_Dudley&amp;action=edit&amp;redlink=1" class="new" title="Ellen Dudley (page does not exist)">Ellen Dudley</a>, [Kathleen Fraser](//en.wikipedia.org/wiki/Kathleen_Fraser_(poet) "Kathleen Fraser (poet)"), <a href="//en.wikipedia.org/w/index.php?title=Ruth_Gundle&amp;action=edit&amp;redlink=1" class="new" title="Ruth Gundle (page does not exist)">Ruth Gundle</a>, [Brenda Hillman](//en.wikipedia.org/wiki/Brenda_Hillman "Brenda Hillman"), [Jane Hirshfield](//en.wikipedia.org/wiki/Jane_Hirshfield "Jane Hirshfield"), [Marie Howe](//en.wikipedia.org/wiki/Marie_Howe "Marie Howe"), <a href="//en.wikipedia.org/w/index.php?title=Joyce_Jenkins&amp;action=edit&amp;redlink=1" class="new" title="Joyce Jenkins (page does not exist)">Joyce Jenkins</a>, [Diana O'Hehir](//en.wikipedia.org/wiki/Diana_O%27Hehir "Diana O'Hehir"), [Kay Ryan](//en.wikipedia.org/wiki/Kay_Ryan "Kay Ryan"), [David St. John](//en.wikipedia.org/wiki/David_St._John "David St. John"), [Eleanor Wilner](//en.wikipedia.org/wiki/Eleanor_Wilner "Eleanor Wilner"), and [Al Young](//en.wikipedia.org/wiki/Al_Young "Al Young").

### <span id="Collective_Members" class="mw-headline">Collective Members</span>

Current active Sixteen Rivers Press collective members include Valerie Berry, Stella Beratlis, Barbara Swift Brauer, Beverly Burch, Terry Ehret, Gerald Fleming, Margaret Kaufman, Lynne Knight, Jacqueline Kudler, Rosa Lane, Nina Lindsay, Carolyn Miller, Lisa Robertson, Erin Rodoni, Murray Silverstein, Jeanne Wagner, Gillian Wegener, and Helen Wickes.

<span id="Book_sales" class="mw-headline">Book sales</span>
-----------------------------------------------------------

Sixteen Rivers Press titles are available from the press itself, [Small Press Distribution](//en.wikipedia.org/wiki/Small_Press_Distribution "Small Press Distribution"), online outlets in the United States and internationally, and traditional bookstores. Ebooks are produced and distributed by <span class="url"><a href="http://stillpointdigital.com/verse" class="external text">Stillpoint Digital Press</a></span>.

<span id="Titles" class="mw-headline">Titles</span>
---------------------------------------------------

-   Sixteen Rivers Press (eds.), *<a href="//en.wikipedia.org/w/index.php?title=The_Place_That_Inhabits_Us&amp;action=edit&amp;redlink=1" class="new" title="The Place That Inhabits Us (page does not exist)">The Place That Inhabits Us</a>: Poems of the San Francisco Bay Watershed,* Foreword by Robert Hass, April 2010, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780981981611" class="internal mw-magiclink-isbn">ISBN 978-0-9819816-1-1</a>
-   Sixteen Rivers Press, *Naming the Rivers*: Poets of Sixteen Rivers Press 1999-2008. Features the recordings of sixteen Sixteen Rivers Press authors reading their own work
-   Dan Bellm, *Practice,* 2008, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780976764250" class="internal mw-magiclink-isbn">ISBN 978-0-9767642-5-0</a>; <a href="http://stillpointdigital.com/stillpoint-bookstore-2/stillpoint-top-verse/book/76-practice" class="external text">ebook edition</a>, 2012
-   Maria M. Benet, *Mapmaker of Absences,* 2005, <a href="//en.wikipedia.org/wiki/Special:BookSources/0970737084" class="internal mw-magiclink-isbn">ISBN 0-9707370-8-4</a>
-   Stella Beratlis, *Alkali Sink*, 2015, <a href="//en.wikipedia.org/wiki/Special:BookSources/9781939639066" class="internal mw-magiclink-isbn">ISBN 978-1939639066</a>
-   Valerie Berry, *difficult news,* 2001, <a href="//en.wikipedia.org/wiki/Special:BookSources/0970737009" class="internal mw-magiclink-isbn">ISBN 0-9707370-0-9</a>
-   Barbara Swift Brauer, 2013, *At Ease in the Borrowed World*, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780981981680" class="internal mw-magiclink-isbn">ISBN 978-0-9819816-8-0</a>
-   Beverly Burch, 2014, *How a Mirage Works*, <a href="//en.wikipedia.org/wiki/Special:BookSources/9781939639042" class="internal mw-magiclink-isbn">ISBN 978-1-939639-04-2</a>
-   Terry Ehret, *Lucky Break,* 2008, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780976764267" class="internal mw-magiclink-isbn">ISBN 978-0-9767642-6-7</a>
-   Terry Ehret, *Translations From the Human Language,* 2001, <a href="//en.wikipedia.org/wiki/Special:BookSources/0970737017" class="internal mw-magiclink-isbn">ISBN 0-9707370-1-7</a>
-   Gerald Fleming, *The Choreographer*, 2013, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780981981673" class="internal mw-magiclink-isbn">ISBN 978-0-9819816-7-3</a>
-   Gerald Fleming, *Swimmer Climbing onto Shore,* 2005, <a href="//en.wikipedia.org/wiki/Special:BookSources/0970737092" class="internal mw-magiclink-isbn">ISBN 0-9707370-9-2</a>
-   Miriam Bird Greenberg, *All night in the new country*, 2013, <a href="//en.wikipedia.org/wiki/Special:BookSources/9781939639028" class="internal mw-magiclink-isbn">ISBN 978-1-9396390-2-8</a>
-   Judy Halebsky, *Space/Gap/Interval/Distance*, 2012, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780981981659" class="internal mw-magiclink-isbn">ISBN 978-0-9819816-5-9</a>; <a href="http://stillpointdigital.com/stillpoint-bookstore-2/stillpoint-top-verse/book/82-space-gap-interval-distance" class="external text">ebook edition</a>, 2012
-   Christina Hutchins, *The Stranger Dissolves,* 2011, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780981981628" class="internal mw-magiclink-isbn">ISBN 978-0-9819816-2-8</a>; <a href="http://stillpointdigital.com/stillpoint-bookstore-2/stillpoint-top-verse/book/84-the-stranger-dissolves" class="external text">ebook edition</a>, 2012
-   Margaret Kaufman, *Inheritance,* April 2010, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780981981604" class="internal mw-magiclink-isbn">ISBN 978-0-9819816-0-4</a>
-   Margaret Kaufman, *Snake at the Wrist,* 2002, <a href="//en.wikipedia.org/wiki/Special:BookSources/0970737025" class="internal mw-magiclink-isbn">ISBN 0-9707370-2-5</a>
-   Lynne Knight, *Again,* 2009, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780976764281" class="internal mw-magiclink-isbn">ISBN 978-0-9767642-8-1</a>
-   Jacqueline Kudler, *Easing into Dark*, 2012, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780981981642" class="internal mw-magiclink-isbn">ISBN 978-0-9819816-4-2</a>; <a href="http://stillpointdigital.com/stillpoint-bookstore-2/stillpoint-top-verse/book/72-easing-into-dark" class="external text">ebook edition</a>, 2012
-   Jacqueline Kudler, *Sacred Precinct,* 2003, <a href="//en.wikipedia.org/wiki/Special:BookSources/0970737041" class="internal mw-magiclink-isbn">ISBN 0-9707370-4-1</a>; <a href="http://stillpointdigital.com/stillpoint-bookstore-2/stillpoint-top-verse/book/21-sacred-precinct" class="external text">ebook edition</a>, 2012
-   Nina Lindsay, *Today’s Special,* 2007, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780976764236" class="internal mw-magiclink-isbn">ISBN 978-0-9767642-3-6</a>
-   Diane Sher Lutovich, *In the Right Season,* 2005, <a href="//en.wikipedia.org/wiki/Special:BookSources/0976764202" class="internal mw-magiclink-isbn">ISBN 0-9767642-0-2</a>
-   Diane Sher Lutovich, *What I Stole,* 2003, <a href="//en.wikipedia.org/wiki/Special:BookSources/097073705X" class="internal mw-magiclink-isbn">ISBN 0-9707370-5-X</a>
-   Carolyn Miller, *Light, Moving,* 2009, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780976764298" class="internal mw-magiclink-isbn">ISBN 978-0-9767642-9-8</a>
-   Carolyn Miller, *After Cocteau,* 2002, <a href="//en.wikipedia.org/wiki/Special:BookSources/0970737033" class="internal mw-magiclink-isbn">ISBN 0-9707370-3-3</a>
-   Sharon Olson, *The Long Night of Flying,* 2006, <a href="//en.wikipedia.org/wiki/Special:BookSources/0976764210" class="internal mw-magiclink-isbn">ISBN 0-9767642-1-0</a>
-   Lisa Robertson, *Orbit of Known Objects*, 2015, <a href="//en.wikipedia.org/wiki/Special:BookSources/9781939639073" class="internal mw-magiclink-isbn">ISBN 978-1939639073</a>
-   Susan Sibbet, *No Easy Light, 2004,* <a href="//en.wikipedia.org/wiki/Special:BookSources/0970737068" class="internal mw-magiclink-isbn">ISBN 0-9707370-6-8</a>
-   Murray Silverstein, *Any Old Wolf,* 2006, <a href="//en.wikipedia.org/wiki/Special:BookSources/0976764229" class="internal mw-magiclink-isbn">ISBN 0-9767642-2-9</a>
-   Murray Silverstein, Master of Leaves, 2014, <a href="//en.wikipedia.org/wiki/Special:BookSources/9781939639059" class="internal mw-magiclink-isbn">ISBN 978-1-939639-05-9</a>
-   Lynn Lyman Trombetta, *Falling World,* 2004, <a href="//en.wikipedia.org/wiki/Special:BookSources/0970737076" class="internal mw-magiclink-isbn">ISBN 0-9707370-7-6</a>
-   Jeanne Wagner, *In the Body of Our Lives,* 2011, *<a href="//en.wikipedia.org/wiki/Special:BookSources/9780981981635" class="internal mw-magiclink-isbn">ISBN 978-0-9819816-3-5</a>*
-   Gillian Wegener, *The Opposite of Clairvoyance,* 2008, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780976764274" class="internal mw-magiclink-isbn">ISBN 978-0-9767642-7-4</a>
-   Helen Wickes, *In Search of Landscape,* 2007, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780976764243" class="internal mw-magiclink-isbn">ISBN 978-0-9767642-4-3</a>
-   Helen Wickes, *World as You Left It*, 2015, <a href="//en.wikipedia.org/wiki/Special:BookSources/9781939639080" class="internal mw-magiclink-isbn">ISBN 978-1939639080</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Rona Marech, "<a href="http://articles.sfgate.com/2002-08-02/news/17556190_1_independent-presses-poets-publishing" class="external text">At Sixteen Rivers Press, the poetry flows freely</a>," *San Francisco Chronicle,* August 2, 2002</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.sfstation.com/do-it-yourself-poetics-a576" class="external text">&quot;Do-It-Yourself Poetics,&quot; SFStation.com</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://sixteenrivers.org/wordpress/index.php/about/" class="external text">The Sixteen Rivers Press website &quot;About Us&quot; page</a>, accessed July 2, 2010.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.pw.org/content/terry_ehret" class="external text">Poets &amp; Writers</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">American Booksellers Association (2013). <a href="https://web.archive.org/web/20130313174235/http://bookweb.org/btw/awards/The-American-Book-Awards---Before-Columbus-Foundation.html" class="external text">&quot;The American Book Awards / Before Columbus Foundation [1980–2012]&quot;</a>. *BookWeb*. Archived from <a href="http://www.bookweb.org/btw/awards/The-American-Book-Awards---Before-Columbus-Foundation.html" class="external text">the original</a> on March 13, 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">September 25,</span> 2013</span>. “***2004*** \[...\] *What I Stole, **Diane Sher Lutovich***”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASixteen+Rivers+Press&amp;rft.atitle=The+American+Book+Awards+%2F+Before+Columbus+Foundation+%5B1980%932012%5D&amp;rft.au=American+Booksellers+Association&amp;rft.date=2013&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bookweb.org%2Fbtw%2Fawards%2FThe-American-Book-Awards---Before-Columbus-Foundation.html&amp;rft.jtitle=BookWeb&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.nea.gov/Grants/recent/09grants/states1/09_states1.php?STATE=CA" class="external text">NEA website</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.sixteenrivers.org" class="external text">The Sixteen Rivers Press website</a>

