+++
title = "Evil Overlord List"
date = "2007-09-16T15:06:56"
source = "https://en.wikipedia.org/wiki/Evil_Overlord_List"
categories = [ "blog", "books", "work", "movies", "pets", "music", "art", "games" ]
tags = [ "orange", "red", "yellow", "violet", "green", "white", "black", "blue" ]

+++

The **Evil Overlord List**, also known as **If I Were An Evil Overlord**, is one of several popular lists of planned actions for a competent <a href="//en.wikipedia.org/wiki/Fantasy_tropes_and_conventions#Dark_Lord" class="mw-redirect" title="Fantasy tropes and conventions">Evil Overlord</a> to avoid the well-known, [cliché](//en.wikipedia.org/wiki/Clich%C3%A9 "Cliché") blunders committed by <a href="//en.wikipedia.org/wiki/Supervillains" class="mw-redirect" title="Supervillains">supervillains</a> in popular fictional works, typically explained in a [comical](//en.wikipedia.org/wiki/Comedy "Comedy") fashion. The lists were compiled by [science fiction](//en.wikipedia.org/wiki/Science_fiction "Science fiction") fans over a number of years, and copies of the list that can be found on the Internet vary in number and order of entries.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Usage</span>](#Usage)
-   [<span class="tocnumber">3</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The most famous specific lists, both referred to as the **Evil Overlord List**, were developed concurrently. Both were published to the web in the early 1990s. The original, if lesser-known list was compiled in 1990 by members of the now-defunct [FidoNet](//en.wikipedia.org/wiki/FidoNet "FidoNet") Science Fiction and Fandom (SFFAN) email echo. The FidoNet list originated with a 1988 *[Saturday Night Live](//en.wikipedia.org/wiki/Saturday_Night_Live "Saturday Night Live")* skit featuring [Bond](//en.wikipedia.org/wiki/James_Bond "James Bond") Villains touting a book "What Not To Do When You Capture James Bond". The FidoNet list arose out of discussions regarding what sort of advice might be in that book, and was compiled and published by Jack Butler. It predated the following list, but was only widely published later, and is the more obscure of the two.

The later-produced and more famous version of the list was compiled in 1994 by Peter Anspach (hence it is occasionally titled "Peter's Evil Overlord List") based on informal discussions at conventions and on online bulletin boards in the early 1990s,<sup>[\[1\]](#cite_note-1)</sup> and has subsequently become one of the best-known parodies of bad [SF/F](//en.wikipedia.org/wiki/Speculative_fiction "Speculative fiction") writing, frequently referenced online. It was originally **The Top 100 Things I'd Do If I Ever Became An Evil Overlord**, but grew to include over 100 entries.

Anspach and Butler acknowledge the existence of each other's lists, and state that their two lists have been so cross-pollinated over the years as to become effectively identical.

The Evil Overlord List has led to spinoffs, including lists for [stock characters](//en.wikipedia.org/wiki/Stock_character "Stock character") including (but not limited to) [heroes](//en.wikipedia.org/wiki/Hero "Hero"), [henchmen](//en.wikipedia.org/wiki/Henchman "Henchman"), [sidekicks](//en.wikipedia.org/wiki/Sidekick "Sidekick"), the Evil Overlord's [Accountant](//en.wikipedia.org/wiki/Accountant "Accountant"), and [Starfleet](//en.wikipedia.org/wiki/Starfleet "Starfleet") captains.<sup>[\[2\]](#cite_note-2)</sup>

<span id="Usage" class="mw-headline">Usage</span>
-------------------------------------------------

In [Australia](//en.wikipedia.org/wiki/Australia "Australia"), a minor literary scandal erupted in 1997 when it emerged that award-winning author [Helen Darville](//en.wikipedia.org/wiki/Helen_Darville "Helen Darville") [plagiarised](//en.wikipedia.org/wiki/Plagiarism "Plagiarism") this list for her regular column in [Brisbane](//en.wikipedia.org/wiki/Brisbane "Brisbane")'s *[Courier-Mail](//en.wikipedia.org/wiki/The_Courier-Mail "The Courier-Mail")* newspaper, which led to her being fired.<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup>

[Teresa Nielsen Hayden](//en.wikipedia.org/wiki/Teresa_Nielsen_Hayden "Teresa Nielsen Hayden"), noted author and lecturer, uses an expanded version of the list in her lectures on writing science fiction. She recommends selecting five <a href="//en.wikipedia.org/wiki/Random_plot_generator" class="mw-redirect" title="Random plot generator">random</a> clichés from the list, and using them, or their reverse ("Say you've drawn A-34, 'I will not turn into a snake. It never helps.' You can have a character turn into a snake and find it doesn't help, or do it and find it very useful indeed") as the basis for a plot.<sup>[\[5\]](#cite_note-Hayden-5)</sup>

From 2001–2002, the alt.eo [Alt.\* hierarchy](//en.wikipedia.org/wiki/Alt.*_hierarchy "Alt.* hierarchy") <a href="//en.wikipedia.org/wiki/Newsgroup" class="mw-redirect" title="Newsgroup">newsgroup</a> was dedicated to discussing and adding to the list.<sup>[\[6\]](#cite_note-alteo-6)</sup>

In 2007, issue \#6 of [Marvel Comics](//en.wikipedia.org/wiki/Marvel_Comics "Marvel Comics")' *[Heroes for Hire](//en.wikipedia.org/wiki/Heroes_for_Hire "Heroes for Hire")* featured a [Doombot](//en.wikipedia.org/wiki/Doctor_Doom "Doctor Doom") which had been reprogrammed with the contents of the list.

*If I Were An Evil Overlord*, a 2007 short story anthology edited by [Martin H. Greenberg](//en.wikipedia.org/wiki/Martin_H._Greenberg "Martin H. Greenberg") and Russell Davis, explicitly references the various lists as source material.

[PS238](//en.wikipedia.org/wiki/PS238 "PS238"), issue 33 (published in 2008), includes a mention of the EOL in the main story, plus an appendix with fifty major points from the list. <sup>[\[7\]](#cite_note-7)</sup>

In the <a href="//en.wikipedia.org/wiki/S.M._Stirling" class="mw-redirect" title="S.M. Stirling">S.M. Stirling</a> novel *The Protector's War*, excerpts from the list are printed in the back of the book of plans distributed to the Protector's subordinate nobles.

[Jim Butcher](//en.wikipedia.org/wiki/Jim_Butcher "Jim Butcher") refers to the list a number of times in his contemporary fantasy series, [The Dresden Files](//en.wikipedia.org/wiki/The_Dresden_Files "The Dresden Files").

In May 2012, students from [Lehigh University](//en.wikipedia.org/wiki/Lehigh_University "Lehigh University") of Pennsylvania published a blog post that examined how much it would cost to follow all of the instructions on the list. The students concluded that while some money would be saved, overall it would require $14,268,632.<sup>[\[8\]](#cite_note-8)</sup>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Anspach, Peter. <a href="http://www.eviloverlord.com/lists/overlord.html" class="external text">&quot;Peter's Evil Overlord List&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">September 26,</span> 2006</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AEvil+Overlord+List&amp;rft.aufirst=Peter&amp;rft.aulast=Anspach&amp;rft.btitle=Peter%27s+Evil+Overlord+List&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.eviloverlord.com%2Flists%2Foverlord.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.sff.net/paradise/overlord.html" class="external text">&quot;Stupid Plot Tricks - The Evil Overlord Devises a Plot&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2006-12-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AEvil+Overlord+List&amp;rft.btitle=Stupid+Plot+Tricks+-+The+Evil+Overlord+Devises+a+Plot&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sff.net%2Fparadise%2Foverlord.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Greason, David (15 February 1997). <a href="http://www.aijac.org.au/review/1997/222/tzad222.html" class="external text">&quot;The Review – TZADIK&quot;</a>. Australia/Israel & Jewish Affairs Council<span class="reference-accessdate">. Retrieved <span class="nowrap">26 September</span> 2006</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AEvil+Overlord+List&amp;rft.atitle=The+Review+%93+TZADIK&amp;rft.aufirst=David&amp;rft.aulast=Greason&amp;rft.date=1997-02-15&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.aijac.org.au%2Freview%2F1997%2F222%2Ftzad222.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">"Editor dumps Darville". *[The Australian](//en.wikipedia.org/wiki/The_Australian "The Australian")*. 5 February 1997. p. 3.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AEvil+Overlord+List&amp;rft.atitle=Editor+dumps+Darville&amp;rft.date=1997-02-05&amp;rft.genre=article&amp;rft.jtitle=The+Australian&amp;rft.pages=3&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Hayden_5-0)**</span> <span class="reference-text"><a href="http://www.sff.net/paradise/plottricks.htm" class="external text">&quot;The Evil Overlord Devises a Plot&quot;</a> Excerpted from Teresa Nielsen Hayden lecture on Stupid Plotting Tricks</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-alteo_6-0)**</span> <span class="reference-text"><a href="http://www.faqs.org/faqs/humor/evil-overlords/" class="external text">&quot;Official Alt.eo FAQ v0.1.2&quot;</a>, 8 December 2002</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Aaron Williams, *PS238*, issue 33, July 2008.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.centives.net/S/2012/the-cost-of-being-an-unbeatable-evil-overlord-2/" class="external text">&quot;The Cost Of Being An Unbeatable Evil Overlord&quot;</a>. Centives. May 27, 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">2012-05-27</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AEvil+Overlord+List&amp;rft.btitle=The+Cost+Of+Being+An+Unbeatable+Evil+Overlord&amp;rft.date=2012-05-27&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.centives.net%2FS%2F2012%2Fthe-cost-of-being-an-unbeatable-evil-overlord-2%2F&amp;rft.pub=Centives&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://legendspbem.angelfire.com/eviloverlordlist.html" class="external text">The Original Evil Overlord List</a> (Jack Butler's FidoNet list)
-   <a href="http://www.eviloverlord.com" class="external text">Peter Anspach's Version Of The Evil Overlord List</a>, at eviloverlord.com (Started subsequent to the Butler list, and created during an overlapping time period, with an independent origin. Copyrighted by Mr. Anspach, and partially but not entirely created by him.)
-   <a href="https://www.youtube.com/watch?v=nH3JF_5cCok" class="external text">Evil Overlord</a> A short film based on the list above created by members of the <a href="//en.wikipedia.org/wiki/Imperial_College" class="mw-redirect" title="Imperial College">Imperial College</a> Science Fiction Society.
-   <a href="http://nielsenhayden.com/overlord/" class="external text">Random Plot Generator</a> random selections from the list, hosted by [Teresa Nielsen Hayden](//en.wikipedia.org/wiki/Teresa_Nielsen_Hayden "Teresa Nielsen Hayden")
-   <a href="http://tvtropes.org/pmwiki/pmwiki.php/Main/TVTropesAdditionalEvilOverlordVows" class="external text">&quot;Additional Evil Overlord vows&quot;</a>. *[TV Tropes](//en.wikipedia.org/wiki/TV_Tropes "TV Tropes")*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AEvil+Overlord+List&amp;rft.atitle=Additional+Evil+Overlord+vows&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ftvtropes.org%2Fpmwiki%2Fpmwiki.php%2FMain%2FTVTropesAdditionalEvilOverlordVows&amp;rft.jtitle=TV+Tropes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

