+++
title = "Kapampangan Development Foundation"
date = "2007-04-05T01:07:13"
source = "https://en.wikipedia.org/wiki/Kapampangan_Development_Foundation"
categories = [ "books", "movies", "music", "games" ]
tags = [ "orange", "green", "blue", "black", "yellow", "indigo", "red", "white" ]

+++

In the [Philippines](//en.wikipedia.org/wiki/Philippines "Philippines"), the **Kapampangan Development Foundation** (KDF)<sup>[\[1\]](#cite_note-1)</sup> is an organization of [Kapampangans](//en.wikipedia.org/wiki/Kapampangan_people "Kapampangan people") living outside [the region](//en.wikipedia.org/wiki/Pampanga "Pampanga"). It was founded in 1987 by 35 people who were inspired by <a href="//en.wikipedia.org/wiki/Cory_Aquino" class="mw-redirect" title="Cory Aquino">President Corazon Aquino</a>; in 2012, 11 of its founders remained.<sup>[\[2\]](#cite_note-2)</sup> The KDF has created a rural-industrialization program known as RICH (Rural Industrialization Can Happen)<sup>[\[3\]](#cite_note-3)</sup> and has provided social and health services to poor residents of Pampanga through its HELP (Health, Education and Livelihood for Pampanga) program, with assistance from international and non-governmental organizations and government agencies.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Leadership</span>](#Leadership)
-   [<span class="tocnumber">2</span> <span class="toctext">Jesus A. Datu Medical Center</span>](#Jesus_A._Datu_Medical_Center)
-   [<span class="tocnumber">3</span> <span class="toctext">Programs</span>](#Programs)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Disability programs</span>](#Disability_programs)
        -   [<span class="tocnumber">3.1.1</span> <span class="toctext">Seeing Clearly</span>](#Seeing_Clearly)
        -   [<span class="tocnumber">3.1.2</span> <span class="toctext">Smiling Free</span>](#Smiling_Free)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Maternal and child-health programs</span>](#Maternal_and_child-health_programs)
        -   [<span class="tocnumber">3.2.1</span> <span class="toctext">Mother and Child Charity Clinic</span>](#Mother_and_Child_Charity_Clinic)
        -   [<span class="tocnumber">3.2.2</span> <span class="toctext">Birthing clinics</span>](#Birthing_clinics)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Notes</span>](#Notes)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">Further reading</span>](#Further_reading)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Leadership" class="mw-headline">Leadership</span>
-----------------------------------------------------------

The chair of the board of directors is [Manuel V. Pangilinan](//en.wikipedia.org/wiki/Manuel_V._Pangilinan "Manuel V. Pangilinan"), who also chairs Philippine Long Distance Telecommunications (PLDT). As of 24 May 2012<sup><a href="//en.wikipedia.org/w/index.php?title=Kapampangan_Development_Foundation&amp;action=edit" class="external text">[update]</a></sup> its president is Benigno N. Ricafort, the treasurer is Mario R. Gatus and the secretary is Cesar L. Villanueva. Other board members are Jose G. Ricafort, Jose G. Araullo, Jesus S. Nicdao, Jose G. de Jesus and Blesilo Florido P. Buan.<sup>[\[4\]](#cite_note-4)</sup>

<span id="Jesus_A._Datu_Medical_Center" class="mw-headline">Jesus A. Datu Medical Center</span>
-----------------------------------------------------------------------------------------------

The Jesus A. Datu Medical Center (JADMC)<sup>[\[5\]](#cite_note-5)</sup> was built by the family of Jesus A. Datu as a memorial for their father,<sup>[\[6\]](#cite_note-6)</sup> who wanted his family to build a hospital dedicated to the poor families of Pampanga. The Love for Life Foundation (LFLF),<sup>[\[7\]](#cite_note-7)</sup> a non-profit, US-based NGO,<sup>[\[8\]](#cite_note-8)</sup> owns the JADMC. LFLF comprises Datu's family, local doctors and US-based volunteers supporting its programs. The Datu Angeles David Memorial Foundation (DADMFI), comprising the Datu, Angeles and David families of Pampanga, owns the land on which the hospital was built.

The JADMC is the primary vehicle for the KDF to implementing its health program as part of HELP. Services provided from 2008 to 2011 include 370 prostheses, 399 wheelchairs, 547 cleft-lip or -palate surgeries, 760 cataract surgeries, 263 dental procedures, 50 walkers, 70 crutches, 68 canes, 70 mobile-laboratory tests and 100 mobile X-rays.<sup>[\[9\]](#cite_note-9)</sup>

<span id="Programs" class="mw-headline">Programs</span>
-------------------------------------------------------

### <span id="Disability_programs" class="mw-headline">Disability programs</span>

Programs include a prosthesis laboratory, cataract and [pterygium](//en.wikipedia.org/wiki/Pterygium "Pterygium") eye surgery, harelip and cleft-palate surgery and wheelchair distribution. A program aims to supply free prosthetic legs to all needy citizens of Pampanga, including rehabilitation and a local laboratory for prosthetic adjustments.

A KDF prosthesis laboratory began at the Clark Development Corporation (CDC) as part of the health and community-service components of its corporate social-responsibility program, with 300–400 square metres (3,200–4,300 sq ft) allocated for waiting and examination rooms. Technician training was provided by Physicians for Peace volunteer doctors, with board and lodging provided by KDF corporate partners. Dozens of people have received prostheses under the joint program.<sup>[\[10\]](#cite_note-manilla-10)</sup>

To facilitate measurement of prosthesis applicants and accommodate a larger caseload, the KDF moved its prosthesis laboratory to the JADMC in Barangay San Vicente, Bacolor, Pampanga (its base of its disability-program operations). The move is also hoped to make the laboratory more accessible from the rest of Pampanga.

In partnership with Physicians for Peace (Philippines),<sup>[\[11\]](#cite_note-11)</sup> Rotary, Clark Development Corporation<sup>[\[12\]](#cite_note-12)</sup> and the Philippine Charity Sweepstakes Office,<sup>[\[13\]](#cite_note-13)</sup> the KDF Prosthesis Laboratory is now capable of producing 20 to 30 prostheses per month. It has provided a total of 370 prostheses: 106 in 2008, 46 in 2009, 85 in 2010 and 133 in 2011.<sup>[\[14\]](#cite_note-14)</sup> The laboratory has partnered with <a href="//en.wikipedia.org/wiki/Operation_Blessing" class="mw-redirect" title="Operation Blessing">Operation Blessing</a> for the distribution of 339 wheelchairs: 142 in 2008, 30 in 2009, one in 2010 and 226 in 2011.<sup>[\[15\]](#cite_note-15)</sup>

#### <span id="Seeing_Clearly" class="mw-headline">Seeing Clearly</span>

The KDF’s "Seeing Clearly" program helps restore sight to those affected by cataracts, pterygium and other treatable eye conditions. Partners include the Central Luzon Society of Ophthalmology (CLSO), World Medical Relief,<sup>[\[16\]](#cite_note-16)</sup> Santos Ophthalmology Clinic in Bulacan, the Capanalig Lions and Rotary Clubs of Pampanga.

The KDF Cataract and Pterygium Surgical Clinic is part of the Ambulatory Surgical Clinic at JADMC, and is licensed by the Department of Health (DOH).<sup>[\[17\]](#cite_note-17)</sup> Other services include medical missions, free clinic consultations and minor surgery. From 2008 to 2011, with the help of the Sukob Foundation, CLSO<sup>[\[18\]](#cite_note-18)</sup> and volunteers, the KDF and its partners have performed 760 cataract or pterygium operations (170 in 2008, 305 in 2009, 140 in 2010 and 145 in 2011).

#### <span id="Smiling_Free" class="mw-headline">Smiling Free</span>

Cleft lip and cleft palate are congenital conditions caused by genetic and environmental factors, and the KDF partners with [Operation Smile](//en.wikipedia.org/wiki/Operation_Smile "Operation Smile").<sup>[\[19\]](#cite_note-19)</sup> The harelip- and cleft-surgery program performed surgery on 643 patients: 129 in 2008, 147 in 2009 and 2010 and 124 in 2011. The KDF hopes to help 200 patients annually. The Harelip and Cleft Center will be built at the JADMC with funding by Manuel Pangilinan through the Smart Foundation.<sup>[\[20\]](#cite_note-20)</sup>

### <span id="Maternal_and_child-health_programs" class="mw-headline"><span id="Maternal_and_child_health_programs"></span>Maternal and child-health programs</span>

Programs include the JADMC Maternity Clinic, continuing professional education (CPE)\], the Mother and Child Charity Clinic and satellite birthing clinics.

#### <span id="Mother_and_Child_Charity_Clinic" class="mw-headline">Mother and Child Charity Clinic</span>

The KDF created the Mother and Child Charity Clinic to assist mothers and children. The clinic aids development in children who, in most rural areas, remain malnourished and provides family-planning assistance. The clinic has served 2,832 patients (1,095 in 2010 and 1,737 in 2011).<sup>[\[21\]](#cite_note-OcampoFlora-21)</sup> In partnership with civic organizations and government agencies, KDF launched a Pampanga Zero Maternal and Infant Mortality initiative in 2010.<sup>[\[21\]](#cite_note-OcampoFlora-21)</sup> In the Philippines, out of every 1,000 births 29 children will die before their first birthday and 40 will die before age five.<sup>[\[22\]](#cite_note-22)</sup> KDF established a training center at JADMC for public and private midwives in Pampanga, for initial training and continuing professional education.

#### <span id="Birthing_clinics" class="mw-headline">Birthing clinics</span>

Pampanga has the highest maternal and infant mortality of any province in the [Central Luzon](//en.wikipedia.org/wiki/Central_Luzon "Central Luzon") region (ahead of [Aurora](//en.wikipedia.org/wiki/Aurora_(province) "Aurora (province)")). With its partners, the KDF hopes to achieve zero maternal and infant mortality by 2015. With funding from the PLDT-Smart Foundation, KDF planned to establish 30 satellite birthing clinics in 2012 to reduce maternal and infant mortality. KDF will establish a birthing clinic at JADMC which will train midwives.<sup>[\[23\]](#cite_note-23)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

### <span id="Notes" class="mw-headline">Notes</span>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Ocampo Flora (2012)</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Orejas, Tonette (13 March 2012). <a href="http://newsinfo.inquirer.net/160935/they-share-time-money-to-lift-lives-of-poor-kapampangan" class="external text">&quot;They share time, money to lift lives of poor Kapampangan&quot;</a>. *Philippine Daily Inquirer*<span class="reference-accessdate">. Retrieved <span class="nowrap">10 December</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKapampangan+Development+Foundation&amp;rft.atitle=They+share+time%2C+money+to+lift+lives+of+poor+Kapampangan&amp;rft.aufirst=Tonette&amp;rft.aulast=Orejas&amp;rft.date=2012-03-13&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnewsinfo.inquirer.net%2F160935%2Fthey-share-time-money-to-lift-lives-of-poor-kapampangan&amp;rft.jtitle=Philippine+Daily+Inquirer&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://kapampangandevelopmentfoundation.org/aboutus.htm" class="uri" class="external free">http://kapampangandevelopmentfoundation.org/aboutus.htm</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://kapampangandevelopmentfoundation.org/boardoftrustees.htm" class="uri" class="external free">http://kapampangandevelopmentfoundation.org/boardoftrustees.htm</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="https://www.youtube.com/watch?v=1_RZ1Xsu-HE&amp;feature=plcp" class="external text">KDF-JADMC Facilities.wmv - YouTube</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.theloveforlife.org/Tribute.html" class="external text">medical mission subic philippines</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.theloveforlife.org/" class="external text">international health</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.globalgiving.org" class="uri" class="external free">http://www.globalgiving.org</a>,</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Jovi De Leon (2012-01-11). "5,851 benefit from foundation’s missions". SunStar Pampanga.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-manilla_10-0)**</span> <span class="reference-text">Mark Louie P. Roxas (February 2, 2008). "More amputees to be given free artificial legs by pampanga groups". *Manilla Times*. News Bites Pty Ltd.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKapampangan+Development+Foundation&amp;rft.atitle=More+amputees+to+be+given+free+artificial+legs+by+pampanga+groups&amp;rft.au=Mark+Louie+P.+Roxas&amp;rft.date=2008-02-02&amp;rft.genre=article&amp;rft.jtitle=Manilla+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span> <span class="error citation-comment" style="display:none;font-size:100%">`|access-date=` requires `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url "Help:CS1 errors"))</span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.physiciansforpeace.org/news/aug-31-11/pfp-honors-doctor-philippines.html" class="external text">Physicians for Peace | Teach one. Heal many</a></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.clark.com.ph/" class="external text">Clark Freeport Zone</a></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.pcso.gov.ph/" class="external text">Official Website of the Philippine Charity Sweepstakes Office</a></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Ian Ocampo Flora (2011-07-31). "Foundation relocates prosthesis lab in hospital". SunStar Pampanga.</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Ocampo Flora, Ian (September 26, 2011). <a href="http://www.sunstar.com.ph/pampanga/local-news/2011/09/26/foundation-distributes-100-wheelchairs-beneficiaries-181619?ModPagespeed=noscript" class="external text">&quot;Foundation distributes 100 wheelchairs to beneficiaries&quot;</a>. *[Sun.Star](//en.wikipedia.org/wiki/Sun.Star "Sun.Star") (Pampanga edition)*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 14,</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKapampangan+Development+Foundation&amp;rft.atitle=Foundation+distributes+100+wheelchairs+to+beneficiaries&amp;rft.aufirst=Ian&amp;rft.aulast=Ocampo+Flora&amp;rft.date=2011-09-26&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.sunstar.com.ph%2Fpampanga%2Flocal-news%2F2011%2F09%2F26%2Ffoundation-distributes-100-wheelchairs-beneficiaries-181619%3FModPagespeed%3Dnoscript&amp;rft.jtitle=Sun.Star+%28Pampanga+edition%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">Ocampo Flora, Ian (July 11, 2010). <a href="http://www.sunstar.com.ph/pampanga/kdf-gets-medical-equipment-foreign-group" class="external text">&quot;KDF gets medical equipment from foreign group&quot;</a>. *Sun.Star (Pampanga edition)*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 14,</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKapampangan+Development+Foundation&amp;rft.atitle=KDF+gets+medical+equipment+from+foreign+group&amp;rft.aufirst=Ian&amp;rft.aulast=Ocampo+Flora&amp;rft.date=2010-07-11&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.sunstar.com.ph%2Fpampanga%2Fkdf-gets-medical-equipment-foreign-group&amp;rft.jtitle=Sun.Star+%28Pampanga+edition%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">Ian Ocampo Flora (2012-01-18). "American doctors donate $25,000 to eye clinic". SunStar Pampanga.</span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://www.pao.org.ph/2011-chapter-presidents.php" class="external text">Philippine Academy of Ophthalmology</a></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">Cayabyab, Charlene (February 13, 2011). <a href="http://www.sunstar.com.ph/pampanga/local-news/international-group-offers-free-surgery-kids" class="external text">&quot;International group offers free surgery to kids&quot;</a>. *Sun.Star (Pampanga edition)*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 14,</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKapampangan+Development+Foundation&amp;rft.atitle=International+group+offers+free+surgery+to+kids&amp;rft.aufirst=Charlene&amp;rft.aulast=Cayabyab&amp;rft.date=2011-02-13&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.sunstar.com.ph%2Fpampanga%2Flocal-news%2Finternational-group-offers-free-surgery-kids&amp;rft.jtitle=Sun.Star+%28Pampanga+edition%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text">Ian Ocampo Flora (2012-03-30). "Screenings for free cleft palate, lip surgeries opened". SunStar Pampanga.</span>
21. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-OcampoFlora_21-0) [<sup>***b***</sup>](#cite_ref-OcampoFlora_21-1)</span> <span class="reference-text">Ocampo Flora (2010)</span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text">Ocampo Flora, Ian (April 3, 2010). <a href="http://www.sunstar.com.ph/pampanga/foundation-receive-equipment-maternity-clinics" class="external text">&quot;Foundation to receive equipment for maternity clinics&quot;</a>. *Sun.Star (Pampanga edition)*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 14,</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKapampangan+Development+Foundation&amp;rft.atitle=Foundation+to+receive+equipment+for+maternity+clinics&amp;rft.aufirst=Ian&amp;rft.aulast=Ocampo+Flora&amp;rft.date=2010-04-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.sunstar.com.ph%2Fpampanga%2Ffoundation-receive-equipment-maternity-clinics&amp;rft.jtitle=Sun.Star+%28Pampanga+edition%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text">Ocampo Flora, Ian (April 16, 2010). <a href="http://www.sunstar.com.ph/pampanga/clinic-franchising-ready-midwives" class="external text">&quot;Clinic franchising ready for midwives&quot;</a>. *Sun.Star (Pampanga edition)*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 14,</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKapampangan+Development+Foundation&amp;rft.atitle=Clinic+franchising+ready+for+midwives&amp;rft.aufirst=Ian&amp;rft.aulast=Ocampo+Flora&amp;rft.date=2010-04-16&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.sunstar.com.ph%2Fpampanga%2Fclinic-franchising-ready-midwives&amp;rft.jtitle=Sun.Star+%28Pampanga+edition%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

### <span id="Further_reading" class="mw-headline">Further reading</span>

-   <a href="http://www.sunstar.com.ph/pampanga/local-news/2012/04/12/pcso-grants-p3m-foundation-programs-215919" class="external text">PCSO grants P3M for Kapampangan Development Foundation</a>. *[Sun Star](//en.wikipedia.org/wiki/Sun.Star "Sun.Star")* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/local-news/2012/01/11/mayors-laud-foundation-projects-200036" class="external text">Mayors lauds Kapampangan Development Foundation for projects</a>. *Sun Star* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/local-news/2012/01/11/5851-benefit-foundation-s-missions-199892" class="external text">5851 individuals benefit from Kapampangan Development</a>. *Sun Star* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/local-news/2012/01/18/american-doctors-donate-25000-eye-clinic-201092" class="external text">American doctors donate $25000 to Kapampangan Development</a>. *Sun Star* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/local-news/2012/03/29/screenings-free-cleft-palate-lip-surgeries-opened-213848" class="external text">Kapampangan Development Foundation, Philippine Charity</a>. *Sun Star* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/local-news/2011/07/31/foundation-relocates-prosthesis-lab-hospital-170100" class="external text">Kapampangan Development Foundation relocates prosthesis lab at</a>. *Sun Star* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/local-news/2012/01/11/foundation-honors-partners-25th-anniversary-199893" class="external text">Kapampanaga Development Foundation honors partners in 25th Anniversary</a>. *Sun Star* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/local-news/2012/04/12/community-hospital-bats-pcso-accreditation-215977" class="external text">Community hospital bats for PCSO accreditation</a>. *Sun Star* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/local-news/2011/11/30/foundation-host-2-cataract-missions-2012-193274" class="external text">Kapampangan Development Foundation to host 2 cataract missions</a>. *Sun Star* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/local-news/development-foundation-sweepstakes-office-ink-funding-pact" class="external text">Development foundation, sweepstakes office ink funding</a>. *Sun Star* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/local-news/foundation-calls-more-partners-eye-center" class="external text">Foundation calls for more partners for eye center</a>. *Sun Star* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/kdf-lauds-sunstar-partners-social-services-programs" class="external text">KDF lauds partners in social services programs</a>. *Sun Star* (Pampanga edition).
-   <a href="http://www.sunstar.com.ph/pampanga/local-news/groups-inaugurate-eye-center-indigents" class="external text">Groups inaugurate eye center for indigents</a>. *Sun Star* (Pampanga edition).

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://kapampangandevelopmentfoundation.org" class="external text">Official website</a></span></span>
-   <a href="http://www.operationsmile.org/" class="external text">Operation Smile website</a>
-   <a href="http://www.pldtsmartfoundation.org/" class="external text">PLDT-Smart Foundation website</a>
-   <a href="http://sukobfoundation.org/home/?page_id=2" class="external text">Sukob Foundation website</a>

