+++
title = "Discrimination learning"
date = "2015-06-10T14:07:16"
source = "https://en.wikipedia.org/wiki/Discrimination_learning"
categories = [ "music", "blog", "home", "pets", "games", "movies", "books", "food", "art" ]
tags = [ "yellow", "blue", "black", "grey", "white", "orange", "green" ]

+++

In [psychology](//en.wikipedia.org/wiki/Psychology "Psychology"), **discrimination learning** is the process by which animals or people learn to respond differently to different stimuli.<sup>[\[1\]](#cite_note-1)</sup> It was a classic topic in the [psychology of learning](//en.wikipedia.org/wiki/Psychology_of_learning "Psychology of learning") from the 1920s to the 1970s, and was particularly investigated within:

-   [comparative psychology](//en.wikipedia.org/wiki/Comparative_psychology "Comparative psychology"), where a key issue was whether continuous or discontinuous learning processes were concerned in the acquisition of discriminations
-   human [cognitive psychology](//en.wikipedia.org/wiki/Cognitive_psychology "Cognitive psychology")
-   the <a href="//en.wikipedia.org/wiki/Experimental_analysis_of_behaviour" class="mw-redirect" title="Experimental analysis of behaviour">experimental analysis of behaviour</a>, where a key issue was whether discriminations could be trained without the necessity for the subject to make errors
-   [developmental psychology](//en.wikipedia.org/wiki/Developmental_psychology "Developmental psychology"), where a key issue was the changes that occur in the process of discrimination as a function of age
-   [cross-cultural psychology](//en.wikipedia.org/wiki/Cross-cultural_psychology "Cross-cultural psychology"), where a key issue was the role that the cultural appropriateness of the stimuli to be discriminated played in the rate of acquisition of effective discrimination
-   [mathematical psychology](//en.wikipedia.org/wiki/Mathematical_psychology "Mathematical psychology"), where attempts were made to formalise the distinctions being drawn in other branches of psychology.

While interest in the learning of discriminations has continued in all those fields, from about 1980 onwards the phrase "discrimination learning" was used less often as the main description either of individual studies or of a field of investigation. Instead, investigations of the learning of discriminations have tended to be described in other terms such as [pattern recognition](//en.wikipedia.org/wiki/Pattern_recognition "Pattern recognition") or [concept](//en.wikipedia.org/wiki/Concept "Concept") discrimination. This change partly reflects the increasing diversity of studies of discrimination, and partly the general expansion of the topic of cognition within psychology, so that learning is not now the central organizing topic that it was in the mid-20th century.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="//www.nlm.nih.gov/cgi/mesh/2011/MB_cgi?mode=&amp;term=Discrimination+Learning" class="external text">Discrimination Learning</a> at the US National Library of Medicine [Medical Subject Headings](//en.wikipedia.org/wiki/Medical_Subject_Headings "Medical Subject Headings") (MeSH)</span>

-   [v](//en.wikipedia.org/wiki/Template:Learning "Template:Learning")
-   [t](//en.wikipedia.org/wiki/Template_talk:Learning "Template talk:Learning")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Learning&amp;action=edit" class="external text">e</a>

[Learning](//en.wikipedia.org/wiki/Learning "Learning")

Simple [non-associative learning](//en.wikipedia.org/wiki/Learning#Non-associative_learning "Learning")
-   [Habituation](//en.wikipedia.org/wiki/Habituation "Habituation")
-   [Sensitization](//en.wikipedia.org/wiki/Sensitization "Sensitization")

[Associative learning](//en.wikipedia.org/wiki/Learning#Associative_learning "Learning")
-   [Operant conditioning](//en.wikipedia.org/wiki/Operant_conditioning "Operant conditioning")
-   [Classical conditioning](//en.wikipedia.org/wiki/Classical_conditioning "Classical conditioning")
-   [Imprinting](//en.wikipedia.org/wiki/Imprinting_(psychology) "Imprinting (psychology)")
-   [Observational learning](//en.wikipedia.org/wiki/Observational_learning "Observational learning")

<a href="//en.wikipedia.org/wiki/Insight_learning" class="mw-redirect" title="Insight learning">Insight learning</a>
-   [Deductive reasoning](//en.wikipedia.org/wiki/Deductive_reasoning "Deductive reasoning")
-   [Inductive reasoning](//en.wikipedia.org/wiki/Inductive_reasoning "Inductive reasoning")
-   [Abductive reasoning](//en.wikipedia.org/wiki/Abductive_reasoning "Abductive reasoning")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Stroop_icon.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Stroop_icon.svg/40px-Stroop_icon.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Stroop_icon.svg/60px-Stroop_icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Stroop_icon.svg/80px-Stroop_icon.svg.png 2x" width="40" height="37" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Cognitive_psychology" title="Cognitive psychology">cognitive psychology</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Discrimination_learning&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Cognitive-psych-stub" title="Template:Cognitive-psych-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Cognitive-psych-stub" title="Template talk:Cognitive-psych-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Cognitive-psych-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


