+++
title = "Robert Perloff"
date = "2014-03-23T03:28:14"
source = "https://en.wikipedia.org/wiki/Robert_Perloff"
categories = [ "blog" ]
tags = [ "yellow", "blue", "violet", "black" ]

+++

<span class="fn">Robert Perloff</span>

Born

February 3, 1921
[Philadelphia](//en.wikipedia.org/wiki/Philadelphia "Philadelphia"), [Pennsylvania](//en.wikipedia.org/wiki/Pennsylvania "Pennsylvania")

Died

April 15, 2013<span style="display:none">(<span class="dday deathdate">2013-04-15</span>)</span> (aged 92)
[Oakland](//en.wikipedia.org/wiki/Oakland_(Pittsburgh) "Oakland (Pittsburgh)"), [Pittsburgh](//en.wikipedia.org/wiki/Pittsburgh "Pittsburgh"), Pennsylvania

Residence

[Shadyside (Pittsburgh)](//en.wikipedia.org/wiki/Shadyside_(Pittsburgh) "Shadyside (Pittsburgh)")

Citizenship

[American](//en.wikipedia.org/wiki/United_States "United States")

Fields

[Psychology](//en.wikipedia.org/wiki/Psychology "Psychology"),
[Business administration](//en.wikipedia.org/wiki/Business_administration "Business administration")

Institutions

[Purdue University](//en.wikipedia.org/wiki/Purdue_University "Purdue University"), [University of Pittsburgh](//en.wikipedia.org/wiki/University_of_Pittsburgh "University of Pittsburgh")

<span class="nowrap">[Alma mater](//en.wikipedia.org/wiki/Alma_mater "Alma mater")</span>

[Ohio State University](//en.wikipedia.org/wiki/Ohio_State_University "Ohio State University")

Known for

former president of the [APA](//en.wikipedia.org/wiki/American_Psychological_Association "American Psychological Association"),
the article "*Self-Interest and Personal Responsibility Redux*"

**Robert Perloff** (February 3, 1921 – April 15, 2013) was an American [psychology](//en.wikipedia.org/wiki/Psychology "Psychology") and [business administration](//en.wikipedia.org/wiki/Business_administration "Business administration") professor emeritus, who taught at [Purdue University](//en.wikipedia.org/wiki/Purdue_University "Purdue University") and the [University of Pittsburgh](//en.wikipedia.org/wiki/University_of_Pittsburgh "University of Pittsburgh"). He was a former president of both the <a href="//en.wikipedia.org/w/index.php?title=Association_for_Consumer_Research&amp;action=edit&amp;redlink=1" class="new" title="Association for Consumer Research (page does not exist)">Association for Consumer Research</a> and the [American Psychological Association](//en.wikipedia.org/wiki/American_Psychological_Association "American Psychological Association").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Life and work</span>](#Life_and_work)
-   [<span class="tocnumber">2</span> <span class="toctext">Selected publications</span>](#Selected_publications)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Life_and_work" class="mw-headline">Life and work</span>
-----------------------------------------------------------------

Born and raised in [Philadelphia](//en.wikipedia.org/wiki/Philadelphia "Philadelphia"), Perloff was drafted into the [United States Army](//en.wikipedia.org/wiki/United_States_Army "United States Army") and fought in the [Philippines](//en.wikipedia.org/wiki/Philippines "Philippines") during [World War II](//en.wikipedia.org/wiki/World_War_II "World War II"). Upon his return, Perloff graduated from [Temple University](//en.wikipedia.org/wiki/Temple_University "Temple University") in 1949, and his Ph.D. in psychology from [Ohio State University](//en.wikipedia.org/wiki/Ohio_State_University "Ohio State University"). Following postdoctoral work, he taught industrial and consumer psychology at [Purdue University](//en.wikipedia.org/wiki/Purdue_University "Purdue University"). Much of his career was spent as professor of Business and Psychology at [University of Pittsburgh](//en.wikipedia.org/wiki/University_of_Pittsburgh "University of Pittsburgh").

He was President of the <a href="//en.wikipedia.org/w/index.php?title=Association_for_Consumer_Research&amp;action=edit&amp;redlink=1" class="new" title="Association for Consumer Research (page does not exist)">Association for Consumer Research</a> and the [American Psychological Association](//en.wikipedia.org/wiki/American_Psychological_Association "American Psychological Association") (APA). In his 1985 APA presidential address, "Self-Interest and Personal Responsibility Redux", he praised self-interest. It was printed in *[American Psychologist](//en.wikipedia.org/wiki/American_Psychologist "American Psychologist")* (vol. 42, 1987) and the journal called it "one of 50 classic articles published in the journal's previous 50 years."<sup>[\[1\]](#cite_note-1)</sup>

In 1995, Perloff and 51 others signed "[Mainstream Science on Intelligence](//en.wikipedia.org/wiki/Mainstream_Science_on_Intelligence "Mainstream Science on Intelligence")",<sup>[\[2\]](#cite_note-gottfredson-2)</sup> a statement written by [Linda Gottfredson](//en.wikipedia.org/wiki/Linda_Gottfredson "Linda Gottfredson") and published in the *<a href="//en.wikipedia.org/wiki/Wall_Street_Journal" class="mw-redirect" title="Wall Street Journal">Wall Street Journal</a>*, which addressed the controversy about intelligence research that followed the publication of the 1994 book *[The Bell Curve](//en.wikipedia.org/wiki/The_Bell_Curve "The Bell Curve")*. Also in 1995, Perloff was named to an American Psychological Association task force that reviewed controversial issues in response to the claims made during the *[Bell Curve](//en.wikipedia.org/wiki/The_Bell_Curve "The Bell Curve")* controversy, producing a report titled "[Intelligence: Knowns and Unknowns](//en.wikipedia.org/wiki/Intelligence:_Knowns_and_Unknowns "Intelligence: Knowns and Unknowns")."<sup>[\[3\]](#cite_note-3)</sup>

At the APA's 2001 Annual Convention, Dr. Perloff condemned what he considered the APA's one-sided political activism. "The APA is too politically correct...and too obeisant to special interests"<sup>[\[4\]](#cite_note-4)</sup>

In 2004, Perloff was the keynote speaker at the [National Association for Research & Therapy of Homosexuality](//en.wikipedia.org/wiki/National_Association_for_Research_%26_Therapy_of_Homosexuality "National Association for Research & Therapy of Homosexuality")'s Annual Conference. In support of the mission statement of NARTH, he concluded, "The individual's right for self-determination of sexuality -- or sexual autonomy -- is, I am happy to see, inherent in NARTH's position statement: 'NARTH respects each client's dignity, autonomy, and free agency...every individual has the right to claim a gay identity, or to develop their heterosexual potential. The right to seek therapy to change one's sexual adaptation is considered self-evident and inalienable.' I subscribe fully to the aforementioned NARTH position statement."<sup>[\[5\]](#cite_note-5)</sup> Perloff was the 2008 recipient of NARTH's President's Award.<sup>[\[6\]](#cite_note-6)</sup>

Perloff died of heart failure on April 15, 2013, at [UPMC Magee Women's Hospital](//en.wikipedia.org/wiki/University_of_Pittsburgh_Medical_Center "University of Pittsburgh Medical Center").<sup>[\[7\]](#cite_note-obit-7)</sup>

<span id="Selected_publications" class="mw-headline">Selected publications</span>
---------------------------------------------------------------------------------

-   Datta L-E, Perloff R. *Improving Evaluations*. 1979: SAGE Focus Editions. <a href="//en.wikipedia.org/wiki/Special:BookSources/0803912404" class="internal mw-magiclink-isbn">ISBN 0-8039-1240-4</a>.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.apa.org/monitor/nov03/going.html" class="external text">Psychologists Defying the Crowd: Stories of Those Who Battled the Establishment and Won&quot; (APA, 2003), edited by APA President Robert J. Sternberg, PhD.</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-gottfredson_2-0)**</span> <span class="reference-text">Gottfredson, Linda (December 13, 1994). [Mainstream Science on Intelligence](//en.wikipedia.org/wiki/Mainstream_Science_on_Intelligence "Mainstream Science on Intelligence"). *<a href="//en.wikipedia.org/wiki/Wall_Street_Journal" class="mw-redirect" title="Wall Street Journal">Wall Street Journal</a>*, p. A18.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.indiana.edu/~intell/apa96.shtml" class="external text">Intelligence: Knowns and Unknowns</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.narth.com/#!narth-and-the-apa---a-brief-history/c226l" class="external text">&quot;Former APA President Condemns APA for Barring Research via</a> <a href="//en.wikipedia.org/wiki/NARTH" class="mw-redirect" title="NARTH">NARTH</a>", Narth.com.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.narth.com/docs/perloff.html" class="external text">Former APA President Supports NARTH's Mission Statement, Assails APA's Intolerance of Differing Views</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://narth.com/2010/12/dr-robert-perloff-former-apa-president-accepts-the-narth-presidents-award" class="external text">Dr. Robert Perloff, Former APA President, Accepts the NARTH President’s Award</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-obit_7-0)**</span> <span class="reference-text">Carpenter, Mackenzie (April 20, 2013). <a href="http://www.post-gazette.com/stories/local/obituaries/obituary-robert-perlfof-university-of-pittsburgh-professor-father-of-consumer-psychology-684276/" class="external text">&quot;Obituary: Robert Perloff / University of Pittsburgh professor, father of consumer psychology&quot;</a>. *[Pittsburgh Post-Gazette](//en.wikipedia.org/wiki/Pittsburgh_Post-Gazette "Pittsburgh Post-Gazette")*<span class="reference-accessdate">. Retrieved <span class="nowrap">30 April</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARobert+Perloff&amp;rft.atitle=Obituary%3A+Robert+Perloff+%2F+University+of+Pittsburgh+professor%2C+father+of+consumer+psychology&amp;rft.aufirst=Mackenzie&amp;rft.aulast=Carpenter&amp;rft.date=2013-04-20&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.post-gazette.com%2Fstories%2Flocal%2Fobituaries%2Fobituary-robert-perlfof-university-of-pittsburgh-professor-father-of-consumer-psychology-684276%2F&amp;rft.jtitle=Pittsburgh+Post-Gazette&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.temple.edu/pbk/perloff.html" class="external text">Robert Perloff Profile</a> via Temple University

Educational offices

Preceded by
<span style="font-weight: bold">[Janet Taylor Spence](//en.wikipedia.org/wiki/Janet_Taylor_Spence "Janet Taylor Spence")</span>

**94th President of the [American Psychological Association](//en.wikipedia.org/wiki/American_Psychological_Association "American Psychological Association")**
1985-86

Succeeded by
<span style="font-weight: bold">[Logan Wright](//en.wikipedia.org/wiki/Logan_Wright "Logan Wright")</span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/38370114" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/38370114" class="external text">38370114</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n85305407" class="external text">n85305407</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000063627768" class="external text">0000 0000 6362 7768</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


