+++
title = "Concerto Signage"
date = "2012-07-14T00:22:35"
source = "https://en.wikipedia.org/wiki/Concerto_Signage"
categories = [ "food", "games" ]
tags = [ "blue", "green", "yellow", "white", "orange", "violet", "red", "black" ]

+++

Concerto

<a href="//en.wikipedia.org/wiki/File:Logo_of_Concerto_Signage.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/4/4c/Logo_of_Concerto_Signage.png" alt="Logo of Concerto Signage.png" width="299" height="71" /></a>

[Developer(s)](//en.wikipedia.org/wiki/Software_developer "Software developer")

Concerto Developers

[Stable release](//en.wikipedia.org/wiki/Software_release_life_cycle "Software release life cycle")

2.3.4 / March 7, 2017<span style="display:none"> (<span class="bday dtstart published updated">2017-03-07</span>)</span>

[Operating system](//en.wikipedia.org/wiki/Operating_system "Operating system")

[Linux](//en.wikipedia.org/wiki/Linux "Linux")

[Platform](//en.wikipedia.org/wiki/Computing_platform "Computing platform")

[Ruby on Rails](//en.wikipedia.org/wiki/Ruby_on_Rails "Ruby on Rails")

Available in

Multilingual

[Type](//en.wikipedia.org/wiki/Software_categories#Broad_categories "Software categories")

<a href="//en.wikipedia.org/wiki/Digital_Signage" class="mw-redirect" title="Digital Signage">Digital Signage</a>

[License](//en.wikipedia.org/wiki/Software_license "Software license")

[Apache License](//en.wikipedia.org/wiki/Apache_License "Apache License")

Website

<span class="url"><a href="http://concerto-signage.org" class="external text">concerto-signage.org</a></span>

**Concerto** is a web-based [digital signage](//en.wikipedia.org/wiki/Digital_signage "Digital signage") application licensed under the [Apache License](//en.wikipedia.org/wiki/Apache_License "Apache License") and written using the [Ruby on Rails](//en.wikipedia.org/wiki/Ruby_on_Rails "Ruby on Rails") programming framework. It rotates uploaded graphical, textual, and video content through a template that is accessed by computers running a web browser.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Main features</span>](#Main_features)
-   [<span class="tocnumber">3</span> <span class="toctext">Compatibility</span>](#Compatibility)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Raspberry Pi</span>](#Raspberry_Pi)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

Originally developed by students at [Rensselaer Polytechnic Institute](//en.wikipedia.org/wiki/Rensselaer_Polytechnic_Institute "Rensselaer Polytechnic Institute") in 2008,<sup>[\[1\]](#cite_note-1)</sup> Concerto was originally written in the [PHP](//en.wikipedia.org/wiki/PHP "PHP") programming language <sup>[\[2\]](#cite_note-2)</sup> and used widely at [Rensselaer Polytechnic Institute](//en.wikipedia.org/wiki/Rensselaer_Polytechnic_Institute "Rensselaer Polytechnic Institute") and other universities.<sup>[\[3\]](#cite_note-3)</sup> The software was rewritten in 2012 <sup>[\[4\]](#cite_note-4)</sup> using the Ruby on Rails programming framework. This rewrite made the software significantly more modular, and much of the content handling and display were written as plugins. Packages for Linux distributions (such as [Debian](//en.wikipedia.org/wiki/Debian "Debian")) and virtual machine images were released to lessen user difficult in deploying Ruby on Rails applications, compared with the version 1 PHP application.

<span id="Main_features" class="mw-headline">Main features</span>
-----------------------------------------------------------------

Content management   
Concerto allows users to upload graphical and textual content via a web interface. By default, plugins allowing the upload of video content and [RSS](//en.wikipedia.org/wiki/RSS "RSS") feed addresses are included. More content types can be accommodated through additional plugins.<sup>[\[5\]](#cite_note-5)</sup>

<!-- -->

Submission moderation   
User content submissions are reviewed by the moderators who control the content feed they are submitting to. Once approved, submissions are displayed on any screen subscribing to the feed.

<!-- -->

Content scheduling   
When a user submits content, they decide the dates and times for which they would like it displayed on a screen. The moderators may approve or modify that specification.

<!-- -->

Access control   
A user or group of users own screens and feeds within the system, and decide which content may be displayed on their screen or approved on their feed.

<!-- -->

<a href="//en.wikipedia.org/wiki/Web_template" class="mw-redirect" title="Web template">Templates</a>   
Each screen in Concerto has a graphical template associated with it, that dictates the look and feel of the screen as well as the layout of the content displayed on it. A screen may display just a single image or an image, scrolling ticker, and calendar. Each screen also has a set of subscriptions to various content feeds from which it can draw, with the frequency of a feed's display set by the user or group owning the screen. Having a unique template and content mix for each screen allows them to be highly customized for a particular location and group of viewers.

<!-- -->

Internationalization   
Concerto is architected to support [UTF-8](//en.wikipedia.org/wiki/UTF-8 "UTF-8") languages through the translation of [YAML](//en.wikipedia.org/wiki/YAML "YAML") files. It is currently translated in 3 languages.<sup>[\[6\]](#cite_note-6)</sup>

<span id="Compatibility" class="mw-headline">Compatibility</span>
-----------------------------------------------------------------

As an open source and web-based digital signage system, Concerto's server software can work on most any Unix-like platform. Its frontend, which displays the content inside of templates, can run in any web browser that has [Web Components](//en.wikipedia.org/wiki/Web_Components "Web Components") support under the Polymer [JavaScript](//en.wikipedia.org/wiki/JavaScript "JavaScript") framework. However, a considerable amount of RAM and 2D graphics performance are important for smooth functioning.<sup>[\[7\]](#cite_note-7)</sup>

### <span id="Raspberry_Pi" class="mw-headline">Raspberry Pi</span>

Owing to its use in low-cost deployment situations, considerable discussion <sup>[\[8\]](#cite_note-8)</sup> has taken place regarding the use of the [Raspberry Pi](//en.wikipedia.org/wiki/Raspberry_Pi "Raspberry Pi") [Single-board computer](//en.wikipedia.org/wiki/Single-board_computer "Single-board computer") running a web browser for displaying Concerto content. Despite some performance issues, Concerto and a number of other digital signage systems can be used with some minor modifications on the Raspberry Pi.<sup>[\[9\]](#cite_note-9)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Digital signage](//en.wikipedia.org/wiki/Digital_signage "Digital signage")
-   [Content management system](//en.wikipedia.org/wiki/Content_management_system "Content management system")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.rpi.edu/about/inside/issue/v2n17/signage.html" class="external text">&quot;Students Create Digital Signage System&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">28 September</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AConcerto+Signage&amp;rft.btitle=Students+Create+Digital+Signage+System&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rpi.edu%2Fabout%2Finside%2Fissue%2Fv2n17%2Fsignage.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://github.com/concerto/concerto_v1" class="external text">&quot;Concerto v1&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">28 September</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AConcerto+Signage&amp;rft.btitle=Concerto+v1&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fgithub.com%2Fconcerto%2Fconcerto_v1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://dl.acm.org/citation.cfm?id=2504784" class="external text">&quot;Concerto: digital signage on the cheap&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">28 September</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AConcerto+Signage&amp;rft.btitle=Concerto%3A+digital+signage+on+the+cheap&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fdl.acm.org%2Fcitation.cfm%3Fid%3D2504784&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.concerto-signage.org/blog/2011/12/" class="external text">&quot;Concerto 2 on Github&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">28 September</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AConcerto+Signage&amp;rft.btitle=Concerto+2+on+Github&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.concerto-signage.org%2Fblog%2F2011%2F12%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="https://github.com/concerto/concerto/wiki/Content-Type-Plugins" class="external text">&quot;Content Type Plugins&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">28 September</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AConcerto+Signage&amp;rft.btitle=Content+Type+Plugins&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fgithub.com%2Fconcerto%2Fconcerto%2Fwiki%2FContent-Type-Plugins&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="https://crowdin.com/project/concerto" class="external text">&quot;CrowdIn Translations - Concerto&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">29 September</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AConcerto+Signage&amp;rft.btitle=CrowdIn+Translations+-+Concerto&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fcrowdin.com%2Fproject%2Fconcerto&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="https://groups.google.com/forum/#!topic/concerto-digital-signage/6y-Gub2Srus" class="external text">&quot;Concerto on the Raspberry Pi&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">29 September</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AConcerto+Signage&amp;rft.btitle=Concerto+on+the+Raspberry+Pi&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fgroups.google.com%2Fforum%2F%23%21topic%2Fconcerto-digital-signage%2F6y-Gub2Srus&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="https://groups.google.com/forum/#!topic/concerto-digital-signage/6y-Gub2Srus" class="external text">&quot;Concerto on the Raspberry Pi&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">29 September</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AConcerto+Signage&amp;rft.btitle=Concerto+on+the+Raspberry+Pi&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fgroups.google.com%2Fforum%2F%23%21topic%2Fconcerto-digital-signage%2F6y-Gub2Srus&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://elinux.org/RPi_Projects/Digital_Signage" class="external text">&quot;RPi Projects/Digital Signage&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">29 September</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AConcerto+Signage&amp;rft.btitle=RPi+Projects%2FDigital+Signage&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Felinux.org%2FRPi_Projects%2FDigital_Signage&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

