+++
title = "York Mansions"
date = "2009-07-30T17:37:15"
source = "https://en.wikipedia.org/wiki/York_Mansions"
categories = [ "books", "work", "art" ]
tags = [ "violet", "indigo", "red", "yellow", "black", "orange" ]

+++

**York Mansions** is one of the seven Victorian blocks of [flats](//en.wikipedia.org/wiki/Apartment "Apartment") located on [Prince of Wales Drive, London](//en.wikipedia.org/wiki/Prince_of_Wales_Drive,_London "Prince of Wales Drive, London"), between Albert Bridge Road and Queenstown Road, in [Battersea](//en.wikipedia.org/wiki/Battersea "Battersea"), in the London borough of [Wandsworth](//en.wikipedia.org/wiki/Wandsworth "Wandsworth"). The building is four storeys tall and is of a [Victorian](//en.wikipedia.org/wiki/Victorian_architecture "Victorian architecture") <a href="//en.wikipedia.org/wiki/High_Gothic" class="mw-redirect" title="High Gothic">High Gothic</a> Revival style. It is portered.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Residents</span>](#Residents)
-   [<span class="tocnumber">3</span> <span class="toctext">Popular culture</span>](#Popular_culture)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">Further reading</span>](#Further_reading)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:York_Mansions_Historic.tif" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/93/York_Mansions_Historic.tif/lossless-page1-220px-York_Mansions_Historic.tif.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/93/York_Mansions_Historic.tif/lossless-page1-330px-York_Mansions_Historic.tif.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/93/York_Mansions_Historic.tif/lossless-page1-440px-York_Mansions_Historic.tif.png 2x" width="220" height="146" /></a>
<a href="//en.wikipedia.org/wiki/File:York_Mansions_Historic.tif" class="internal" title="Enlarge"></a>

York Mansions in the early 1900s with cast iron fence and parapet

York Mansions was designed by [Frederick Thomas Pilkington](//en.wikipedia.org/wiki/Frederick_Thomas_Pilkington "Frederick Thomas Pilkington"), and was constructed on the former gardens of the defunct [The Albert Palace](//en.wikipedia.org/wiki/The_Albert_Palace "The Albert Palace"). Pilkington incorporated the very latest thinking in his design.

Construction began in 1897 and was completed in 1901 - Pilkington did not see the completion of York Mansions, as he had died in October 1898. The first work undertaken was the laying of the drains in May 1897. Construction was completed from west to east, and the building was constructed from [London stock brick](//en.wikipedia.org/wiki/London_stock_brick "London stock brick") and [Yorkstone](//en.wikipedia.org/wiki/Yorkstone "Yorkstone").

When built, York Mansions consisted of 100 flats, which were arranged around 3 internal [courtyards](//en.wikipedia.org/wiki/Courtyard "Courtyard"). The flats at the front of block overlooked [Battersea Park](//en.wikipedia.org/wiki/Battersea_Park "Battersea Park"), whereas flats at the back of the building overlooked <a href="//en.wikipedia.org/wiki/Battersea_Polytechnic" class="mw-redirect" title="Battersea Polytechnic">Battersea Polytechnic</a>. Flats measured approximately 1,500 square feet (140 m<sup>2</sup>) for a 3 bedroom flat, and 1,800 square feet (170 m<sup>2</sup>) for a 4 bedroom flat, and included a drawing room, dining room, bathroom and rooms for a maid to live and work.

A below-ground corridor ran the full length of the building, which provided internal access to the three separate courtyards and also acted as a servant’s corridor (servants did not use the main entrance to the building). In addition, the building was equipped with service lifts which led directly from the courtyards to the kitchens.

As had become standard, a small servant’s corridor was separated off within each flat and a separate servant’s lavatory (but no bathroom) was provided. Except at the ends of the building where it would have been considered too public and unseemly, the servants lavatory was outside, accessed from the balcony beside the kitchen door.

No separate scullery was provided and the original plans show the kitchen sink in the same room as the range and always in front of a window. At the time this was unconventional arrangement, and was later termed ‘American style’.

The flats at the rear corners of the building offered an unusual scenario where the maid, working at the sink, looked out at [Battersea Park](//en.wikipedia.org/wiki/Battersea_Park "Battersea Park") and had one of the best views in the whole flat.

When built the flats were modern, and had Queen Anne and Kate Greenaway style fire-surrounds, corrugated brass finger plates and plain ceilings. Ceiling roses were still being installed in many new houses but, by this date, were increasingly being viewed as somewhat "lower middle class". The flats also had a chrome postal handle, some of the York Mansions' flats still make use of the original fitting (the postal handle is a horizontal post flap with a fixed handle just below the opening, which is used to pull the flat door shut).

Although electricity appears to have been laid along [Prince of Wales Drive, London](//en.wikipedia.org/wiki/Prince_of_Wales_Drive,_London "Prince of Wales Drive, London") at a very early stage, it was not extended into York Mansions until after the [World War I](//en.wikipedia.org/wiki/World_War_I "World War I"). Lighting was by gas, utilising the new Incandescent Mantles which concealed the naked flames and produced a softer, pleasanter light.

Cooking was by solid fuel, using the rather square-rather-than-wide kitchen ranges. A [coal-bin](//en.wikipedia.org/wiki/Coal_bin "Coal bin") for each flat was provided in a cupboard which was situated outside the kitchen door in the servant’s corridor.

[Elevators](//en.wikipedia.org/wiki/Elevator "Elevator") were installed in the building in 1922.

The block had cast iron fence railings across the front of the block, but these were removed to make munitions during [World War II](//en.wikipedia.org/wiki/World_War_II "World War II"), and have not been replaced. The building also had a false [parapet](//en.wikipedia.org/wiki/Parapet "Parapet") which ran along the front roof-line, but this was removed when it became unstable.

When the flats were constructed they were rented out, however, the flats gradually moved from rental and were sold on the standard lease of 99 years. In the 1960s, many owners purchased the freehold for their flat and took 999 year leases - today, very few York Mansions' flats do not own share of freehold.

<span id="Residents" class="mw-headline">Residents</span>
---------------------------------------------------------

In 1901, resident's occupations included: solicitors, an electrical engineer, artist, bankers/stockbrokers, writers/journalists, military (some worked in a Medical capacity), a medical inspector of H M Prisons, ministers, a patent agent, a barrister, medical students, a solo violinist and conductor, a manufacturer of bitters, and an assistant schoolmaster. Others were living on their own means. 1901 notable residents included [Laurence Housman](//en.wikipedia.org/wiki/Laurence_Housman "Laurence Housman") and his sister Clemence Housman. A caretaker, called Harry Bright, and his family also lived in the building.<sup>[\[1\]](#cite_note-1901Census-1)</sup>

Between 1904 and 1919, residents included military personnel, ranking from Captain to Colonel. However, in 1916 and 1917, Major General Henry Jardine Hallowes, 1916 to 1918 Rear Admiral Manuel Diaz, and 1918 and 1919 Major General Stewart M. Hutchinson also lived in the block. From 1914 to 1919, York Mansion's residents included Reverends and a Medical Doctor.

Other notable residents of York Mansions included: [E. W. Bullinger](//en.wikipedia.org/wiki/E._W._Bullinger "E. W. Bullinger") between 1905 and 1908, [Pamela Colman Smith](//en.wikipedia.org/wiki/Pamela_Colman_Smith "Pamela Colman Smith") between 1907 and 1908, <a href="//en.wikipedia.org/wiki/Frederick_Joseph_Harvey_Darton" class="mw-redirect" title="Frederick Joseph Harvey Darton">Frederick Joseph Harvey Darton</a>, who was an early scholar of children's literature, in 1908 and Lady Mary Adele Hughes in 1908. Between 1906 and 1908 the caretaker, Percy Edward Briance, and between 1914 and 1919 the caretaker, Frank Thomas Montgomery, lived in flat 81.<sup>[\[2\]](#cite_note-PostOfficeDirectory-2)</sup>

York Mansions does not have a [Blue plaque](//en.wikipedia.org/wiki/Blue_plaque "Blue plaque").

<span id="Popular_culture" class="mw-headline">Popular culture</span>
---------------------------------------------------------------------

York Mansions has appeared in the following films:

-   [Brannigan (film)](//en.wikipedia.org/wiki/Brannigan_(film) "Brannigan (film)")(1975)
-   <a href="//en.wikipedia.org/wiki/If_Only_(film)" class="mw-redirect" title="If Only (film)">If Only (film)</a>(2004)
-   Separate Lies (2005)

York Mansions has also been referenced in [P. G. Wodehouse](//en.wikipedia.org/wiki/P._G._Wodehouse "P. G. Wodehouse")'s short story "The Romance of an Ugly Policeman".

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1901Census_1-0)**</span> <span class="reference-text">1901 Census of England and Wales</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-PostOfficeDirectory_2-0)**</span> <span class="reference-text">1905 to 1919 London County Suburbs Post Office Street Directory</span>

-   Stibbons, Peter and Cleveland, David Cleveland (2nd ed, 1985). *Strands of Norfolk History*, Poppyland Publishing.
-   Metcalf, Priscilla (1978). "The Park Town Estate and the Battersea Triangle", *London Topographical Society Publication*, (No 121).
-   Loobey, Patrick (First published 1994; reprinted with corrections 2000). *Images of England: Battersea and Clapham*, Tempus Publishing Limited.
-   The Rothschild Archive - Melaine Aspey, Archivist
-   "Old Ordnance Survey Maps - Battersea and Clapham" (1870, 1894, 1913), Alan Godfrey Maps (1999, 1998, 1999)
-   "Kelly's London Suburban Directory" (1901)
-   Wandsworth Local History Collections, drainage and ground plans, original York Mansion deeds
-   Ensing, Rita J. *The Albert Palace, Battersea*

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   Long, Helen (1993). The Edwardian House (Studies in Design & Material Culture)", Manchester University Press.
-   Hockman, Hilary (2007). "Edwardian House Style Handbook", David & Charles.
-   Bell, Yvonne (2005). "The Edwardian Home", Shire Publications Ltd.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.1901censusonline.com" class="external text">1901 Census of England and Wales</a> at 1901censusonline.com
-   <a href="http://www.esds.ac.uk" class="external text">Economic and Social Data Service</a> at esds.ac.uk

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=York_Mansions&amp;params=51.47598_N_0.15317_W_type:landmark_region:GB" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">51°28′34″N</span> <span class="longitude">0°09′11″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">51.47598°N 0.15317°W</span><span style="display:none">﻿ / <span class="geo">51.47598; -0.15317</span></span></span></a></span></span></span>
