+++
title = "Nisi Shawl"
date = "2010-03-26T17:44:00"
source = "https://en.wikipedia.org/wiki/Nisi_Shawl"
categories = [ "art", "home", "movies" ]
tags = [ "white", "green", "grey", "orange", "indigo", "black", "red", "yellow", "violet" ]

+++

<span class="fn">Nisi Shawl</span>

<a href="//en.wikipedia.org/wiki/File:Nisi_Shawl.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/37/Nisi_Shawl.jpg/220px-Nisi_Shawl.jpg" alt="Nisi Shawl.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/37/Nisi_Shawl.jpg/330px-Nisi_Shawl.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/37/Nisi_Shawl.jpg/440px-Nisi_Shawl.jpg 2x" width="220" height="233" /></a>

Born

1955
[Kalamazoo, Michigan](//en.wikipedia.org/wiki/Kalamazoo,_Michigan "Kalamazoo, Michigan")

Nationality

American

Ethnicity

<a href="//en.wikipedia.org/wiki/African-American" class="mw-redirect" title="African-American">African-American</a>

Alma mater

Residential College, [University of Michigan College of Literature, Science, and the Arts](//en.wikipedia.org/wiki/University_of_Michigan_College_of_Literature,_Science,_and_the_Arts "University of Michigan College of Literature, Science, and the Arts")

Genre

[Speculative fiction](//en.wikipedia.org/wiki/Speculative_fiction "Speculative fiction")

Notable awards

2008 <a href="//en.wikipedia.org/wiki/James_Tiptree,_Jr._Award" class="mw-redirect" title="James Tiptree, Jr. Award">James Tiptree, Jr. Award</a>

**Nisi Shawl** (born 1955) is an African-American writer, editor, and journalist. She is best known as an author of [science fiction](//en.wikipedia.org/wiki/Science_fiction "Science fiction") and [fantasy](//en.wikipedia.org/wiki/Fantasy "Fantasy") short stories<sup>[\[1\]](#cite_note-Nisi_Shawl:_Home_Page-1)</sup> who writes and teaches about how [fantastic fiction](//en.wikipedia.org/wiki/Fantasy_literature "Fantasy literature") might reflect real-world [diversity](//en.wikipedia.org/wiki/Cultural_diversity "Cultural diversity") of gender, sexual orientation, race, colonialism, physical ability, age, and other sociocultural factors.<sup>[\[2\]](#cite_note-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">*Writing the Other*, short stories, and awards/memberships</span>](#Writing_the_Other.2C_short_stories.2C_and_awards.2Fmemberships)
-   [<span class="tocnumber">2</span> <span class="toctext">*Everfair*</span>](#Everfair)
-   [<span class="tocnumber">3</span> <span class="toctext">Contributions to women's, multicultural, and global speculative fiction</span>](#Contributions_to_women.27s.2C_multicultural.2C_and_global_speculative_fiction)
-   [<span class="tocnumber">4</span> <span class="toctext">Afrofuturist and feminist sf anthologies</span>](#Afrofuturist_and_feminist_sf_anthologies)
-   [<span class="tocnumber">5</span> <span class="toctext">Personal life and influences</span>](#Personal_life_and_influences)
-   [<span class="tocnumber">6</span> <span class="toctext">Select bibliography</span>](#Select_bibliography)
    -   [<span class="tocnumber">6.1</span> <span class="toctext">Fiction</span>](#Fiction)
    -   [<span class="tocnumber">6.2</span> <span class="toctext">Non-fiction</span>](#Non-fiction)
-   [<span class="tocnumber">7</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)

<span id="Writing_the_Other.2C_short_stories.2C_and_awards.2Fmemberships" class="mw-headline">*Writing the Other*, short stories, and awards/memberships</span>
---------------------------------------------------------------------------------------------------------------------------------------------------------------

Shawl is the co-author (with Cynthia Ward) of *Writing the Other: Bridging Cultural Differences for Successful Fiction*, a creative-writing handbook derived from the authors' workshop of the same name, in which participants explore techniques to help them write credible characters outside their own cultural experience.<sup>[\[3\]](#cite_note-3)</sup> Reviewer Genevieve Williams of speculative fiction magazine *[Strange Horizons](//en.wikipedia.org/wiki/Strange_Horizons "Strange Horizons")* summed up about this guidebook: "The practices advocated and concepts presented in *Writing the Other* may seem PC to some, but following them will help to ensure that an author gives more than lip service to diversity and is thoughtful about the creation and development of societies, cultures, and characters (which we all should be anyway). Much of what Shawl and Ward advocate is, quite simply, good practice: the avoidance of cliches, flat characters, unintended effects, and other hallmarks of lazy writing."<sup>[\[4\]](#cite_note-4)</sup>

Shawl's short stories have appeared in *[Asimov's Science Fiction](//en.wikipedia.org/wiki/Asimov%27s_Science_Fiction "Asimov's Science Fiction")*, the *Infinite Matrix*, *[Strange Horizons](//en.wikipedia.org/wiki/Strange_Horizons "Strange Horizons")*, *[Semiotext(e)](//en.wikipedia.org/wiki/Semiotext(e) "Semiotext(e)")* and numerous other magazines and anthologies.<sup>[\[1\]](#cite_note-Nisi_Shawl:_Home_Page-1)</sup> Brian Charles Clark of the fiction review site, *Curled Up* *With a Good Book,* praised her debut collection, *Filter House* (2008)--which gathered 11 previously published and 3 original short fiction pieces<sup>[\[5\]](#cite_note-5)</sup>—saying that: "Shawl’s keen sense of justice and her adamant anti-colonialism always ride just beneath the surface of her stories. Never didactic, Shawl possesses the gift of a true storyteller: the ability to let the warp and weft of plot and character do her moral work for her."<sup>[\[6\]](#cite_note-6)</sup>

Shawl is a member of the [Science Fiction and Fantasy Writers of America](//en.wikipedia.org/wiki/Science_Fiction_and_Fantasy_Writers_of_America "Science Fiction and Fantasy Writers of America") and a 1992 graduate of the [Clarion West Writers Workshop](//en.wikipedia.org/wiki/Clarion_West_Writers_Workshop "Clarion West Writers Workshop"). She is a board member of Clarion West and one of the founders of the [Carl Brandon Society](//en.wikipedia.org/wiki/Carl_Brandon_Society "Carl Brandon Society"). Her stories have been shortlisted for the [Theodore Sturgeon Award](//en.wikipedia.org/wiki/Theodore_Sturgeon_Award "Theodore Sturgeon Award"), the [Gaylactic Spectrum Award](//en.wikipedia.org/wiki/Gaylactic_Spectrum_Awards "Gaylactic Spectrum Awards"), and the [Carl Brandon Society Parallax Award](//en.wikipedia.org/wiki/Carl_Brandon_Society#The_CBS_Parallax_and_Kindred_Awards "Carl Brandon Society"), and *Writing the Other* received special mention for the [James Tiptree Jr. Award](//en.wikipedia.org/wiki/James_Tiptree_Jr._Award "James Tiptree Jr. Award").<sup>[\[7\]](#cite_note-7)</sup> In 2008, she won the James Tiptree, Jr. Award for *Filter House*,<sup>[\[8\]](#cite_note-8)</sup> which was also shortlisted for a World Fantasy Award.<sup>[\[9\]](#cite_note-9)</sup> In 2009 her [novella](//en.wikipedia.org/wiki/Novella "Novella") "Good Boy" was additionally nominated for a [World Fantasy Award](//en.wikipedia.org/wiki/World_Fantasy_Award "World Fantasy Award").<sup>[\[10\]](#cite_note-10)</sup> Her 2016 novel *Everfair* was nominated for a [Nebula Award](//en.wikipedia.org/wiki/Nebula_Award "Nebula Award").<sup>[\[11\]](#cite_note-11)</sup>

<span id="Everfair" class="mw-headline">*Everfair*</span>
---------------------------------------------------------

Shawl's first novel, [Neo-Victorian](//en.wikipedia.org/wiki/Neo-Victorian "Neo-Victorian"), [Belgian-Congo](//en.wikipedia.org/wiki/Belgian_Congo "Belgian Congo")-set, [steampunk](//en.wikipedia.org/wiki/Steampunk "Steampunk") story *Everfair*, was released in September 2016 by [Tor Books](//en.wikipedia.org/wiki/Tor_Books "Tor Books"), with a cover illustration by award-winning, Hong Kong artist, [Victo Ngai](//en.wikipedia.org/wiki/Victo_Ngai "Victo Ngai").<sup>[\[12\]](#cite_note-torforgeblog.com-12)</sup>

*Everfair* is an [alternate history](//en.wikipedia.org/wiki/Alternate_history "Alternate history") of the African Congo, Europe, and the United States, during the late nineteenth/early twentieth century, where Shawl's science-fictional turning point is that "the native populations (of the Congo) had learned about steam technology a bit earlier."<sup>[\[12\]](#cite_note-torforgeblog.com-12)</sup> Her novel imagines that British [Fabian Socialists](//en.wikipedia.org/wiki/Fabian_Society "Fabian Society") team up with African American Christian missionaries to purchase land in the [Congo Basin](//en.wikipedia.org/wiki/Congo_Basin "Congo Basin") from [Leopold II of Belgium](//en.wikipedia.org/wiki/Leopold_II_of_Belgium "Leopold II of Belgium"), thus creating a speculative new nation in her version of history, where citizens could experiment with the freedoms they had lacked in their original homelands, as well as benefit from this key technology of the industrial revolution, that of [steam engines](//en.wikipedia.org/wiki/History_of_the_steam_engine "History of the steam engine").

"This land, named Everfair, is set aside as a safe haven, an imaginary Utopia for native populations of the Congo as well as escaped slaves returning from America and other places where African natives were being mistreated," summarizes Forge Blog, in a "Sneak Peek" of the novel.<sup>[\[12\]](#cite_note-torforgeblog.com-12)</sup> Its story presents multiple protagonists' perspectives, including "Africans, Europeans, East Asians, and African Americans in complex relationships with one another,<sup>[\[12\]](#cite_note-torforgeblog.com-12)</sup>" utilizing Shawl's lifelong skills in "writing the other," especially multi-racial characters from marginalized populations.

In an early review for [Goodreads](//en.wikipedia.org/wiki/Goodreads "Goodreads"), the speculative fiction and fantasy author, [Fran Wilde](//en.wikipedia.org/wiki/Fran_Wilde_(author) "Fran Wilde (author)"), said of the novel:

> With Everfair, Nisi Shawl not only redraws the steampunk map, she reworks history itself, revealing points at which change is entirely within our grasp. Within this sweeping narrative, Everfair's characters are beautifully drawn, yet treated with such a level gaze that one expects to find all of them in history books upon finishing the novel. Interlacing subtle and not-so-subtle shifts in hearts, minds, and communities against the background of the rubber trade, WWI, and King Leopold's reign, Shawl builds a fulcrum for change. In short, Everfair embodies wonder: both technologically, as is familiar to fans of the genre, and in the matters of possibility and hope. Nisi Shawl has breathed new life into the genre.<sup>[\[13\]](#cite_note-13)</sup>

<span id="Contributions_to_women.27s.2C_multicultural.2C_and_global_speculative_fiction" class="mw-headline">Contributions to women's, multicultural, and global speculative fiction</span>
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

In 2009, Shawl donated her archive to the department of Rare Books and Special Collections at [Northern Illinois University](//en.wikipedia.org/wiki/Northern_Illinois_University "Northern Illinois University").<sup>[\[14\]](#cite_note-14)</sup>

In 2011, her longtime work in the women's speculative fiction was recognized, when Shawl was selected as [Guest of Honor](//en.wikipedia.org/wiki/Science_fiction_convention#Guests_of_Honor "Science fiction convention") at <a href="//en.wikipedia.org/wiki/WisCon" class="mw-redirect" title="WisCon">WisCon</a> 35.<sup>[\[15\]](#cite_note-15)</sup> In 2015, recognized as one of the "go to" teachers and mentors within the speculative fiction community on pedagogical issues of diversity, she served as guest speaker both in the "Black to the Future: An Imagination Incubabor<sup>[\[16\]](#cite_note-16)</sup>" (widely called the "The Future is Ferguson") public symposium of multicultural speculative fiction artists, academics, and creative writers, at Princeton University (held on September 14, 2015); and in the "Creating Futures Rooted in Wonder<sup>[\[17\]](#cite_note-17)</sup>" symposium of fairy tale, science fiction, and indigenous storytellers and scholars, at the University of Hawai'i (held from September 16–19, 2015), where she performed in author readings with Pacific Islander, Native Hawaiian, and other indigenous writers, as well as led creative writing workshops.

Her novel *Everfair* joins with the growing movement of international [speculative-fiction writers of color](//en.wikipedia.org/wiki/Speculative_fiction_by_writers_of_color "Speculative fiction by writers of color"), including editorial efforts by Jaymee Goh of Malaysia and Joyce Chg of Singapore (author-anthologists behind the 2015 collection of Southeast Asian steampunk published in English, *The Sea is Ours: Tales of Steampunk Southeast Asia*<sup>[\[18\]](#cite_note-18)</sup>), to repurpose the [science fiction](//en.wikipedia.org/wiki/Science_fiction "Science fiction") [trope](//en.wikipedia.org/wiki/Trope_(literature) "Trope (literature)") of [alternate history](//en.wikipedia.org/wiki/Alternate_history "Alternate history") in critical ways that foreground issues of colonialism, globalization, and culture.

<span id="Afrofuturist_and_feminist_sf_anthologies" class="mw-headline">Afrofuturist and feminist sf anthologies</span>
-----------------------------------------------------------------------------------------------------------------------

Shawl has edited several anthologies of [speculative fiction](//en.wikipedia.org/wiki/Speculative_fiction "Speculative fiction"), especially collections of [Afrofuturist](//en.wikipedia.org/wiki/Afrofuturism "Afrofuturism"), feminist/[LGBT](//en.wikipedia.org/wiki/LGBT "LGBT"), and [African American sf/fantasy](//en.wikipedia.org/wiki/Speculative_fiction_by_writers_of_color "Speculative fiction by writers of color") short stories, including recent homages to pioneering black/queer sf novelists [Samuel R. Delany](//en.wikipedia.org/wiki/Samuel_R._Delany "Samuel R. Delany") and [Octavia E. Butler](//en.wikipedia.org/wiki/Octavia_E._Butler "Octavia E. Butler"): *Stories for Chip: A Tribute to Samuel R. Delany* (2015), co-edited with Bill Campbell,<sup>[\[19\]](#cite_note-19)</sup> and *Strange Matings: Science Fiction, Feminism, African American Voices, and Octavia E. Butler* (2015), co-edited by Rebecca J. Holden.<sup>[\[20\]](#cite_note-20)</sup> Shawl's anthology work has been part of her longtime participation within both the feminist and the African American sf writing communities, evidenced in her editing of *WisCon Chronicles Vol. 5: Writing and Racial Identity* (2011, generated from America's most venerable [feminist sf convention](//en.wikipedia.org/wiki/Wiscon "Wiscon"));<sup>[\[21\]](#cite_note-21)</sup> as well as in her stories' publication within women sf writers' literary experiments, such as *Talking Back: Epistolary Fantasies* (2006, by feminist sf publisher [Aqueduct Press](//en.wikipedia.org/wiki/Aqueduct_Press "Aqueduct Press"))<sup>[\[22\]](#cite_note-22)</sup> and within African American speculative fiction collections, notably the groundbreaking<sup>[\[23\]](#cite_note-23)</sup> *<a href="//en.wikipedia.org/wiki/Dark_Matter_(series)" class="mw-redirect" title="Dark Matter (series)">Dark Matter</a>: A Century of Speculative Fiction from the African Diaspora* (2000).<sup>[\[24\]](#cite_note-24)</sup>

<span id="Personal_life_and_influences" class="mw-headline">Personal life and influences</span>
-----------------------------------------------------------------------------------------------

Shawl was born in [Kalamazoo, Michigan](//en.wikipedia.org/wiki/Kalamazoo,_Michigan "Kalamazoo, Michigan"). She started attending the Residential College of the [University of Michigan College of Literature, Science, and the Arts](//en.wikipedia.org/wiki/University_of_Michigan_College_of_Literature,_Science,_and_the_Arts "University of Michigan College of Literature, Science, and the Arts") in 1971 at the age of 16, but did not graduate.<sup>[\[25\]](#cite_note-25)</sup> She lives in [Seattle](//en.wikipedia.org/wiki/Seattle "Seattle"), <a href="//en.wikipedia.org/wiki/Washington_(U.S._state)" class="mw-redirect" title="Washington (U.S. state)">Washington</a>, where she reviews books for the *<a href="//en.wikipedia.org/wiki/Seattle_Times" class="mw-redirect" title="Seattle Times">Seattle Times</a>* as a freelance contributor.<sup>[\[1\]](#cite_note-Nisi_Shawl:_Home_Page-1)[\[26\]](#cite_note-Reflection.27s_Edge-26)[\[27\]](#cite_note-27)</sup>

Among those who have influenced her work, she has named writers [Colette](//en.wikipedia.org/wiki/Colette "Colette"), [Monique Wittig](//en.wikipedia.org/wiki/Monique_Wittig "Monique Wittig"), and [Raymond Chandler](//en.wikipedia.org/wiki/Raymond_Chandler "Raymond Chandler"); as well as speculative fiction authors [Gwyneth Jones](//en.wikipedia.org/wiki/Gwyneth_Jones_(novelist) "Gwyneth Jones (novelist)"), [Suzy McKee Charnas](//en.wikipedia.org/wiki/Suzy_McKee_Charnas "Suzy McKee Charnas"), [Joanna Russ](//en.wikipedia.org/wiki/Joanna_Russ "Joanna Russ"), [Samuel R. Delany](//en.wikipedia.org/wiki/Samuel_R._Delany "Samuel R. Delany"), [Howard Waldrop](//en.wikipedia.org/wiki/Howard_Waldrop "Howard Waldrop"), and [Eileen Gunn](//en.wikipedia.org/wiki/Eileen_Gunn "Eileen Gunn").<sup>[\[28\]](#cite_note-28)[\[29\]](#cite_note-29)</sup>

<span id="Select_bibliography" class="mw-headline">Select bibliography</span>
-----------------------------------------------------------------------------

### <span id="Fiction" class="mw-headline">Fiction</span>

-   "I Was a Teenage Genetic Engineer," *Semiotext(e) SF*, NY, NY, April, 1989, Columbia University.
-   "The Rainses'," *Asimov's Science Fiction Magazine*, April, 1995. (appeared in FILTER HOUSE)
-   "The Pragmatical Princess," *Asimov's Science Fiction Magazine*, January, 1999. (appeared in FILTER HOUSE)
-   "At the Huts of Ajala," *Dark Matter: A Century of Speculative Fiction from the African Diaspora*, NY, NY, July, 2000, Warner Books. (appeared in FILTER HOUSE)
-   "Shiomah's Land," *Asimov's Science Fiction Magazine*, March, 2001. (appeared in FILTER HOUSE)
-   "Vapors," *Wet: More Aqua Erotica*, [Mary Anne Mohanraj](//en.wikipedia.org/wiki/Mary_Anne_Mohanraj "Mary Anne Mohanraj") (editor), Three Rivers Press, NY, NY.
-   "The Beads of Ku," Rosebud Magazine Issue 23, April 2002. (appeared in FILTER HOUSE)
-   "Momi Watsu," Strange Horizons (website) August 2003 (appeared in FILTER HOUSE)
-   "Deep End," *[So Long Been Dreaming](//en.wikipedia.org/wiki/So_Long_Been_Dreaming "So Long Been Dreaming"): Postcolonial Science Fiction and Fantasy*, edited by [Nalo Hopkinson](//en.wikipedia.org/wiki/Nalo_Hopkinson "Nalo Hopkinson") and Uppinder Mehan, 2004, [Arsenal Pulp Press](//en.wikipedia.org/wiki/Arsenal_Pulp_Press "Arsenal Pulp Press"), Vancouver, BC, Canada. (appeared in FILTER HOUSE)
-   "Maggies," *Dark Matter: Reading the Bones*, edited by Sheree R. Thomas, 2004, NY: Warner Books. (appeared in FILTER HOUSE)
-   "Matched," *The Infinite Matrix*. (Excerpt from the novel *The Blazing World*, co-sponsored by the Office of Arts and Cultural Affairs.) May 2005.
-   "Wallamelon," Aeon Speculative Fiction \#3, May 2005 (website) (appeared in FILTER HOUSE)
-   "Cruel Sistah," *Asimov's SF Magazine*, October/November 2005; Year's Best Fantasy & Horror \#19, St. Martin's Press, NY, NY, August 2006.
-   "But She's Only a Dream," Trabuco Road (website) March 2007. (appeared in FILTER HOUSE)
-   "Little Horses" *Detroit Noir*, Akashic Books, Nov 2007 (appeared in FILTER HOUSE)
-   *Everfair*, Tor, 2016

### <span id="Non-fiction" class="mw-headline">Non-fiction</span>

-   *Writing the Other: A Practical Guide*, with co-author Cynthia Ward, [Aqueduct Press](//en.wikipedia.org/wiki/Aqueduct_Press "Aqueduct Press"), Seattle, WA, December 2005.
-   "To Jack Kerouac, to Make Much of Space and Time," *Talking Back: Epistolary Fantasies*, [L. Timmel Duchamp](//en.wikipedia.org/wiki/L._Timmel_Duchamp "L. Timmel Duchamp") (editor), Aqueduct Press, Seattle, WA, March, 2006.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Nisi_Shawl:_Home_Page_1-0) [<sup>***b***</sup>](#cite_ref-Nisi_Shawl:_Home_Page_1-1) [<sup>***c***</sup>](#cite_ref-Nisi_Shawl:_Home_Page_1-2)</span> <span class="reference-text"><a href="http://web.archive.org/web/20120105000328/http://www.sfwa.org/members/shawl/" class="external text">&quot;Nisi Shawl: Home Page&quot;</a>. [SFWA](//en.wikipedia.org/wiki/Science_Fiction_and_Fantasy_Writers_of_America "Science Fiction and Fantasy Writers of America"). Archived from <a href="http://www.sfwa.org/members/shawl/" class="external text">the original</a> on January 5, 2012.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.btitle=Nisi+Shawl%3A+Home+Page&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfwa.org%2Fmembers%2Fshawl%2F&amp;rft.pub=SFWA&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.sfwa.org/2009/12/transracial-writing-for-the-sincere/" class="external text">&quot;Transracial Writing for the Sincere - SFWA&quot;</a>. *SFWA*. 2009-12-04<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-05-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Transracial+Writing+for+the+Sincere+-+SFWA&amp;rft.date=2009-12-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfwa.org%2F2009%2F12%2Ftransracial-writing-for-the-sincere%2F&amp;rft.jtitle=SFWA&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.writingtheother.com/" class="external text">&quot;Writing The Other - Official Website&quot;</a>. *www.writingtheother.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-05-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Writing+The+Other+-+Official+Website&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.writingtheother.com%2F&amp;rft.jtitle=www.writingtheother.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.strangehorizons.com/reviews/2006/06/writing_t.shtml" class="external text">&quot;Strange Horizons Reviews: Writing the Other: A Practical Approach by Nisi Shawl and Cynthia Ward, reviewed by Genevieve Williams&quot;</a>. *www.strangehorizons.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-05-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Strange+Horizons+Reviews%3A+Writing+the+Other%3A+A+Practical+Approach+by+Nisi+Shawl+and+Cynthia+Ward%2C+reviewed+by+Genevieve+Williams&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.strangehorizons.com%2Freviews%2F2006%2F06%2Fwriting_t.shtml&amp;rft.jtitle=www.strangehorizons.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.publishersweekly.com/978-1-933500-19-5" class="external text">&quot;Fiction Book Review: Filter House by Nisi Shawl, Author . Aqueduct $18 (276p) ISBN 978-1-933500-19-5&quot;</a>. *PublishersWeekly.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-05-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Fiction+Book+Review%3A+Filter+House+by+Nisi+Shawl%2C+Author+.++Aqueduct+%2418+%28276p%29+ISBN+978-1-933500-19-5&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.publishersweekly.com%2F978-1-933500-19-5&amp;rft.jtitle=PublishersWeekly.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Schulz-Elsing, Sharon E. <a href="http://www.curledup.com/filterho.htm" class="external text">&quot;Fantasy book review: Nisi Shawl's *Filter House: Stories*&quot;</a>. *www.curledup.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-05-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Fantasy+book+review%3A+Nisi+Shawl%27s+%2AFilter+House%3A+Stories%2A&amp;rft.aufirst=Sharon+E.&amp;rft.aulast=Schulz-Elsing&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.curledup.com%2Ffilterho.htm&amp;rft.jtitle=www.curledup.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">James Tiptree, Jr: 2005. <a href="http://www.tiptree.org/index.php?see=award&amp;year=2005&amp;stat=long&amp;" class="external autonumber">[1]</a>. Retrieved 2009-4-27.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Tiptree Winners Announced. <a href="http://www.sfawardswatch.com/?p=1868" class="external autonumber">[2]</a>. Retrieved 2009-4-27.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.nisishawl.com/Filter%20House.html" class="external text">&quot;Nisi Shawl: Filter House&quot;</a>. *www.nisishawl.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-05-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Nisi+Shawl%3A+Filter+House&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nisishawl.com%2FFilter%2520House.html&amp;rft.jtitle=www.nisishawl.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">World Fantasy Convention (2010). <a href="https://web.archive.org/web/20101201074405/http://worldfantasy.org/awards/awardslist.html" class="external text">&quot;Award Winners and Nominees&quot;</a>. Archived from <a href="http://www.worldfantasy.org/awards/awardslist.html/" class="external text">the original</a> on December 1, 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">4 Feb</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.au=World+Fantasy+Convention&amp;rft.btitle=Award+Winners+and+Nominees&amp;rft.date=2010&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.worldfantasy.org%2Fawards%2Fawardslist.html%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://nebulas.sfwa.org/sfwa-announces-2016-nebula-norton-bradbury-award-nominees/" class="external text">&quot;SFWA Announces 2016 Nebula, Norton, and Bradbury Award Nominees! - The Nebula Awards&quot;</a>. *The Nebula Awards*. 2017-02-20<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=SFWA+Announces+2016+Nebula%2C+Norton%2C+and+Bradbury+Award+Nominees%21+-+The+Nebula+Awards&amp;rft.date=2017-02-20&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnebulas.sfwa.org%2Fsfwa-announces-2016-nebula-norton-bradbury-award-nominees%2F&amp;rft.jtitle=The+Nebula+Awards&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-torforgeblog.com_12-0) [<sup>***b***</sup>](#cite_ref-torforgeblog.com_12-1) [<sup>***c***</sup>](#cite_ref-torforgeblog.com_12-2) [<sup>***d***</sup>](#cite_ref-torforgeblog.com_12-3)</span> <span class="reference-text"><a href="http://torforgeblog.com/2016/05/19/sneak-peek-everfair-by-nisi-shawl/" class="external text">&quot;Sneak Peek: Everfair by Nisi Shawl | Tor/Forge Blog&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2016-06-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.btitle=Sneak+Peek%3A+Everfair+by+Nisi+Shawl+%7C+Tor%2FForge+Blog&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ftorforgeblog.com%2F2016%2F05%2F19%2Fsneak-peek-everfair-by-nisi-shawl%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.goodreads.com/book/show/26114130-everfair" class="external text">&quot;Everfair&quot;</a>. *Goodreads*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-06-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Everfair&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.goodreads.com%2Fbook%2Fshow%2F26114130-everfair&amp;rft.jtitle=Goodreads&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://www.ulib.niu.edu/rarebooks/sciencefiction.cfm" class="external text">Science Fiction and Fantasy Writers of America (SFWA) Collection</a> <a href="https://web.archive.org/web/20120603071546/http://www.ulib.niu.edu/rarebooks/sciencefiction.cfm" class="external text">Archived</a> June 3, 2012, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine")., Northern Illinois University</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://www.wiscon.info" class="external text">WisCon main page</a> accessed May 27, 2011</span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://blacktothefuture.princeton.edu/" class="external text">&quot;Black to the Future&quot;</a>. *Black to the Future*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-04-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Black+to+the+Future&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fblacktothefuture.princeton.edu%2F&amp;rft.jtitle=Black+to+the+Future&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://www.hawaii.edu/calendar/manoa/2015/09/16/26909.html?ed_id=35429" class="external text">&quot;UH Manoa Campus Events Calendar&quot;</a>. *www.hawaii.edu*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-04-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=UH+Manoa+Campus+Events+Calendar&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hawaii.edu%2Fcalendar%2Fmanoa%2F2015%2F09%2F16%2F26909.html%3Fed_id%3D35429&amp;rft.jtitle=www.hawaii.edu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://sea-steampunk.blogspot.com/" class="external text">&quot;The Sea Is Ours: Tales of Steampunk Southeast Asia&quot;</a>. *sea-steampunk.blogspot.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-05-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=The+Sea+Is+Ours%3A+Tales+of+Steampunk+Southeast+Asia&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fsea-steampunk.blogspot.com%2F&amp;rft.jtitle=sea-steampunk.blogspot.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text"><a href="http://www.tor.com/2015/08/05/book-reviews-stories-for-chip-a-tribute-to-samuel-r-delany-edited-by-nisi-shawl-and-bill-campbell/" class="external text">&quot;Discover Delight, Ingenuity and Joy with Stories for Chip: A Tribute to Samuel R. Delany!&quot;</a>. *Tor.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-04-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Discover+Delight%2C+Ingenuity+and+Joy+with+Stories+for+Chip%3A+A+Tribute+to+Samuel+R.+Delany%21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tor.com%2F2015%2F08%2F05%2Fbook-reviews-stories-for-chip-a-tribute-to-samuel-r-delany-edited-by-nisi-shawl-and-bill-campbell%2F&amp;rft.jtitle=Tor.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text"><a href="http://www.publishersweekly.com/978-1-61976-037-0" class="external text">&quot;Nonfiction Book Review: Strange Matings: Science Fiction, Feminism, African American Voices, and Octavia E. Butler by Edited by Rebecca J. Holden and Nisi Shawl. Aqueduct (Pathway, dist.), $20 trade paper (328p) ISBN 978-1-61976-037-0&quot;</a>. *PublishersWeekly.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-04-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Nonfiction+Book+Review%3A+Strange+Matings%3A+Science+Fiction%2C+Feminism%2C+African+American+Voices%2C+and+Octavia+E.+Butler+by+Edited+by+Rebecca+J.+Holden+and+Nisi+Shawl.+Aqueduct+%28Pathway%2C+dist.%29%2C+%2420+trade+paper+%28328p%29+ISBN+978-1-61976-037-0&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.publishersweekly.com%2F978-1-61976-037-0&amp;rft.jtitle=PublishersWeekly.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text"><a href="https://www.goodreads.com/book/show/11505763-the-wiscon-chronicles-volume-5" class="external text">&quot;The Wiscon Chronicles Volume 5&quot;</a>. *Goodreads*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-04-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=The+Wiscon+Chronicles+Volume+5&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.goodreads.com%2Fbook%2Fshow%2F11505763-the-wiscon-chronicles-volume-5&amp;rft.jtitle=Goodreads&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text"><a href="http://www.fantasticfiction.com" class="uri" class="external free">http://www.fantasticfiction.com</a>, webmaster@fantasticfiction.com -. <a href="https://www.fantasticfiction.com/d/l-timmel-duchamp/talking-back.htm" class="external text">&quot;Talking Back by L Timmel Duchamp&quot;</a>. *www.fantasticfiction.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-04-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Talking+Back+by+L+Timmel+Duchamp&amp;rft.aufirst=webmaster%40fantasticfiction.com+-&amp;rft.aulast=http%3A%2F%2Fwww.fantasticfiction.com&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.fantasticfiction.com%2Fd%2Fl-timmel-duchamp%2Ftalking-back.htm&amp;rft.jtitle=www.fantasticfiction.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text"><a href="https://www.sfsite.com/01a/dm95.htm" class="external text">&quot;The SF Site Featured Review: Dark Matter&quot;</a>. *www.sfsite.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-04-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=The+SF+Site+Featured+Review%3A+Dark+Matter&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.sfsite.com%2F01a%2Fdm95.htm&amp;rft.jtitle=www.sfsite.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-24)**</span> <span class="reference-text">Thomas, Sheree Renée, ed. (2000-07-18). <a href="http://www.amazon.com/gp/product/0446525839/ref=olp_product_details?ie=UTF8&amp;me=" class="external text"><em>Dark Matter: A Century of Speculative Fiction from the African Diaspora</em></a> (1St ed.). Aspect - Warner Books. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [9780446525831](//en.wikipedia.org/wiki/Special:BookSources/9780446525831 "Special:BookSources/9780446525831").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.btitle=Dark+Matter%3A+A+Century+of+Speculative+Fiction+from+the+African+Diaspora&amp;rft.date=2000-07-18&amp;rft.edition=1St&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.amazon.com%2Fgp%2Fproduct%2F0446525839%2Fref%3Dolp_product_details%3Fie%3DUTF8%26me%3D&amp;rft.isbn=9780446525831&amp;rft.pub=Aspect+-+Warner+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-25)**</span> <span class="reference-text"><a href="http://www.sfwa.org/members/shawl/NS_Bio.html" class="external text">Autobiography</a></span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Reflection.27s_Edge_26-0)**</span> <span class="reference-text"><a href="http://www.reflectionsedge.com/archives/oct2007/ngaiwns_sd.html" class="external text">Reflection's Edge</a></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-27)**</span> <span class="reference-text"><a href="http://search.nwsource.com/search?sort=date&amp;from=ST&amp;byline=Nisi%20Shawl" class="external text">Articles by Nisi Shawl</a>, *<a href="//en.wikipedia.org/wiki/Seattle_Times" class="mw-redirect" title="Seattle Times">Seattle Times</a>*</span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-28)**</span> <span class="reference-text"><a href="http://www.aqueductpress.com/authors/NisiShawl.php" class="external text">&quot;Nisi Shawl&quot;</a>. *www.aqueductpress.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-06-07</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Nisi+Shawl&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.aqueductpress.com%2Fauthors%2FNisiShawl.php&amp;rft.jtitle=www.aqueductpress.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-29)**</span> <span class="reference-text"><a href="http://www.strangehorizons.com/2011/20110404/shawl-interview-a.shtml" class="external text">&quot;Strange Horizons Articles: An Interview with Nisi Shawl, by JoSelle Vanderhooft&quot;</a>. *www.strangehorizons.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-06-07</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANisi+Shawl&amp;rft.atitle=Strange+Horizons+Articles%3A+An+Interview+with+Nisi+Shawl%2C+by+JoSelle+Vanderhooft&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.strangehorizons.com%2F2011%2F20110404%2Fshawl-interview-a.shtml&amp;rft.jtitle=www.strangehorizons.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://www.nisishawl.com" class="external text">Official website</a></span></span>
-   <a href="http://www.isfdb.org/cgi-bin/ea.cgi?Nisi_Shawl" class="external text">Nisi Shawl</a> at the [Internet Speculative Fiction Database](//en.wikipedia.org/wiki/Internet_Speculative_Fiction_Database "Internet Speculative Fiction Database")
-   <a href="http://www.compulsivereader.com/html/modules.php?name=News&amp;file=article&amp;sid=1174" class="external text">&quot;A Review of <em>Writing the Other</em>&quot;</a> at Compulsive Reader
-   <a href="http://www.strangehorizons.com/reviews/2006/06/writing_the_oth.shtml" class="external text">&quot;A review of <em>Writing the Other</em>&quot;</a> at [Strange Horizons](//en.wikipedia.org/wiki/Strange_Horizons "Strange Horizons")
-   <a href="http://www.speculations.com/?t=189622/" class="external text">&quot;Transracial Writing for the Sincere,&quot;</a> article by Nisi Shawl, at *Speculations*

-   [v](//en.wikipedia.org/wiki/Template:James_Tiptree_Jr._Award_Winners "Template:James Tiptree Jr. Award Winners")
-   [t](//en.wikipedia.org/wiki/Template_talk:James_Tiptree_Jr._Award_Winners "Template talk:James Tiptree Jr. Award Winners")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:James_Tiptree_Jr._Award_Winners&amp;action=edit" class="external text">e</a>

[James Tiptree Jr. Award Winners](//en.wikipedia.org/wiki/James_Tiptree_Jr._Award "James Tiptree Jr. Award")

Retrospective Winners
-   *<a href="//en.wikipedia.org/wiki/Motherlines" class="mw-redirect" title="Motherlines">Motherlines</a>* and *<a href="//en.wikipedia.org/wiki/Walk_to_the_End_of_the_World" class="mw-redirect" title="Walk to the End of the World">Walk to the End of the World</a>* by [Suzy McKee Charnas](//en.wikipedia.org/wiki/Suzy_McKee_Charnas "Suzy McKee Charnas")
-   *[The Left Hand of Darkness](//en.wikipedia.org/wiki/The_Left_Hand_of_Darkness "The Left Hand of Darkness")* by [Ursula K. Le Guin](//en.wikipedia.org/wiki/Ursula_K._Le_Guin "Ursula K. Le Guin")
-   *[The Female Man](//en.wikipedia.org/wiki/The_Female_Man "The Female Man")* and "[When It Changed](//en.wikipedia.org/wiki/When_It_Changed "When It Changed")" by [Joanna Russ](//en.wikipedia.org/wiki/Joanna_Russ "Joanna Russ")

1991–2000
-   *[A Woman of the Iron People](//en.wikipedia.org/wiki/A_Woman_of_the_Iron_People "A Woman of the Iron People")* by [Eleanor Arnason](//en.wikipedia.org/wiki/Eleanor_Arnason "Eleanor Arnason") (1991, tie)
-   *White Queen* by [Gwyneth Jones](//en.wikipedia.org/wiki/Gwyneth_Jones_(novelist) "Gwyneth Jones (novelist)") (1991, tie)
-   *[China Mountain Zhang](//en.wikipedia.org/wiki/China_Mountain_Zhang "China Mountain Zhang")* by [Maureen F. McHugh](//en.wikipedia.org/wiki/Maureen_F._McHugh "Maureen F. McHugh") (1992)
-   *[Ammonite](//en.wikipedia.org/wiki/Ammonite_(novel) "Ammonite (novel)")* by [Nicola Griffith](//en.wikipedia.org/wiki/Nicola_Griffith "Nicola Griffith") (1993)
-   "[The Matter of Seggri](//en.wikipedia.org/wiki/The_Matter_of_Seggri "The Matter of Seggri")" by [Ursula K. Le Guin](//en.wikipedia.org/wiki/Ursula_K._Le_Guin "Ursula K. Le Guin") (1994, tie)
-   *Larque on the Wing* by [Nancy Springer](//en.wikipedia.org/wiki/Nancy_Springer "Nancy Springer") (1994, tie)
-   *[Waking the Moon](//en.wikipedia.org/wiki/Waking_the_Moon "Waking the Moon")* by [Elizabeth Hand](//en.wikipedia.org/wiki/Elizabeth_Hand "Elizabeth Hand") (1995, tie)
-   *The Memoirs Of Elizabeth Frankenstein* by [Theodore Roszak](//en.wikipedia.org/wiki/Theodore_Roszak_(scholar) "Theodore Roszak (scholar)") (1995, tie)
-   "Mountain Ways" by [Ursula K. Le Guin](//en.wikipedia.org/wiki/Ursula_K._Le_Guin "Ursula K. Le Guin") (1996, tie)
-   *[The Sparrow](//en.wikipedia.org/wiki/The_Sparrow_(novel) "The Sparrow (novel)")* by [Mary Doria Russell](//en.wikipedia.org/wiki/Mary_Doria_Russell "Mary Doria Russell") (1996, tie)
-   *Black Wine* by [Candas Jane Dorsey](//en.wikipedia.org/wiki/Candas_Jane_Dorsey "Candas Jane Dorsey") (1997, tie)
-   "Travels With The Snow Queen" by [Kelly Link](//en.wikipedia.org/wiki/Kelly_Link "Kelly Link") (1997, tie)
-   "Congenital Agenesis of Gender Ideation" by [Raphael Carter](//en.wikipedia.org/wiki/Raphael_Carter "Raphael Carter") (1998)
-   *The Conqueror's Child* by [Suzy McKee Charnas](//en.wikipedia.org/wiki/Suzy_McKee_Charnas "Suzy McKee Charnas") (1999)
-   *Wild Life* by [Molly Gloss](//en.wikipedia.org/wiki/Molly_Gloss "Molly Gloss") (2000)

2001–present
-   *[The Kappa Child](//en.wikipedia.org/wiki/The_Kappa_Child "The Kappa Child")* by [Hiromi Goto](//en.wikipedia.org/wiki/Hiromi_Goto "Hiromi Goto") (2001)
-   *[Light](//en.wikipedia.org/wiki/Light_(novel) "Light (novel)")* by [M. John Harrison](//en.wikipedia.org/wiki/M._John_Harrison "M. John Harrison") (2002, tie)
-   "Stories for Men" by [John Kessel](//en.wikipedia.org/wiki/John_Kessel "John Kessel") (2002, tie)
-   *Set This House In Order: A Romance Of Souls* by [Matt Ruff](//en.wikipedia.org/wiki/Matt_Ruff "Matt Ruff") (2003)
-   *[Camouflage](//en.wikipedia.org/wiki/Camouflage_(novel) "Camouflage (novel)")* by [Joe Haldeman](//en.wikipedia.org/wiki/Joe_Haldeman "Joe Haldeman") (2004, tie)
-   *[Not Before Sundown](//en.wikipedia.org/wiki/Not_Before_Sundown "Not Before Sundown")* by [Johanna Sinisalo](//en.wikipedia.org/wiki/Johanna_Sinisalo "Johanna Sinisalo") (2004, tie)
-   *[Air](//en.wikipedia.org/wiki/Air_(novel) "Air (novel)")* by [Geoff Ryman](//en.wikipedia.org/wiki/Geoff_Ryman "Geoff Ryman") (2005)
-   *<a href="//en.wikipedia.org/wiki/The_Orphan%27s_Tales:_In_the_Night_Garden" class="mw-redirect" title="The Orphan&#39;s Tales: In the Night Garden">The Orphan's Tales: In the Night Garden</a>* by [Catherynne M. Valente](//en.wikipedia.org/wiki/Catherynne_M._Valente "Catherynne M. Valente") (2006, tie)
-   *[Half Life](//en.wikipedia.org/wiki/Half_Life_(novel) "Half Life (novel)")* by [Shelley Jackson](//en.wikipedia.org/wiki/Shelley_Jackson "Shelley Jackson") (2006, tie)
-   *James Tiptree Jr.: The Double Life of Alice B. Sheldon* by [Julie Phillips](//en.wikipedia.org/wiki/Julie_Phillips "Julie Phillips") (2006, special recognition)
-   *The Carhullan Army* by [Sarah Hall](//en.wikipedia.org/wiki/Sarah_Hall_(writer) "Sarah Hall (writer)") (2007)
-   *[The Knife of Never Letting Go](//en.wikipedia.org/wiki/The_Knife_of_Never_Letting_Go "The Knife of Never Letting Go")* by [Patrick Ness](//en.wikipedia.org/wiki/Patrick_Ness "Patrick Ness") (2008, tie)
-   *Filter House* by <span class="mw-selflink selflink">Nisi Shawl</span> (2008, tie)
-   *Cloud and Ashes: Three Winter’s Tales* by [Greer Gilman](//en.wikipedia.org/wiki/Greer_Gilman "Greer Gilman") (2009, tie)
-   *[Ōoku: The Inner Chambers](//en.wikipedia.org/wiki/%C5%8Coku:_The_Inner_Chambers "Ōoku: The Inner Chambers")* by [Fumi Yoshinaga](//en.wikipedia.org/wiki/Fumi_Yoshinaga "Fumi Yoshinaga") (2009, tie)
-   *Baba Yaga Laid an Egg* by [Dubravka Ugrešić](//en.wikipedia.org/wiki/Dubravka_Ugre%C5%A1i%C4%87 "Dubravka Ugrešić") (2010)
-   *[Redwood and Wildfire](//en.wikipedia.org/wiki/Redwood_and_Wildfire "Redwood and Wildfire")* by [Andrea Hairston](//en.wikipedia.org/wiki/Andrea_Hairston "Andrea Hairston") (2011)
-   *[The Drowning Girl](//en.wikipedia.org/wiki/The_Drowning_Girl "The Drowning Girl")* by <a href="//en.wikipedia.org/wiki/Caitlin_R._Kiernan" class="mw-redirect" title="Caitlin R. Kiernan">Caitlin R. Kiernan</a> (2012, tie)
-   *Ancient, Ancient* by [Kiini Ibura Salaam](//en.wikipedia.org/wiki/Kiini_Ibura_Salaam "Kiini Ibura Salaam") (2012, tie)
-   *[Rupetta](//en.wikipedia.org/wiki/Rupetta "Rupetta")* by [N. A. Sulway](//en.wikipedia.org/wiki/Nicole_Bourke "Nicole Bourke") (2013)
-   *[The Girl in the Road](//en.wikipedia.org/wiki/The_Girl_in_the_Road "The Girl in the Road")* by [Monica Byrne](//en.wikipedia.org/wiki/Monica_Byrne "Monica Byrne") (2014, tie)
-   *[My Real Children](//en.wikipedia.org/wiki/My_Real_Children "My Real Children")* by [Jo Walton](//en.wikipedia.org/wiki/Jo_Walton "Jo Walton") (2014, tie)

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/36396639" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/36396639" class="external text">36396639</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


