+++
title = "Erna Paris"
date = "2008-12-28T22:04:02"
source = "https://en.wikipedia.org/wiki/Erna_Paris"
categories = [ "games", "books" ]
tags = [ "black", "blue", "indigo", "orange", "grey", "yellow" ]

+++

**Erna Paris** <span style="font-size:85%;">[CM](//en.wikipedia.org/wiki/Order_of_Canada "Order of Canada")</span> is a Canadian [non-fiction](//en.wikipedia.org/wiki/Non-fiction "Non-fiction") author born in Toronto.

After earning a Bachelor of Arts degree from the [University of Toronto](//en.wikipedia.org/wiki/University_of_Toronto "University of Toronto") in Honours Philosophy and English, Paris moved to France for several years, where she continued her studies at the [Sorbonne](//en.wikipedia.org/wiki/University_of_Paris "University of Paris"). She began her writing career in the 1970s as a magazine journalist and radio broadcaster/documentarist.

Paris is the author of seven books and the winner of twelve national and international prizes. She lives in Toronto with her husband Thomas M. Robinson, professor emeritus of Ancient Greek Philosophy and Classics at the University of Toronto. She has a daughter, Michelle, and a son, Roland.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Awards and recognition</span>](#Awards_and_recognition)
-   [<span class="tocnumber">2</span> <span class="toctext">Bibliography</span>](#Bibliography)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Awards_and_recognition" class="mw-headline">Awards and recognition</span>
-----------------------------------------------------------------------------------

-   1970: Winner, [Media Club of Canada](//en.wikipedia.org/wiki/Media_Club_of_Canada "Media Club of Canada"), feature writing
-   1973: Winner, Media Club of Canada, radio documentary
-   1974: Winner, Media Club of Canada, feature writing
-   1974: Winner, Media Club of Canada, radio documentary
-   1981-2001, *[Now](//en.wikipedia.org/wiki/Now_(newspaper) "Now (newspaper)")* magazine Best Books, *Long Shadows: Truth, Lies and History*
-   1983: Winner, Gold Medal, [National Magazine Awards](//en.wikipedia.org/wiki/Canadian_National_Magazine_Awards "Canadian National Magazine Awards")
-   1990: Best Canadian Essays, Fifth House Press, *The Boat People*
-   1991: Winner, Bronze Medal <a href="//en.wikipedia.org/w/index.php?title=The_White_Award&amp;action=edit&amp;redlink=1" class="new" title="The White Award (page does not exist)">The White Award</a>, North America City and Regional Magazine Competition, *The Boat People*
-   1995: Winner, Year-End Best Books, [Quill & Quire](//en.wikipedia.org/wiki/Quill_%26_Quire "Quill & Quire"), *The End of Days: Tolerance, Tyranny and the Expulsion of the Jews from Spain*
-   1996: Winner, [Canadian Jewish Book Awards](//en.wikipedia.org/wiki/Canadian_Jewish_Book_Awards "Canadian Jewish Book Awards"), History, *The End of Days: Tolerance, Tyranny and the Expulsion of the Jews from Spain*
-   2000: Globe and Mail Best Books, *Long Shadows: Truth, Lies and History*
-   2001: Winner, <a href="//en.wikipedia.org/wiki/Pearson_Writers%27_Trust_Non-Fiction_Prize" class="mw-redirect" title="Pearson Writers&#39; Trust Non-Fiction Prize">Pearson Writers' Trust Non-Fiction Prize</a>, *Long Shadows: Truth, Lies and History*
-   2001: Winner, [Shaughnessy Cohen Prize for Political Writing](//en.wikipedia.org/wiki/Shaughnessy_Cohen_Prize_for_Political_Writing "Shaughnessy Cohen Prize for Political Writing"), *Long Shadows: Truth, Lies and History*
-   2001: Winner, <a href="//en.wikipedia.org/w/index.php?title=Dorothy_Shoichet_Prize_for_History&amp;action=edit&amp;redlink=1" class="new" title="Dorothy Shoichet Prize for History (page does not exist)">Dorothy Shoichet Prize for History</a>, Canadian Jewish Book Awards, *Long Shadows: Truth, Lies and History*
-   2001: *[The Christian Science Monitor](//en.wikipedia.org/wiki/The_Christian_Science_Monitor "The Christian Science Monitor")* Best Books, *Long Shadows: Truth, Lies and History*
-   2001: *[New Statesman](//en.wikipedia.org/wiki/New_Statesman "New Statesman")* Best Books, *Long Shadows: Truth, Lies and History*
-   2002: Visiting Fellow, International Affairs Program, [University of Colorado Boulder](//en.wikipedia.org/wiki/University_of_Colorado_Boulder "University of Colorado Boulder")
-   2003: "The Presence of Excellence/ Vingt-Cinq Ans d'Excellence: Twenty-Five Years of Selections from the National Magazine Awards", National Magazine Awards Foundation
-   2005: "The 100 Most Important Canadian Books Ever Written" (1535-2004): *Long Shadows: Truth, Lies and History,* The [Literary Review of Canada](//en.wikipedia.org/wiki/Literary_Review_of_Canada "Literary Review of Canada")
-   2008: *[The Globe and Mail](//en.wikipedia.org/wiki/The_Globe_and_Mail "The Globe and Mail")* Best Books, "The Sun Climbs Slow: Justice in the Age of Imperial America"
-   2008-2009: Vice Chair, [Writers' Union of Canada](//en.wikipedia.org/wiki/Writers%27_Union_of_Canada "Writers' Union of Canada")
-   2009: Short-List, [Shaughnessy Cohen Prize for Political Writing](//en.wikipedia.org/wiki/Shaughnessy_Cohen_Prize_for_Political_Writing "Shaughnessy Cohen Prize for Political Writing"), "The Sun Climbs Slow: Justice in the Age of Imperial America"
-   2009: "Decade in Review: Top 10 Canadian Books", "Long Shadows: Truth, Lies and History," *[Now](//en.wikipedia.org/wiki/Now_(newspaper) "Now (newspaper)")* magazine
-   2009: Appointed, Honorary Council, <a href="//en.wikipedia.org/w/index.php?title=Canadian_Centre_for_International_Justice&amp;action=edit&amp;redlink=1" class="new" title="Canadian Centre for International Justice (page does not exist)">Canadian Centre for International Justice</a>, Ottawa
-   2009-2010: Chair, [Writers' Union of Canada](//en.wikipedia.org/wiki/Writers%27_Union_of_Canada "Writers' Union of Canada")
-   2011: "Canada's Twenty-Five Most Influential Books of Nonfiction", "Long Shadows: Truth, Lies and History", selected by the shortlisted authors for the Hilary Weston Writers' Trust Prize for Nonfiction
-   2012: \[World Federalist Movement-Canada\]\] [World Peace Award](//en.wikipedia.org/wiki/World_Federalist_Movement-Canada#World_Peace_Award "World Federalist Movement-Canada")
-   2012: Winner, Silver Medal, [National Magazine Awards](//en.wikipedia.org/wiki/Canadian_National_Magazine_Awards "Canadian National Magazine Awards")
-   2014: "<a href="//en.wikipedia.org/w/index.php?title=2014_Alumni_of_Influence&amp;action=edit&amp;redlink=1" class="new" title="2014 Alumni of Influence (page does not exist)">2014 Alumni of Influence</a>", <a href="//en.wikipedia.org/wiki/University_College,_University_of_Toronto" class="mw-redirect" title="University College, University of Toronto">University College</a>, University of Toronto
-   2015: Appointed as a <a href="//en.wikipedia.org/wiki/Member_of_the_Order_of_Canada" class="mw-redirect" title="Member of the Order of Canada">Member of the Order of Canada</a><sup>[\[1\]](#cite_note-1)</sup>

<span id="Bibliography" class="mw-headline">Bibliography</span>
---------------------------------------------------------------

-   *Jews, An Account of Their Experience in Canada*. Toronto: Macmillan, 1980. <a href="//en.wikipedia.org/wiki/Special:BookSources/0771595743" class="internal mw-magiclink-isbn">ISBN 0-7715-9574-3</a>
-   *Stepfamilies: Making Them Work*. Toronto: Avon, 1984. <a href="//en.wikipedia.org/wiki/Special:BookSources/0380864053" class="internal mw-magiclink-isbn">ISBN 0-380-86405-3</a>
-   *Unhealed Wounds: France and the Klaus Barbie Affair*. Toronto: Methuen, 1985. <a href="//en.wikipedia.org/wiki/Special:BookSources/0458998206" class="internal mw-magiclink-isbn">ISBN 0-458-99820-6</a>
-   *The Garden and the Gun: A Journey Inside Israel*. Toronto: Lester & Orpen Dennys, 1988 <a href="//en.wikipedia.org/wiki/Special:BookSources/0886191211" class="internal mw-magiclink-isbn">ISBN 0-88619-121-1</a>
-   *The End of Days: A Story of Tolerance, Tyranny, and the Expulsion of the Jews from Spain*. Toronto: Lester, 1995. <a href="//en.wikipedia.org/wiki/Special:BookSources/1895555736" class="internal mw-magiclink-isbn">ISBN 1-895555-73-6</a>
-   *Long Shadows: Truth, Lies and History* Toronto: Knopf Canada, 2000. <a href="//en.wikipedia.org/wiki/Special:BookSources/0676972519" class="internal mw-magiclink-isbn">ISBN 0-676-97251-9</a>
-   *The Sun Climbs Slow: Justice in the Age of Imperial America,* Toronto: Knopf Canada, 2008. <a href="//en.wikipedia.org/wiki/Special:BookSources/9780676977448" class="internal mw-magiclink-isbn">ISBN 978-0-676-97744-8</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.gg.ca/document.aspx?id=16283&amp;lan=eng" class="external text">&quot;Order of Canada Appointments&quot;</a>. *The Governor General of Canada His Excellency the Right Honourable David Johnston*. [Governor General of Canada](//en.wikipedia.org/wiki/Governor_General_of_Canada "Governor General of Canada")<span class="reference-accessdate">. Retrieved <span class="nowrap">31 December</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AErna+Paris&amp;rft.atitle=Order+of+Canada+Appointments&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.gg.ca%2Fdocument.aspx%3Fid%3D16283%26lan%3Deng&amp;rft.jtitle=The+Governor+General+of+Canada+His+Excellency+the+Right+Honourable+David+Johnston&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.ernaparis.com" class="external text">Erna Paris official website</a>, accessed 17 July 2006
-   <a href="http://www.magazine.utoronto.ca/01autumn/alumninotes.asp" class="external text">University of Toronto Magazine: Alumni Notes</a>, Autumn 2001, "Kudos", accessed 17 July 2006

