+++
title = "Battery Park"
date = "2014-07-16T01:50:44"
source = "https://en.wikipedia.org/wiki/Battery_Park"
categories = [ "pets", "movies", "music", "blog", "food", "home", "art" ]
tags = [ "white", "yellow", "blue" ]

+++

For other uses, see <a href="//en.wikipedia.org/wiki/Battery_Park_(disambiguation)" class="mw-disambig" title="Battery Park (disambiguation)">Battery Park (disambiguation)</a>.

Battery Park

<a href="//en.wikipedia.org/wiki/File:Battery_Park.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/62/Battery_Park.JPG/325px-Battery_Park.JPG" alt="Battery Park.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/62/Battery_Park.JPG/488px-Battery_Park.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/62/Battery_Park.JPG/650px-Battery_Park.JPG 2x" width="325" height="244" /></a>

Aerial view of Battery Park in 2010. At park's left is [Pier A](//en.wikipedia.org/wiki/City_Pier_A "City Pier A"), at park's right is [South Ferry Terminal](//en.wikipedia.org/wiki/Staten_Island_Ferry_Whitehall_Terminal "Staten Island Ferry Whitehall Terminal"). On the far right is the [East River](//en.wikipedia.org/wiki/East_River "East River").

Location

Southern tip of [Manhattan](//en.wikipedia.org/wiki/Manhattan#Manhattan_Island "Manhattan") Island in [New York City](//en.wikipedia.org/wiki/New_York_City "New York City"); bounded by [New York Harbor](//en.wikipedia.org/wiki/New_York_Harbor "New York Harbor") to the south

Area

25 acres (10 ha)

**Battery Park** is a 25-acre (10 ha) <a href="//en.wikipedia.org/wiki/Public_park" class="mw-redirect" title="Public park">public park</a> located at **the Battery**, the southern tip of [Manhattan Island](//en.wikipedia.org/wiki/Manhattan#Manhattan_Island "Manhattan") in [New York City](//en.wikipedia.org/wiki/New_York_City "New York City"), facing [New York Harbor](//en.wikipedia.org/wiki/New_York_Harbor "New York Harbor"). The area and park are named for the [artillery batteries](//en.wikipedia.org/wiki/Artillery_battery "Artillery battery") that were positioned there in the city's early years to protect the settlement behind them.<sup>[\[1\]](#cite_note-Historic_Name-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Custodianship</span>](#Custodianship)
-   [<span class="tocnumber">2</span> <span class="toctext">In the park</span>](#In_the_park)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Castle Clinton</span>](#Castle_Clinton)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Memorials</span>](#Memorials)
        -   [<span class="tocnumber">2.2.1</span> <span class="toctext">*The Sphere*, Hope Garden, and flagpole</span>](#The_Sphere.2C_Hope_Garden.2C_and_flagpole)
        -   [<span class="tocnumber">2.2.2</span> <span class="toctext">East Coast Memorial</span>](#East_Coast_Memorial)
        -   [<span class="tocnumber">2.2.3</span> <span class="toctext">American Merchant Mariners' Memorial</span>](#American_Merchant_Mariners.27_Memorial)
        -   [<span class="tocnumber">2.2.4</span> <span class="toctext">Other memorials</span>](#Other_memorials)
-   [<span class="tocnumber">3</span> <span class="toctext">Surroundings</span>](#Surroundings)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Around the park</span>](#Around_the_park)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Under the park</span>](#Under_the_park)
        -   [<span class="tocnumber">3.2.1</span> <span class="toctext">Discovery of wall</span>](#Discovery_of_wall)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:View_of_Battery_Park_1793.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/50/View_of_Battery_Park_1793.jpg/220px-View_of_Battery_Park_1793.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/50/View_of_Battery_Park_1793.jpg/330px-View_of_Battery_Park_1793.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/50/View_of_Battery_Park_1793.jpg/440px-View_of_Battery_Park_1793.jpg 2x" width="220" height="162" /></a>
<a href="//en.wikipedia.org/wiki/File:View_of_Battery_Park_1793.jpg" class="internal" title="Enlarge"></a>

1793 rendering of the flagpole and recent plantings at the Battery

The southern shoreline of Manhattan Island had long been known as "The Battery" since the 17th century when the area was part of the Dutch Settlement of [New Amsterdam](//en.wikipedia.org/wiki/New_Amsterdam "New Amsterdam"). At the time, an [artillery battery](//en.wikipedia.org/wiki/Artillery_battery "Artillery battery") there served to protect the seaward approaches to the town.<sup>[\[2\]](#cite_note-2)</sup> The Battery continued its function during the colonial era, and was the center of [Evacuation Day](//en.wikipedia.org/wiki/Evacuation_Day_(New_York) "Evacuation Day (New York)") celebrations commemorating the departure of the last British troops in the United States after the [American Revolutionary War](//en.wikipedia.org/wiki/American_Revolutionary_War "American Revolutionary War"). Just prior to the [War of 1812](//en.wikipedia.org/wiki/War_of_1812 "War of 1812"), the West Battery, later renamed [Castle Clinton](//en.wikipedia.org/wiki/Castle_Clinton "Castle Clinton"), was erected on a small artificial offshore island nearby, to replace the earlier batteries in the area; later, when the land of Battery Park was created, it encircled and incorporated the island.<sup>[\[1\]](#cite_note-Historic_Name-1)[\[3\]](#cite_note-tb-3)</sup>

The relatively modern park was mostly created by [landfill](//en.wikipedia.org/wiki/Land_reclamation "Land reclamation") starting from 1855, resulting in a landscaped open space at the foot of the heavily developed mainland of downtown. [Skyscrapers](//en.wikipedia.org/wiki/Skyscraper "Skyscraper") now occupy most of the original land, stopping abruptly where the park begins. On State Street, the former harbor front and the northern boundary of the park, a single Federal mansion, the [James Watson House](//en.wikipedia.org/wiki/James_Watson_House "James Watson House"), survives as part of the Shrine of Saint [Elizabeth Ann Seton](//en.wikipedia.org/wiki/Elizabeth_Ann_Seton "Elizabeth Ann Seton"); until the 1820s, the city's stylish residential district was north of this house, between Broadway and the [Hudson River](//en.wikipedia.org/wiki/Hudson_River "Hudson River").

While the <a href="//en.wikipedia.org/wiki/Brooklyn-Battery_Tunnel" class="mw-redirect" title="Brooklyn-Battery Tunnel">Brooklyn-Battery Tunnel</a> and [Battery Park Underpass](//en.wikipedia.org/wiki/Battery_Park_Underpass "Battery Park Underpass") were under construction from 1940–52, the park was partly closed; it was later re-landscaped and expanded by 2 acres (0.81 ha). Peter Minuit Plaza was built in 1955; the [East Coast Memorial](#East_Coast_Memorial) was dedicated in 1963. Battery Park was included within a "group of historic waterfront sites" designated Harbor Park, by the government of New York State, in 1982.<sup>[\[4\]](#cite_note-nycparks-4)</sup>

### <span id="Custodianship" class="mw-headline">Custodianship</span>

The Battery Park Conservancy, founded in 1994 by still-current President Warrie Price, has undertaken and funded the restoration and improvement of the once shop-worn park.<sup>[\[5\]](#cite_note-Dunlap-5)[\[5\]](#cite_note-Dunlap-5)[\[6\]](#cite_note-Transformation-6)</sup> In 2015, the <a href="//en.wikipedia.org/wiki/New_York_City_Department_of_Parks" class="mw-redirect" title="New York City Department of Parks">New York City Department of Parks</a> and the Battery Conservancy announced that the park would revert to its historic name, The Battery.<sup>[\[1\]](#cite_note-Historic_Name-1)</sup>

<span id="In_the_park" class="mw-headline">In the park</span>
-------------------------------------------------------------

Toward the northwestern end of the park is [Castle Clinton](//en.wikipedia.org/wiki/Castle_Clinton "Castle Clinton"), the often repurposed last remnant of the defensive works which inspired the name of the park; the former fireboat station [Pier A](//en.wikipedia.org/wiki/City_Pier_A "City Pier A"); and Hope Garden, a memorial to <a href="//en.wikipedia.org/wiki/AIDS" class="mw-redirect" title="AIDS">AIDS</a> victims. At the other end of the park is Battery Gardens restaurant, next to the United States Coast Guard Battery Building. Along the waterfront, <a href="//en.wikipedia.org/wiki/Statue_Cruises" class="mw-redirect" title="Statue Cruises">Statue Cruises</a> offers [ferries](//en.wikipedia.org/wiki/Ferry "Ferry") to the [Statue of Liberty](//en.wikipedia.org/wiki/Statue_of_Liberty "Statue of Liberty") and [Ellis Island](//en.wikipedia.org/wiki/Ellis_Island "Ellis Island"). The park is also the site of the East Coast Memorial which commemorates U.S. servicemen who died in coastal waters of the western Atlantic Ocean during [World War II](//en.wikipedia.org/wiki/World_War_II "World War II"), and several other memorials. The [SeaGlass Carousel](//en.wikipedia.org/wiki/SeaGlass_Carousel "SeaGlass Carousel"), a site-specific attraction that is set to open on August 20, 2015, is designed to resemble an under-the-sea garden through which visitors ride on fish shimmering as though they were <a href="//en.wikipedia.org/wiki/Bioluminescent" class="mw-redirect" title="Bioluminescent">bioluminescent</a>,<sup>[\[5\]](#cite_note-Dunlap-5)</sup> in homage not only to the carousel's waterfront site, but also to Castle Clinton, which housed the [New York Aquarium](//en.wikipedia.org/wiki/New_York_Aquarium "New York Aquarium") in the early 20th century.<sup>[\[5\]](#cite_note-Dunlap-5)[\[6\]](#cite_note-Transformation-6)</sup>

### <span id="Castle_Clinton" class="mw-headline">Castle Clinton</span>

<a href="//en.wikipedia.org/wiki/File:Battery_Park_002.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Battery_Park_002.jpg/220px-Battery_Park_002.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Battery_Park_002.jpg/330px-Battery_Park_002.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Battery_Park_002.jpg/440px-Battery_Park_002.jpg 2x" width="220" height="143" /></a>
<a href="//en.wikipedia.org/wiki/File:Battery_Park_002.jpg" class="internal" title="Enlarge"></a>

The aquarium used to be housed in [Castle Clinton](//en.wikipedia.org/wiki/Castle_Clinton "Castle Clinton") (image before 1923)

Castle Clinton, named for mayor [DeWitt Clinton](//en.wikipedia.org/wiki/DeWitt_Clinton "DeWitt Clinton"), now lies within the park. Originally called the West Battery, it was built as a fort just prior to the War of 1812. It became property of the city after the war and was renamed Castle Clinton. When Leased by the city, it became a popular <a href="//en.wikipedia.org/wiki/Promenade" class="mw-redirect" title="Promenade">promenade</a> and [beer garden](//en.wikipedia.org/wiki/Beer_garden "Beer garden"). Later roofed over, it became one of the premier [theatrical venues in the United States](//en.wikipedia.org/wiki/Theater_of_the_United_States "Theater of the United States") and contributed greatly to the development of New York City as the theater capital of the nation.

> After a New York [clipper](//en.wikipedia.org/wiki/Clipper "Clipper") had finished loading, it was the custom for her to drop down the East River and anchor off Battery Park, then a fashionable resort, where she would remain for a few hours to take her crew on board and usually to ship between five and ten tons of gunpowder ... The people who gathered at Battery Park to see a clipper ship get underway came partly to hear the sailors sing their sea songs, or [chanties](//en.wikipedia.org/wiki/Sea_shanty "Sea shanty") ... which originated early in the nineteenth century, with the Negro [stevedores](//en.wikipedia.org/wiki/Stevedore "Stevedore") at Mobile and New Orleans ... As the ship pays off, and gathers way in the slack water, the longshoremen and runners tumble over the side into the [Whitehall boats](//en.wikipedia.org/wiki/Whitehall_rowboat "Whitehall rowboat"), the crowd at Battery Park gives three parting cheers, the ensign is dipped, and the clipper is on her way to [Cape Horn](//en.wikipedia.org/wiki/Cape_Horn "Cape Horn").<sup>[\[7\]](#cite_note-7)</sup>

<a href="//en.wikipedia.org/wiki/File:The_Immigrants_-_Battery_Park_NYC.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/dc/The_Immigrants_-_Battery_Park_NYC.jpg/202px-The_Immigrants_-_Battery_Park_NYC.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/dc/The_Immigrants_-_Battery_Park_NYC.jpg/303px-The_Immigrants_-_Battery_Park_NYC.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/dc/The_Immigrants_-_Battery_Park_NYC.jpg/404px-The_Immigrants_-_Battery_Park_NYC.jpg 2x" width="202" height="135" /></a>

<a href="//en.wikipedia.org/wiki/File:The_Immigrants-Luis_Sanguino-Battery_Park_NYC.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fc/The_Immigrants-Luis_Sanguino-Battery_Park_NYC.jpg/182px-The_Immigrants-Luis_Sanguino-Battery_Park_NYC.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fc/The_Immigrants-Luis_Sanguino-Battery_Park_NYC.jpg/273px-The_Immigrants-Luis_Sanguino-Battery_Park_NYC.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fc/The_Immigrants-Luis_Sanguino-Battery_Park_NYC.jpg/364px-The_Immigrants-Luis_Sanguino-Battery_Park_NYC.jpg 2x" width="182" height="135" /></a>

*The Immigrants* by Luis Sanguino<sup>[\[8\]](#cite_note-8)</sup>

The migration of the city's elite uptown increased concurrently with the mass European emigration of the middle 19th century. As <a href="//en.wikipedia.org/wiki/Immigrants" class="mw-redirect" title="Immigrants">immigrants</a> settled the Battery area, the location was less favorable to theater patrons and Castle Garden was closed. The structure was then made into the world's first immigration depot, processing millions of immigrants beginning in 1855, almost 40 years before its successor, [Ellis Island](//en.wikipedia.org/wiki/Ellis_Island "Ellis Island"), opened its doors. This period coincided with immigration waves resulting from [Ireland's Great Famine](//en.wikipedia.org/wiki/Great_Famine_(Ireland) "Great Famine (Ireland)") and other pivotal European events. The structure then housed the [New York Aquarium](//en.wikipedia.org/wiki/New_York_Aquarium "New York Aquarium") from 1896 to 1941, when it was threatened with destruction under transportation planner [Robert Moses](//en.wikipedia.org/wiki/Robert_Moses "Robert Moses")'s plans.<sup>[\[3\]](#cite_note-tb-3)[\[4\]](#cite_note-nycparks-4)</sup>

Made a [National Monument](//en.wikipedia.org/wiki/National_Monument_(United_States) "National Monument (United States)") in 1946 and restored in 1975,<sup>[\[3\]](#cite_note-tb-3)</sup> it is currently known by its original name and managed by the [National Park Service](//en.wikipedia.org/wiki/National_Park_Service "National Park Service"). It contains a small history exhibit and occasionally hosts concerts. As the site of the ticket office for ferries to the [Statue of Liberty](//en.wikipedia.org/wiki/Statue_of_Liberty "Statue of Liberty") and [Ellis Island](//en.wikipedia.org/wiki/Ellis_Island "Ellis Island"), it recorded nearly 4.08 million visitors in 2009. According to data from the National Park Service, that made Castle Clinton the most popular National Monument.<sup>[\[9\]](#cite_note-9)</sup>

### <span id="Memorials" class="mw-headline">Memorials</span>

<a href="//en.wikipedia.org/wiki/File:KoenigSphereJuly2007.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/f7/KoenigSphereJuly2007.JPG/170px-KoenigSphereJuly2007.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/f7/KoenigSphereJuly2007.JPG/255px-KoenigSphereJuly2007.JPG 1.5x, //upload.wikimedia.org/wikipedia/en/f/f7/KoenigSphereJuly2007.JPG 2x" width="170" height="226" /></a>
<a href="//en.wikipedia.org/wiki/File:KoenigSphereJuly2007.JPG" class="internal" title="Enlarge"></a>

*[The Sphere](//en.wikipedia.org/wiki/The_Sphere "The Sphere")* and [eternal flame](//en.wikipedia.org/wiki/Eternal_flame "Eternal flame") 9/11 memorial

#### <span id="The_Sphere.2C_Hope_Garden.2C_and_flagpole" class="mw-headline">*The Sphere*, Hope Garden, and flagpole</span>

Five months after being damaged in the [September 11 attacks](//en.wikipedia.org/wiki/September_11_attacks "September 11 attacks"), [Fritz Koenig](//en.wikipedia.org/wiki/Fritz_Koenig "Fritz Koenig")'s *[The Sphere](//en.wikipedia.org/wiki/The_Sphere "The Sphere")*, which once stood at the center of the plaza of the [World Trade Center](//en.wikipedia.org/wiki/World_Trade_Center_(1973%E2%80%932001) "World Trade Center (1973–2001)") a few blocks away, was reinstalled in a temporary location in the northern section of the park. For a while it was located near the Netherlands memorial flagpole in the northeast corner of the park. *The Sphere*, standing 25 feet (7.6 m) high, was meant to symbolize world peace through world trade, and was, at its original location, in the center of a ring of fountains to mimic the <a href="//en.wikipedia.org/wiki/Masjid_al-Haram" class="mw-redirect" title="Masjid al-Haram">Masjid al-Haram</a>, Grand Mosque of Mecca; *The Sphere* had stood at the place in the World Trade Center where the [Kaaba](//en.wikipedia.org/wiki/Kaaba "Kaaba") was in the Masjid al-Haram.<sup>[\[10\]](#cite_note-Mosque_of_Commerce-10)</sup> After 2001, it became a World Trade Center memorial as well; a plaque alongside *The Sphere* reads as follows:

East Coast Memorial

<a href="//en.wikipedia.org/wiki/File:New_York_City_Battery_Park_War_Memorial_01.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/04/New_York_City_Battery_Park_War_Memorial_01.jpg/180px-New_York_City_Battery_Park_War_Memorial_01.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/04/New_York_City_Battery_Park_War_Memorial_01.jpg/270px-New_York_City_Battery_Park_War_Memorial_01.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/04/New_York_City_Battery_Park_War_Memorial_01.jpg/360px-New_York_City_Battery_Park_War_Memorial_01.jpg 2x" width="180" height="240" /></a>

Eagle statue

<a href="//en.wikipedia.org/wiki/File:Names_on_the_East_Coast_Memorial.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/71/Names_on_the_East_Coast_Memorial.jpg/180px-Names_on_the_East_Coast_Memorial.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/71/Names_on_the_East_Coast_Memorial.jpg/270px-Names_on_the_East_Coast_Memorial.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/71/Names_on_the_East_Coast_Memorial.jpg/360px-Names_on_the_East_Coast_Memorial.jpg 2x" width="180" height="120" /></a>

Some of the names engraved on the memorial. See also: <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /></a> Media related to <a href="https://commons.wikimedia.org/wiki/Category:East_Coast_Memorial" class="extiw" title="commons:Category:East Coast Memorial">East Coast Memorial</a> at Wikimedia Commons

<table>
<colgroup>
<col width="33%" />
<col width="33%" />
<col width="33%" />
</colgroup>
<tbody>
<tr class="odd">
<td>“</td>
<td>For three decades, this sculpture stood in the plaza of the World Trade Center. Entitled <em>The Sphere</em>, it was conceived by artist Fritz Koenig as a symbol of world peace. It was damaged during the tragic events of September 11, 2001, but endures as an icon of hope and the indestructible spirit of this country. <em>The Sphere</em> was placed here on March 11, 2002, as a temporary memorial to all who lost their lives in the terrorist attacks at the World Trade Center.
<div class="paragraphbreak" style="margin-top:0.5em">

</div>
This eternal flame was ignited on September 11, 2002, in honor of all those who were lost. Their spirit and sacrifice will never be forgotten.<sup><a href="#cite_note-Plaque-11">[11]</a></sup></td>
<td>”</td>
</tr>
</tbody>
</table>

<span id="Hope_Garden"></span>Within the park is **Hope Garden**, a memorial dedicated to <a href="//en.wikipedia.org/wiki/AIDS" class="mw-redirect" title="AIDS">AIDS</a> victims, where *The Sphere* has been exhibited at times.<sup>[\[12\]](#cite_note-wad-12)[\[13\]](#cite_note-twoi-13)[\[14\]](#cite_note-nyu-14)</sup> The garden has also been used as a site for environmental demonstrations due to its fragility and status as a [tourist attraction](//en.wikipedia.org/wiki/Tourist_attraction "Tourist attraction").<sup>[\[15\]](#cite_note-green-15)</sup>

#### <span id="East_Coast_Memorial" class="mw-headline">East Coast Memorial</span>

<a href="//en.wikipedia.org/wiki/File:East_Coast_Memorial_(26699536221).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/East_Coast_Memorial_%2826699536221%29.jpg/220px-East_Coast_Memorial_%2826699536221%29.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/East_Coast_Memorial_%2826699536221%29.jpg/330px-East_Coast_Memorial_%2826699536221%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a0/East_Coast_Memorial_%2826699536221%29.jpg/440px-East_Coast_Memorial_%2826699536221%29.jpg 2x" width="220" height="128" /></a>
<a href="//en.wikipedia.org/wiki/File:East_Coast_Memorial_(26699536221).jpg" class="internal" title="Enlarge"></a>

East Coast Memorial

A World War II [war memorial](//en.wikipedia.org/wiki/War_memorial "War memorial"), the East Coast Memorial is one of three war memorials in the United States administered by the [American Battle Monuments Commission](//en.wikipedia.org/wiki/American_Battle_Monuments_Commission "American Battle Monuments Commission"); the others are the [West Coast Memorial to the Missing of World War II](//en.wikipedia.org/wiki/West_Coast_Memorial_to_the_Missing_of_World_War_II "West Coast Memorial to the Missing of World War II") in [San Francisco](//en.wikipedia.org/wiki/San_Francisco "San Francisco") and the <a href="//en.wikipedia.org/wiki/Honolulu_Memorial" class="mw-redirect" title="Honolulu Memorial">Honolulu Memorial</a>. The memorial commemorates U.S. servicemen who died in coastal waters of the western [Atlantic Ocean](//en.wikipedia.org/wiki/Atlantic_Ocean "Atlantic Ocean") during the [Battle of the Atlantic](//en.wikipedia.org/wiki/Battle_of_the_Atlantic "Battle of the Atlantic"). A total of 4,609 names are inscribed on both sides of eight 19-foot-tall granite pylons. The pylons are arranged in two rows of four each. Between the two rows stands a bronze statue of an eagle, erected on a black granite pedestal. The eagle faces the [Statue of Liberty](//en.wikipedia.org/wiki/Statue_of_Liberty "Statue of Liberty") in [New York Harbor](//en.wikipedia.org/wiki/New_York_Harbor "New York Harbor").<sup>[\[16\]](#cite_note-16)</sup>

The memorial was designed by the architectural firm of Gehron & Seltzer. The eagle statue was created by <a href="//en.wikipedia.org/w/index.php?title=Albino_Manca&amp;action=edit&amp;redlink=1" class="new" title="Albino Manca (page does not exist)">Albino Manca</a>, an Italian-born sculptor. The granite slabs were set up in October 1959, while the sculpture was installed on February 4, 1963. The memorial was dedicated by President [John F. Kennedy](//en.wikipedia.org/wiki/John_F._Kennedy "John F. Kennedy") on May 23, 1963 at a ceremony which included addresses by New York mayor <a href="//en.wikipedia.org/wiki/Robert_F._Wagner,_Jr." class="mw-redirect" title="Robert F. Wagner, Jr.">Robert F. Wagner, Jr.</a>, Senate majority leader [Mike Mansfield](//en.wikipedia.org/wiki/Mike_Mansfield "Mike Mansfield"), and the President. The destroyer [USS *Mitscher*](//en.wikipedia.org/wiki/USS_Mitscher_(DL-2) "USS Mitscher (DL-2)") fired a salute from nearby offshore.<sup>[\[17\]](#cite_note-17)</sup>

#### <span id="American_Merchant_Mariners.27_Memorial" class="mw-headline">American Merchant Mariners' Memorial</span>

<a href="//en.wikipedia.org/wiki/File:Battery_Park_2012_05_04_0186.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/42/Battery_Park_2012_05_04_0186.jpg/220px-Battery_Park_2012_05_04_0186.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/42/Battery_Park_2012_05_04_0186.jpg/330px-Battery_Park_2012_05_04_0186.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/4/42/Battery_Park_2012_05_04_0186.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Battery_Park_2012_05_04_0186.jpg" class="internal" title="Enlarge"></a>

American Merchant Mariners' Memorial

Not to be confused with [American Merchant Marine Veterans Memorial](//en.wikipedia.org/wiki/American_Merchant_Marine_Veterans_Memorial "American Merchant Marine Veterans Memorial").

The American Merchant Mariners' Memorial sculpture, located in the [Hudson River](//en.wikipedia.org/wiki/Hudson_River "Hudson River") west of the park, is sited on a stone breakwater just south of [Pier A](//en.wikipedia.org/wiki/City_Pier_A "City Pier A") and connected to the pier by a dock. It was designed by the sculptor [Marisol Escobar](//en.wikipedia.org/wiki/Marisol_Escobar "Marisol Escobar") and dedicated on 8 October 1991. The bronze sculpture depicts four merchant seamen with their sinking vessel after it had been attacked by a [U-boat](//en.wikipedia.org/wiki/U-boat "U-boat") during [World War II](//en.wikipedia.org/wiki/World_War_II "World War II"). One of the seamen is in the water, and is covered by the sea with each high tide. The sculpture is loosely based on a real photograph of crewmen of the *SS Muskogee* that was taken by the commander of an attacking submarine. All died at sea.<sup>[\[18\]](#cite_note-18)</sup> The memorial was commissioned by the American Merchant Mariners' Memorial, Inc., chaired by [AFL–CIO](//en.wikipedia.org/wiki/AFL%E2%80%93CIO "AFL–CIO") president [Lane Kirkland](//en.wikipedia.org/wiki/Lane_Kirkland "Lane Kirkland").<sup>[\[19\]](#cite_note-19)</sup>

#### <span id="Other_memorials" class="mw-headline">Other memorials</span>

<a href="//en.wikipedia.org/wiki/File:John_Ericsson_Battery_Park.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/John_Ericsson_Battery_Park.jpg/150px-John_Ericsson_Battery_Park.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/John_Ericsson_Battery_Park.jpg/225px-John_Ericsson_Battery_Park.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/42/John_Ericsson_Battery_Park.jpg/300px-John_Ericsson_Battery_Park.jpg 2x" width="150" height="229" /></a>

Statue of [John Ericsson](//en.wikipedia.org/wiki/John_Ericsson "John Ericsson"), holding a model of [USS *Monitor*](//en.wikipedia.org/wiki/USS_Monitor "USS Monitor")

<a href="//en.wikipedia.org/wiki/File:Giovanni_da_Verrazzano_by_Ximenes,_Battery_Park,_NYC.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/30/Giovanni_da_Verrazzano_by_Ximenes%2C_Battery_Park%2C_NYC.jpg/150px-Giovanni_da_Verrazzano_by_Ximenes%2C_Battery_Park%2C_NYC.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/30/Giovanni_da_Verrazzano_by_Ximenes%2C_Battery_Park%2C_NYC.jpg/225px-Giovanni_da_Verrazzano_by_Ximenes%2C_Battery_Park%2C_NYC.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/30/Giovanni_da_Verrazzano_by_Ximenes%2C_Battery_Park%2C_NYC.jpg/300px-Giovanni_da_Verrazzano_by_Ximenes%2C_Battery_Park%2C_NYC.jpg 2x" width="150" height="225" /></a>

[Giovanni da Verrazzano](//en.wikipedia.org/wiki/Giovanni_da_Verrazzano "Giovanni da Verrazzano") by [Ettore Ximenes](//en.wikipedia.org/wiki/Ettore_Ximenes "Ettore Ximenes") (1909)

Other memorials include the Korean War Memorial dedicated to veterans of that conflict, located just north of Castle Clinton; a statue of [John Ericsson](//en.wikipedia.org/wiki/John_Ericsson "John Ericsson"), designer and innovator of [ironclad warships](//en.wikipedia.org/wiki/Ironclad_warship "Ironclad warship"); the Walloon Monument, dedicated to [Jessé de Forest](//en.wikipedia.org/wiki/Jess%C3%A9_de_Forest "Jessé de Forest") for his contributions to the founding of New York City; a 1909 statue of [Giovanni da Verrazzano](//en.wikipedia.org/wiki/Giovanni_da_Verrazzano "Giovanni da Verrazzano"), the first European to sail into [New York Harbor](//en.wikipedia.org/wiki/New_York_Harbor "New York Harbor"); a World War II Coast Guard Memorial; and a monument to Veteran Wireless Operators who went down with their ships.

At least ten monuments, including the Verrazzano, Coast Guard and Wireless memorials, were stored in the park behind a temporary fence from 2004 or 2005 until 2016 as the result of a long-term renovation of Battery Park. Controversy over the statues' integrity arose in 2015 after renovations took longer than expected. Representatives of NYC Park Advocates and the Italian-American organization [UNICO](//en.wikipedia.org/wiki/Unico_National "Unico National") expressed concern about the statues' condition, although experts said there should be no long-term physical harm.<sup>[\[20\]](#cite_note-20)</sup> The monuments have since been installed in or around the perimeter of the park, although not necessarily in their previous locations.

<span id="Surroundings" class="mw-headline">Surroundings</span>
---------------------------------------------------------------

### <span id="Around_the_park" class="mw-headline">Around the park</span>

<a href="//en.wikipedia.org/wiki/File:Jwatsonhouse.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/Jwatsonhouse.JPG/220px-Jwatsonhouse.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/Jwatsonhouse.JPG/330px-Jwatsonhouse.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5f/Jwatsonhouse.JPG/440px-Jwatsonhouse.JPG 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Jwatsonhouse.JPG" class="internal" title="Enlarge"></a>

The [James Watson House](//en.wikipedia.org/wiki/James_Watson_House "James Watson House"), 1793–1806, attributed to [John McComb Jr.](//en.wikipedia.org/wiki/John_McComb_Jr. "John McComb Jr."), and adjoining shrine to St. [Elizabeth Ann Seton](//en.wikipedia.org/wiki/Elizabeth_Ann_Seton "Elizabeth Ann Seton") face Battery Park

To the northwest of the park lies [Battery Park City](//en.wikipedia.org/wiki/Battery_Park_City "Battery Park City"), a planned community built on landfill in the 1970s and '80s, which includes Robert F. Wagner Park and the Battery Park City Promenade. Battery Park City was named after the park. Together with [Hudson River Park](//en.wikipedia.org/wiki/Hudson_River_Park "Hudson River Park"), a system of greenspaces, bikeways, and promenades now extend up the [Hudson River](//en.wikipedia.org/wiki/Hudson_River "Hudson River") shoreline. A <a href="//en.wikipedia.org/wiki/Bikeway" class="mw-redirect" title="Bikeway">bikeway</a> might be built through the park that will connect the [Hudson River Park](//en.wikipedia.org/wiki/Hudson_River_Park "Hudson River Park") and [East River Greenway](//en.wikipedia.org/wiki/East_River_Greenway "East River Greenway") parts of the [Manhattan Waterfront Greenway](//en.wikipedia.org/wiki/Manhattan_Waterfront_Greenway "Manhattan Waterfront Greenway").

Across State Street to the northeast is [Bowling Green](//en.wikipedia.org/wiki/Bowling_Green_(New_York_City) "Bowling Green (New York City)"), as well as the old [U.S. Customs House](//en.wikipedia.org/wiki/Alexander_Hamilton_U.S._Custom_House "Alexander Hamilton U.S. Custom House"), now used as a branch of the [National Museum of the American Indian](//en.wikipedia.org/wiki/National_Museum_of_the_American_Indian "National Museum of the American Indian") and the district U.S. Bankruptcy Court. Peter Minuit Plaza abuts the southeast end of the park, directly in front of the [Staten Island Ferry](//en.wikipedia.org/wiki/Staten_Island_Ferry "Staten Island Ferry")'s [Whitehall Terminal](//en.wikipedia.org/wiki/Staten_Island_Ferry_Whitehall_Terminal "Staten Island Ferry Whitehall Terminal") at [South Ferry](//en.wikipedia.org/wiki/South_Ferry_(Manhattan) "South Ferry (Manhattan)").

### <span id="Under_the_park" class="mw-headline">Under the park</span>

<a href="//en.wikipedia.org/wiki/File:Bowling_Green_station_1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3d/Bowling_Green_station_1.jpg/220px-Bowling_Green_station_1.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3d/Bowling_Green_station_1.jpg/330px-Bowling_Green_station_1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3d/Bowling_Green_station_1.jpg/440px-Bowling_Green_station_1.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Bowling_Green_station_1.jpg" class="internal" title="Enlarge"></a>

The [Battery Park Control House](//en.wikipedia.org/wiki/Bowling_Green_(IRT_Lexington_Avenue_Line)#Control_House "Bowling Green (IRT Lexington Avenue Line)"), a landmark subway entrance at the edge of the park

The Battery, due to its key location, has played an important role in the construction of transportation infrastructure. Under the park and immediate surrounding area lies the following active infrastructure:

-   The [Brooklyn–Battery Tunnel](//en.wikipedia.org/wiki/Brooklyn%E2%80%93Battery_Tunnel "Brooklyn–Battery Tunnel"), opened 1941, carrying vehicular traffic to [Brooklyn](//en.wikipedia.org/wiki/Brooklyn "Brooklyn").
-   The [Battery Park Underpass](//en.wikipedia.org/wiki/Battery_Park_Underpass "Battery Park Underpass"), opened 1951, carrying vehicular traffic from <a href="//en.wikipedia.org/wiki/West_Street" class="mw-redirect" title="West Street">West Street</a> to the <a href="//en.wikipedia.org/wiki/FDR_Drive" class="mw-redirect" title="FDR Drive">FDR Drive</a>.
-   At the [New York City Subway](//en.wikipedia.org/wiki/New_York_City_Subway "New York City Subway")'s old <a href="//en.wikipedia.org/wiki/South_Ferry_loops_(New_York_City_Subway)" class="mw-redirect" title="South Ferry loops (New York City Subway)">South Ferry station</a>, opened 1905, the <a href="//en.wikipedia.org/wiki/IRT_Broadway_%E2%80%93_Seventh_Avenue_Line" class="mw-redirect" title="IRT Broadway – Seventh Avenue Line">Broadway – Seventh Avenue</a> and [Lexington Avenue Lines](//en.wikipedia.org/wiki/IRT_Lexington_Avenue_Line "IRT Lexington Avenue Line") have a [balloon loop](//en.wikipedia.org/wiki/Balloon_loop "Balloon loop") to enable trains to turn around and switch between the two [IRT](//en.wikipedia.org/wiki/Interborough_Rapid_Transit_Company "Interborough Rapid Transit Company") lines. It is connected to the <a href="//en.wikipedia.org/wiki/South_Ferry_%E2%80%93_Whitehall_Street_(New_York_City_Subway)" class="mw-redirect" title="South Ferry – Whitehall Street (New York City Subway)">South Ferry</a> subway complex (<span class="nowrap">[1](//en.wikipedia.org/wiki/1_(New_York_City_Subway_service) "1 (New York City Subway service)")</span> <span class="nowrap">[N](//en.wikipedia.org/wiki/N_(New_York_City_Subway_service) "N (New York City Subway service)")</span> <span class="nowrap">[R](//en.wikipedia.org/wiki/R_(New_York_City_Subway_service) "R (New York City Subway service)")</span> <span class="nowrap">[W](//en.wikipedia.org/wiki/W_(New_York_City_Subway_service) "W (New York City Subway service)")</span> trains) with the [BMT Broadway Line](//en.wikipedia.org/wiki/BMT_Broadway_Line "BMT Broadway Line").

    Formerly two unconnected stations, the 2009 completion of a new South Ferry IRT terminal added a free transfer between the new IRT platform, serving only the IRT Broadway – Seventh Avenue Line, and the BMT platform, opened in 1918 without any transfer.<sup>[\[21\]](#cite_note-21)</sup> In 2013, the MTA also added a connection from the rest of the station complex to the old South Ferry station, while the new station was closed as an effect of [Hurricane Sandy](//en.wikipedia.org/wiki/Effects_of_Hurricane_Sandy_in_New_York "Effects of Hurricane Sandy in New York") in 2012.<sup>[\[22\]](#cite_note-22)</sup>
-   The [Bowling Green subway station](//en.wikipedia.org/wiki/Bowling_Green_(IRT_Lexington_Avenue_Line) "Bowling Green (IRT Lexington Avenue Line)"), opened 1905, serving the <span class="nowrap">[4](//en.wikipedia.org/wiki/4_(New_York_City_Subway_service) "4 (New York City Subway service)")</span> <span class="nowrap">[5](//en.wikipedia.org/wiki/5_(New_York_City_Subway_service) "5 (New York City Subway service)")</span> trains is at the northeast corner of the park. Its original entrance, or "<a href="//en.wikipedia.org/wiki/Battery_Park_Control_House" class="mw-redirect" title="Battery Park Control House">Control House</a>" is an official city landmark. Tracks leading south of the station go to both the old South Ferry station and to the [Joralemon Street Tunnel](//en.wikipedia.org/wiki/Joralemon_Street_Tunnel "Joralemon Street Tunnel") under Battery Park.

#### <span id="Discovery_of_wall" class="mw-headline">Discovery of wall</span>

<a href="//en.wikipedia.org/wiki/File:South_Ferry_artwork_3_vc.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/dc/South_Ferry_artwork_3_vc.jpg/220px-South_Ferry_artwork_3_vc.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/dc/South_Ferry_artwork_3_vc.jpg/330px-South_Ferry_artwork_3_vc.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/dc/South_Ferry_artwork_3_vc.jpg/440px-South_Ferry_artwork_3_vc.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:South_Ferry_artwork_3_vc.jpg" class="internal" title="Enlarge"></a>

A piece of the old wall, used as artwork in the new South Ferry subway station

On December 8, 2005, New York City authorities announced that builders working on the new <a href="//en.wikipedia.org/wiki/South_Ferry_(IRT_Broadway_%E2%80%93_Seventh_Avenue_Line)" class="mw-redirect" title="South Ferry (IRT Broadway – Seventh Avenue Line)">South Ferry</a> subway station in Battery Park had found the remains of a 200-year-old stone wall.<sup>[\[23\]](#cite_note-amny_20100226-23)</sup> After archaeological analysis, it was widely reported to be the oldest man-made structure still in place in Manhattan. Four walls and over 250,000 individual artifacts were found in the excavation of the South Ferry subway station. A portion of one wall was placed on temporary display inside Castle Clinton. In 2009, a long portion of wall was embedded permanently into the wall of the entrance to the newly constructed station, at the same depth below street level as originally discovered.

Robert Tierney, chairman of the [New York City Landmarks Preservation Commission](//en.wikipedia.org/wiki/New_York_City_Landmarks_Preservation_Commission "New York City Landmarks Preservation Commission"), said that the wall was probably built to protect the 17th- and 18th-century artillery batteries from which the park's name is derived. The city and the [New York City Transit Authority](//en.wikipedia.org/wiki/New_York_City_Transit_Authority "New York City Transit Authority") plan to work together to preserve the remains, which were described as "an important remnant of the history of New York City".<sup>[\[23\]](#cite_note-amny_20100226-23)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Zelda (turkey)](//en.wikipedia.org/wiki/Zelda_(turkey) "Zelda (turkey)"), resident bird of the park

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Historic_Name_1-0) [<sup>***b***</sup>](#cite_ref-Historic_Name_1-1) [<sup>***c***</sup>](#cite_ref-Historic_Name_1-2)</span> <span class="reference-text"><a href="https://news.yahoo.com/nycs-battery-park-returns-historic-name-battery-154910776.html" class="external text">&quot;NYC's Battery Park Returns to Its Historic Name: The Battery&quot;</a>. <a href="//en.wikipedia.org/wiki/Yahoo_News" class="mw-redirect" title="Yahoo News">Yahoo News</a>. [Associated Press](//en.wikipedia.org/wiki/Associated_Press "Associated Press"). 28 March 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">14 August</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.atitle=NYC%27s+Battery+Park+Returns+to+Its+Historic+Name%3A+The+Battery&amp;rft.date=2015-03-28&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fnews.yahoo.com%2Fnycs-battery-park-returns-historic-name-battery-154910776.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://chestofbooks.com/reference/Wonder-Book-Of-Knowledge/Why-Is-It-Called-Battery-Park.html" class="external text">&quot;Why Is It Called &quot; Battery Park &quot;?&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.btitle=Why+Is+It+Called+%22+Battery+Park+%22%3F&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fchestofbooks.com%2Freference%2FWonder-Book-Of-Knowledge%2FWhy-Is-It-Called-Battery-Park.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-tb_3-0) [<sup>***b***</sup>](#cite_ref-tb_3-1) [<sup>***c***</sup>](#cite_ref-tb_3-2)</span> <span class="reference-text"><a href="http://www.thebattery.org/the-battery/history/" class="external text">HISTORY OF THE BATTERY</a>, The Battery Conservancy. Retrieved 2014-12-01.</span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-nycparks_4-0) [<sup>***b***</sup>](#cite_ref-nycparks_4-1)</span> <span class="reference-text"><a href="http://www.nycgovparks.org/parks/battery-park/history" class="external text">Battery Park</a>, [New York City Department of Parks and Recreation](//en.wikipedia.org/wiki/New_York_City_Department_of_Parks_and_Recreation "New York City Department of Parks and Recreation"). Retrieved 2014-12-01.</span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Dunlap_5-0) [<sup>***b***</sup>](#cite_ref-Dunlap_5-1) [<sup>***c***</sup>](#cite_ref-Dunlap_5-2) [<sup>***d***</sup>](#cite_ref-Dunlap_5-3)</span> <span class="reference-text">Dunlap, David (13 August 2015). <a href="https://www.nytimes.com/2015/08/14/arts/design/new-yorks-new-carousel-puts-you-in-a-whirling-school-of-mechanized-fish.html" class="external text">&quot;New York's New Carousel Puts You in a Whirling School of Mechanized Fish&quot;</a>. New York Times<span class="reference-accessdate">. Retrieved <span class="nowrap">14 August</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.atitle=New+York%99s+New+Carousel+Puts+You+in+a+Whirling+School+of+Mechanized+Fish&amp;rft.aufirst=David&amp;rft.aulast=Dunlap&amp;rft.date=2015-08-13&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2015%2F08%2F14%2Farts%2Fdesign%2Fnew-yorks-new-carousel-puts-you-in-a-whirling-school-of-mechanized-fish.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Transformation_6-0) [<sup>***b***</sup>](#cite_ref-Transformation_6-1)</span> <span class="reference-text">Dunlap, David (27 May 2015). <a href="https://www.nytimes.com/2015/05/28/nyregion/a-transformation-21-years-in-the-making-at-the-battery.html" class="external text">&quot;A Transformation at the Battery, 21 Years in the Making&quot;</a>. New York Times<span class="reference-accessdate">. Retrieved <span class="nowrap">14 August</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.atitle=A+Transformation+at+the+Battery%2C+21+Years+in+the+Making&amp;rft.aufirst=David&amp;rft.aulast=Dunlap&amp;rft.date=2015-05-27&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2015%2F05%2F28%2Fnyregion%2Fa-transformation-21-years-in-the-making-at-the-battery.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Clark, Arthur H (1910). <a href="http://www.worldcat.org/title/clipper-ship-era-an-epitome-of-famous-american-and-british-clipper-ships-their-owners-builders-commanders-and-crews-1843-1869/oclc/24385738" class="external text"><em>The Clipper Ship Era, An Epitome of Famous American and British Clipper Ships, Their Owners, Builders, Commanders, and Crews, 1843–1869</em></a>. New York and London: G.P. Putnam's Sons, The Knickerbocker Press. pp. 109–110.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.aufirst=Arthur+H&amp;rft.aulast=Clark&amp;rft.btitle=The+Clipper+Ship+Era%2C+An+Epitome+of+Famous+American+and+British+Clipper+Ships%2C+Their+Owners%2C+Builders%2C+Commanders%2C+and+Crews%2C+1843%931869&amp;rft.date=1910&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.worldcat.org%2Ftitle%2Fclipper-ship-era-an-epitome-of-famous-american-and-british-clipper-ships-their-owners-builders-commanders-and-crews-1843-1869%2Foclc%2F24385738&amp;rft.pages=109-110&amp;rft.place=New+York+and+London&amp;rft.pub=G.P.+Putnam%27s+Sons%2C+The+Knickerbocker+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="https://www.nycgovparks.org/parks/battery-park/monuments/765" class="external text">The battery – <em>The Immigrants</em></a>, <a href="//en.wikipedia.org/wiki/NYC_Parks" class="mw-redirect" title="NYC Parks">NYC Parks</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://batteryparkcity.com/news/castle-clinton-and-statue-of-liberty-most-popular-monuments/" class="external text">&quot;Castle Clinton, Statue of Liberty Are Most Popular US Monuments&quot;</a>. *Battery Park City News*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.atitle=Castle+Clinton%2C+Statue+of+Liberty+Are+Most+Popular+US+Monuments&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fbatteryparkcity.com%2Fnews%2Fcastle-clinton-and-statue-of-liberty-most-popular-monuments%2F&amp;rft.jtitle=Battery+Park+City+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Mosque_of_Commerce_10-0)**</span> <span class="reference-text">Kerr, Laurie (December 28, 2001). <a href="http://www.slate.com/id/2060207/" class="external text">&quot;The Mosque to Commerce: Bin Laden's special complaint with the World Trade Center&quot;</a>. *[Slate](//en.wikipedia.org/wiki/Slate_(magazine) "Slate (magazine)")*. <a href="//en.wikipedia.org/wiki/The_Washington_Post_Company" class="mw-redirect" title="The Washington Post Company">The Washington Post Company</a><span class="reference-accessdate">. Retrieved <span class="nowrap">January 27,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.atitle=The+Mosque+to+Commerce%3A+Bin+Laden%27s+special+complaint+with+the+World+Trade+Center&amp;rft.aufirst=Laurie&amp;rft.aulast=Kerr&amp;rft.date=2001-12-28&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.slate.com%2Fid%2F2060207%2F&amp;rft.jtitle=Slate&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Plaque_11-0)**</span> <span class="reference-text"><a href="https://www.flickr.com/photos/mapplegate/493397789/" class="external text">&quot;Memorial Plaque at Battery Park, beneath <em>The Sphere</em> Sculpture, now a Temporary Memorial&quot;</a>. *photo*. Flickr. 11 May 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">24 March</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.atitle=Memorial+Plaque+at+Battery+Park%2C+beneath+The+Sphere+Sculpture%2C+now+a+Temporary+Memorial&amp;rft.date=2007-05-11&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.flickr.com%2Fphotos%2Fmapplegate%2F493397789%2F&amp;rft.jtitle=photo&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-wad_12-0)**</span> <span class="reference-text">Laura King (December 1, 1993). <a href="http://www.highbeam.com/doc/1P2-4202658.html" class="external text">&quot;World AIDS Day Urges More Public Awareness&quot;</a>. *Chicago Sun-Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">October 1,</span> 2008</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.atitle=World+AIDS+Day+Urges+More+Public+Awareness&amp;rft.au=Laura+King&amp;rft.date=1993-12-01&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.highbeam.com%2Fdoc%2F1P2-4202658.html&amp;rft.jtitle=Chicago+Sun-Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-twoi_13-0)**</span> <span class="reference-text"><a href="http://www.highbeam.com/doc/1P1-51175250.html" class="external text">&quot;Two Interim WTC Memorials Planned&quot;</a>. March 5, 2002<span class="reference-accessdate">. Retrieved <span class="nowrap">October 1,</span> 2008</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.btitle=Two+Interim+WTC+Memorials+Planned&amp;rft.date=2002-03-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.highbeam.com%2Fdoc%2F1P1-51175250.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-nyu_14-0)**</span> <span class="reference-text">Sam Leith (March 11, 2002). <a href="http://www.telegraph.co.uk/news/worldnews/northamerica/usa/1387529/New-York-unveils-memorial-to-Twin-Towers-victims.html" class="external text">&quot;New York Unveils Memorial to Twin Towers Victims&quot;</a>. *The Telegraph*<span class="reference-accessdate">. Retrieved <span class="nowrap">October 1,</span> 2008</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.atitle=New+York+Unveils+Memorial+to+Twin+Towers+Victims&amp;rft.au=Sam+Leith&amp;rft.date=2002-03-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.telegraph.co.uk%2Fnews%2Fworldnews%2Fnorthamerica%2Fusa%2F1387529%2FNew-York-unveils-memorial-to-Twin-Towers-victims.html&amp;rft.jtitle=The+Telegraph&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-green_15-0)**</span> <span class="reference-text">Sara Stefanini (November 24, 2006). <a href="http://www.downtownexpress.com/de_185/greensayarising.html" class="external text">&quot;Greens Say a Rising Tide May Sink Downtown's Boat&quot;</a>. *Downtown Express*<span class="reference-accessdate">. Retrieved <span class="nowrap">October 1,</span> 2008</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.atitle=Greens+Say+a+Rising+Tide+May+Sink+Downtown%27s+Boat&amp;rft.au=Sara+Stefanini&amp;rft.date=2006-11-24&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.downtownexpress.com%2Fde_185%2Fgreensayarising.html&amp;rft.jtitle=Downtown+Express&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">"<a href="http://www.abmc.gov/memorials/memorials/ec.php" class="external text">East Coast Memorial</a> <a href="https://web.archive.org/web/20140121195725/http://www.abmc.gov/memorials/memorials/ec.php" class="external text">Archived</a> January 21, 2014, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").," American Battle Monuments Commission website, and "<a href="http://www.nycgovparks.org/sub_your_park/historical_signs/hs_historical_sign.php?id=11995" class="external text">East Coast Memorial</a>," New York City Department of Parks & Recreation website</span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">"Kennedy, in City, Honors War Dead," *The New York Times*, May 24, 1963, p. 1.</span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="https://www.nytimes.com/1993/12/12/nyregion/fyi-599093.html?pagewanted=2" class="external text">&quot;F.Y.I.&quot;</a>. December 12, 1993.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.btitle=F.Y.I.&amp;rft.date=1993-12-12&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F1993%2F12%2F12%2Fnyregion%2Ffyi-599093.html%3Fpagewanted%3D2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text"><a href="http://www.nycgovparks.org/sub_your_park/historical_signs/hs_historical_sign.php?id=9745" class="external text">American Merchant Mariners’ Memorial</a>, New York City Department of Parks & Recreation</span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text"><a href="http://newyork.cbslocal.com/2015/02/06/seen-at-11-why-are-nyc-war-memorials-sitting-stashed-away-in-battery-park/" class="external text">Why Are NYC War Memorials Sitting Stashed Away In Battery Park?</a>, WCBS-TV local news, February 6, 2015</span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text"><a href="http://forgotten-ny.com/2009/07/new-and-old-downtown-wall-street-and-south-ferry/" class="external text">New and Old Downtown: Wall Street and South Ferry</a>. Forgotten NY. Retrieved 2014-06-11.</span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20130312015054/http://www.mta.info:80/nyct/service/SouthFerryStationReopenApril2013.htm" class="external text">&quot;Old South Ferry Station to Reopen for Service in early April&quot;</a> (Press release). New York Metropolitan Transportation Authority. March 8, 2013. Archived from <a href="http://mta.info/nyct/service/SouthFerryStationReopenApril2013.htm" class="external text">the original</a> on March 12, 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">March 8,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.btitle=Old+South+Ferry+Station+to+Reopen+for+Service+in+early+April&amp;rft.date=2013-03-08&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmta.info%2Fnyct%2Fservice%2FSouthFerryStationReopenApril2013.htm&amp;rft.pub=New+York+Metropolitan+Transportation+Authority&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-amny_20100226_23-0) [<sup>***b***</sup>](#cite_ref-amny_20100226_23-1)</span> <span class="reference-text"><a href="http://www.archaeologydaily.com/news/201002263403/Unearthing-colonial-New-York-South-Ferry-project-yields-65K-artifacts.html" class="external text">&quot;Unearthing Colonial New York: South Ferry Project Yields 65K Artifacts&quot;</a>. *AM New York*. February 26, 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">May 22,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABattery+Park&amp;rft.atitle=Unearthing+Colonial+New+York%3A+South+Ferry+Project+Yields+65K+Artifacts&amp;rft.date=2010-02-26&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.archaeologydaily.com%2Fnews%2F201002263403%2FUnearthing-colonial-New-York-South-Ferry-project-yields-65K-artifacts.html&amp;rft.jtitle=AM+New+York&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                             |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Battery_Park,_Manhattan" class="extiw" title="commons:Category:Battery Park, Manhattan">Battery Park</a>***. |

-   <a href="http://www.thebattery.org/" class="external text">The Battery Conservancy</a>
-   <a href="http://nyharborparks.org/visit/cacl.html" class="external text">Castle Clinton</a>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Battery_Park&amp;params=40.703717_N_-74.016094_E_region:US_type:landmark_dim:2km" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">40°42′13″N</span> <span class="longitude">74°00′58″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">40.703717°N 74.016094°W</span><span style="display:none">﻿ / <span class="geo">40.703717; -74.016094</span></span></span></a></span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Protected_areas_of_New_York_City "Template:Protected areas of New York City")
-   [t](//en.wikipedia.org/wiki/Template_talk:Protected_areas_of_New_York_City "Template talk:Protected areas of New York City")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Protected_areas_of_New_York_City&amp;action=edit" class="external text">e</a>

[Protected areas](//en.wikipedia.org/wiki/Protected_areas_of_the_United_States "Protected areas of the United States") of [New York City](//en.wikipedia.org/wiki/New_York_City "New York City")

[Federal](//en.wikipedia.org/wiki/Federal_government_of_the_United_States "Federal government of the United States")

<a href="//en.wikipedia.org/wiki/National_Historic_Sites_(United_States)" class="mw-redirect" title="National Historic Sites (United States)">National Historic Sites</a>

-   [Lower East Side Tenement Museum](//en.wikipedia.org/wiki/Lower_East_Side_Tenement_Museum "Lower East Side Tenement Museum")
-   [Theodore Roosevelt Birthplace](//en.wikipedia.org/wiki/Theodore_Roosevelt_Birthplace_National_Historic_Site "Theodore Roosevelt Birthplace National Historic Site")

[National Monuments
and Memorials](//en.wikipedia.org/wiki/National_Monument_(United_States) "National Monument (United States)")

-   [African Burial Ground](//en.wikipedia.org/wiki/African_Burial_Ground_National_Monument "African Burial Ground National Monument")
-   [Castle Clinton](//en.wikipedia.org/wiki/Castle_Clinton "Castle Clinton")
-   [Federal Hall](//en.wikipedia.org/wiki/Federal_Hall "Federal Hall")
-   <a href="//en.wikipedia.org/wiki/General_Grant_National_Memorial" class="mw-redirect" title="General Grant National Memorial">General Grant</a>
-   [Governors Island](//en.wikipedia.org/wiki/Governors_Island_National_Monument "Governors Island National Monument")
-   [Hamilton Grange](//en.wikipedia.org/wiki/Hamilton_Grange_National_Memorial "Hamilton Grange National Memorial")
-   [Statue of Liberty](//en.wikipedia.org/wiki/Statue_of_Liberty_National_Monument "Statue of Liberty National Monument")
-   [Stonewall](//en.wikipedia.org/wiki/Stonewall_National_Monument "Stonewall National Monument")

[Other Protected Areas](//en.wikipedia.org/wiki/List_of_areas_in_the_United_States_National_Park_System "List of areas in the United States National Park System")

-   [Gateway National Recreation Area](//en.wikipedia.org/wiki/Gateway_National_Recreation_Area "Gateway National Recreation Area")
    -   [Floyd Bennett Field](//en.wikipedia.org/wiki/Floyd_Bennett_Field "Floyd Bennett Field")
    -   [Fort Tilden](//en.wikipedia.org/wiki/Fort_Tilden "Fort Tilden")
    -   [Fort Wadsworth](//en.wikipedia.org/wiki/Fort_Wadsworth "Fort Wadsworth")
    -   [Great Kills](//en.wikipedia.org/wiki/Great_Kills_Park "Great Kills Park")
    -   [Jamaica Bay Wildlife Refuge](//en.wikipedia.org/wiki/Jamaica_Bay_Wildlife_Refuge "Jamaica Bay Wildlife Refuge")
    -   [Jacob Riis](//en.wikipedia.org/wiki/Jacob_Riis_Park "Jacob Riis Park")
    -   <a href="//en.wikipedia.org/wiki/Miller_Field_(Staten_Island,_New_York)" class="mw-redirect" title="Miller Field (Staten Island, New York)">Miller Field</a>

State

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="padding:0em 0.75em;">
State Parks
</div></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><a href="//en.wikipedia.org/wiki/Bayswater_Point_State_Park" title="Bayswater Point State Park">Bayswater Point</a></li>
<li><a href="//en.wikipedia.org/wiki/Clay_Pit_Ponds_State_Park_Preserve" title="Clay Pit Ponds State Park Preserve">Clay Pit Ponds</a></li>
<li><a href="//en.wikipedia.org/wiki/East_River_State_Park" title="East River State Park">East River</a></li>
<li><a href="//en.wikipedia.org/wiki/Franklin_D._Roosevelt_Four_Freedoms_Park" title="Franklin D. Roosevelt Four Freedoms Park">Franklin D. Roosevelt Four Freedoms</a></li>
<li><a href="//en.wikipedia.org/wiki/Gantry_Plaza_State_Park" title="Gantry Plaza State Park">Gantry Plaza</a></li>
<li><a href="//en.wikipedia.org/wiki/Riverbank_State_Park" title="Riverbank State Park">Riverbank</a></li>
<li><a href="//en.wikipedia.org/wiki/Roberto_Clemente_State_Park" title="Roberto Clemente State Park">Roberto Clemente</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

[City parks and preserves](//en.wikipedia.org/wiki/List_of_New_York_City_parks "List of New York City parks")

[Manhattan](//en.wikipedia.org/wiki/Manhattan "Manhattan")

-   [79th Street Boat Basin](//en.wikipedia.org/wiki/79th_Street_Boat_Basin "79th Street Boat Basin")
-   [Abingdon Square](//en.wikipedia.org/wiki/Abingdon_Square_Park "Abingdon Square Park")
-   [Albert Capsouto](//en.wikipedia.org/wiki/Albert_Capsouto_Park "Albert Capsouto Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Asphalt_Green&amp;action=edit&amp;redlink=1" class="new" title="Asphalt Green (page does not exist)">Asphalt Green</a>
-   <span class="mw-selflink selflink">Battery</span>
-   [Bennett](//en.wikipedia.org/wiki/Bennett_Park_(New_York_City) "Bennett Park (New York City)")
-   <a href="//en.wikipedia.org/wiki/British_Garden_at_Hanover_Square" class="mw-redirect" title="British Garden at Hanover Square">British Garden at Hanover Square</a>
-   [Bowling Green](//en.wikipedia.org/wiki/Bowling_Green_(New_York_City) "Bowling Green (New York City)")
-   [Bryant](//en.wikipedia.org/wiki/Bryant_Park "Bryant Park")
-   <a href="//en.wikipedia.org/wiki/Captain_Patrick_J._Brown_Walk" class="mw-redirect" title="Captain Patrick J. Brown Walk">Captain Patrick J. Brown Walk</a>
-   [Carl Schurz](//en.wikipedia.org/wiki/Carl_Schurz_Park "Carl Schurz Park")
-   [Central Park](//en.wikipedia.org/wiki/Central_Park "Central Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Chelsea_Park&amp;action=edit&amp;redlink=1" class="new" title="Chelsea Park (page does not exist)">Chelsea</a>
-   <a href="//en.wikipedia.org/wiki/City_Hall_Park" class="mw-redirect" title="City Hall Park">City Hall</a>
-   [Collect](//en.wikipedia.org/wiki/Collect_Pond "Collect Pond")
-   [Columbus](//en.wikipedia.org/wiki/Columbus_Park_(Manhattan) "Columbus Park (Manhattan)")
-   <a href="//en.wikipedia.org/w/index.php?title=Corlears_Hook_Park&amp;action=edit&amp;redlink=1" class="new" title="Corlears Hook Park (page does not exist)">Corlears Hook</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Dag_Hammarskjold_Plaza&amp;action=edit&amp;redlink=1" class="new" title="Dag Hammarskjold Plaza (page does not exist)">Dag Hammarskjold Plaza</a>
-   [Damrosch](//en.wikipedia.org/wiki/Damrosch_Park "Damrosch Park")
-   [Dante](//en.wikipedia.org/wiki/Dante_Park "Dante Park")
-   [DeSalvio Playground](//en.wikipedia.org/wiki/DeSalvio_Playground "DeSalvio Playground")
-   [DeWitt Clinton](//en.wikipedia.org/wiki/DeWitt_Clinton_Park "DeWitt Clinton Park")
-   [Drumgoole Plaza](//en.wikipedia.org/wiki/Drumgoole_Plaza "Drumgoole Plaza")
-   [Duane](//en.wikipedia.org/wiki/Duane_Park "Duane Park")
-   [East River Greenway](//en.wikipedia.org/wiki/East_River_Greenway "East River Greenway")
    -   <a href="//en.wikipedia.org/wiki/East_River_Esplanade" class="mw-redirect" title="East River Esplanade">East River Esplanade</a>
    -   [East River Park](//en.wikipedia.org/wiki/East_River_Greenway#East_River_Park "East River Greenway")
    -   [Stuyvesant Cove](//en.wikipedia.org/wiki/East_River_Greenway#Stuyvesant_Cove_Park "East River Greenway")
-   <a href="//en.wikipedia.org/w/index.php?title=Finn_Square&amp;action=edit&amp;redlink=1" class="new" title="Finn Square (page does not exist)">Finn Square</a>
-   [Foley Square](//en.wikipedia.org/wiki/Foley_Square "Foley Square")
-   [Fort Tryon](//en.wikipedia.org/wiki/Fort_Tryon_Park "Fort Tryon Park")
-   [Fort Washington](//en.wikipedia.org/wiki/Fort_Washington_Park_(New_York_City) "Fort Washington Park (New York City)")
-   [Gorman](//en.wikipedia.org/wiki/Gorman_Park "Gorman Park")
-   [Gramercy](//en.wikipedia.org/wiki/Gramercy_Park "Gramercy Park")
-   <a href="//en.wikipedia.org/wiki/Hamilton_Fish_Park" class="mw-redirect" title="Hamilton Fish Park">Hamilton Fish</a>
-   [Hanover Square](//en.wikipedia.org/wiki/Hanover_Square_(Manhattan) "Hanover Square (Manhattan)")
-   <a href="//en.wikipedia.org/w/index.php?title=Harlem_River_Park&amp;action=edit&amp;redlink=1" class="new" title="Harlem River Park (page does not exist)">Harlem River</a>
-   [Hell's Kitchen](//en.wikipedia.org/wiki/Hell%27s_Kitchen_Park "Hell's Kitchen Park")
-   [Herald Square](//en.wikipedia.org/wiki/Herald_Square "Herald Square")
-   [High Line](//en.wikipedia.org/wiki/High_Line "High Line")
-   [Highbridge](//en.wikipedia.org/wiki/Highbridge_Park "Highbridge Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Holcombe_Rucker_Park&amp;action=edit&amp;redlink=1" class="new" title="Holcombe Rucker Park (page does not exist)">Holcombe Rucker</a>
-   [Hudson](//en.wikipedia.org/wiki/Hudson_Park_and_Boulevard "Hudson Park and Boulevard")
-   [Hudson River](//en.wikipedia.org/wiki/Hudson_River_Park "Hudson River Park")
-   [Imagination Playground at Burling Slip](//en.wikipedia.org/wiki/Imagination_Playground_at_Burling_Slip "Imagination Playground at Burling Slip")
-   [Inwood Hill](//en.wikipedia.org/wiki/Inwood_Hill_Park "Inwood Hill Park")
-   [Isham](//en.wikipedia.org/wiki/Isham_Park "Isham Park")
-   <a href="//en.wikipedia.org/wiki/Jay_Hood_Wright_Park" class="mw-redirect" title="Jay Hood Wright Park">J. Hood Wright</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Jackie_Robinson_Park&amp;action=edit&amp;redlink=1" class="new" title="Jackie Robinson Park (page does not exist)">Jackie Robinson</a>
-   <a href="//en.wikipedia.org/wiki/Jackson_Square_Park" class="mw-redirect" title="Jackson Square Park">Jackson Square</a>
-   [John Jay](//en.wikipedia.org/wiki/John_Jay_Park "John Jay Park")
-   [Liberty](//en.wikipedia.org/wiki/Liberty_Park_(Manhattan) "Liberty Park (Manhattan)")
-   <a href="//en.wikipedia.org/w/index.php?title=Louis_Cuvillier_Park&amp;action=edit&amp;redlink=1" class="new" title="Louis Cuvillier Park (page does not exist)">Louis Cuvillier</a>
-   [Madison Square](//en.wikipedia.org/wiki/Madison_Square "Madison Square")
-   [Manhattan Waterfront Greenway](//en.wikipedia.org/wiki/Manhattan_Waterfront_Greenway "Manhattan Waterfront Greenway")
-   [Marcus Garvey](//en.wikipedia.org/wiki/Marcus_Garvey_Park "Marcus Garvey Park")
-   <a href="//en.wikipedia.org/wiki/Mill_Rock_Park" class="mw-redirect" title="Mill Rock Park">Mill Rock</a>
-   [Mitchell Square](//en.wikipedia.org/wiki/Mitchell_Square_Park "Mitchell Square Park")
-   [Morningside](//en.wikipedia.org/wiki/Morningside_Park_(New_York_City) "Morningside Park (New York City)")
-   <a href="//en.wikipedia.org/w/index.php?title=Murphy%27s_Brother%27s_Playground&amp;action=edit&amp;redlink=1" class="new" title="Murphy&#39;s Brother&#39;s Playground (page does not exist)">Murphy's Brother's Playground</a>
-   [Muscota Marsh](//en.wikipedia.org/wiki/Muscota_Marsh "Muscota Marsh")
-   [Paley](//en.wikipedia.org/wiki/Paley_Park "Paley Park")
-   [Peretz Square](//en.wikipedia.org/wiki/Peretz_Square "Peretz Square")
-   <a href="//en.wikipedia.org/w/index.php?title=Peter_Cooper_Park&amp;action=edit&amp;redlink=1" class="new" title="Peter Cooper Park (page does not exist)">Peter Cooper</a>
-   [Plaza Lafayette](//en.wikipedia.org/wiki/Plaza_Lafayette "Plaza Lafayette")
-   [Queen Elizabeth II September 11th Garden](//en.wikipedia.org/wiki/Queen_Elizabeth_II_September_11th_Garden "Queen Elizabeth II September 11th Garden")
-   [Ralph Bunche](//en.wikipedia.org/wiki/Ralph_Bunche_Park "Ralph Bunche Park")
-   [Randalls Island](//en.wikipedia.org/wiki/Randalls_and_Wards_Islands "Randalls and Wards Islands")
-   <a href="//en.wikipedia.org/w/index.php?title=Richard_Tucker_Square&amp;action=edit&amp;redlink=1" class="new" title="Richard Tucker Square (page does not exist)">Richard Tucker Square</a>
-   [Riverside](//en.wikipedia.org/wiki/Riverside_Park_(Manhattan) "Riverside Park (Manhattan)")
-   [Robert Moses Playground](//en.wikipedia.org/wiki/Robert_Moses_Playground "Robert Moses Playground")
-   <a href="//en.wikipedia.org/w/index.php?title=Roosevelt_Triangle&amp;action=edit&amp;redlink=1" class="new" title="Roosevelt Triangle (page does not exist)">Roosevelt Triangle</a>
-   [Rucker](//en.wikipedia.org/wiki/Rucker_Park "Rucker Park")
-   [Sakura](//en.wikipedia.org/wiki/Sakura_Park "Sakura Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Samuel_N._Bennerson_2nd_Playground&amp;action=edit&amp;redlink=1" class="new" title="Samuel N. Bennerson 2nd Playground (page does not exist)">Samuel N. Bennerson 2nd Playground</a>
-   [Sara Delano Roosevelt](//en.wikipedia.org/wiki/Sara_Delano_Roosevelt_Park "Sara Delano Roosevelt Park")
-   [Septuagesimo Uno](//en.wikipedia.org/wiki/Septuagesimo_Uno "Septuagesimo Uno")
-   [Seward](//en.wikipedia.org/wiki/Seward_Park_(Manhattan) "Seward Park (Manhattan)")
-   <a href="//en.wikipedia.org/w/index.php?title=Sheridan_Square&amp;action=edit&amp;redlink=1" class="new" title="Sheridan Square (page does not exist)">Sheridan Square</a>
-   [Sherman Square](//en.wikipedia.org/wiki/Sherman_Square "Sherman Square")
-   [St. John's](//en.wikipedia.org/wiki/St._John%27s_Park "St. John's Park")
-   [St. Nicholas](//en.wikipedia.org/wiki/St._Nicholas_Park "St. Nicholas Park")
-   <a href="//en.wikipedia.org/w/index.php?title=St._Vartan_Park&amp;action=edit&amp;redlink=1" class="new" title="St. Vartan Park (page does not exist)">St. Vartan</a>
-   [Straus](//en.wikipedia.org/wiki/Straus_Park "Straus Park")
-   [Stuyvesant Square](//en.wikipedia.org/wiki/Stuyvesant_Square "Stuyvesant Square")
-   <a href="//en.wikipedia.org/w/index.php?title=Swindler_Cove_Park&amp;action=edit&amp;redlink=1" class="new" title="Swindler Cove Park (page does not exist)">Swindler Cove</a>
-   [Teardrop](//en.wikipedia.org/wiki/Teardrop_Park "Teardrop Park")
-   <a href="//en.wikipedia.org/wiki/Theodore_Roosevelt_Park,_Manhattan" class="mw-redirect" title="Theodore Roosevelt Park, Manhattan">Theodore Roosevelt</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Thomas_Jefferson_Park&amp;action=edit&amp;redlink=1" class="new" title="Thomas Jefferson Park (page does not exist)">Thomas Jefferson</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Thomas_Paine_Park&amp;action=edit&amp;redlink=1" class="new" title="Thomas Paine Park (page does not exist)">Thomas Paine</a>
-   [Tompkins Square](//en.wikipedia.org/wiki/Tompkins_Square_Park "Tompkins Square Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Tribeca_Park&amp;action=edit&amp;redlink=1" class="new" title="Tribeca Park (page does not exist)">Tribeca</a>
-   [Union Square](//en.wikipedia.org/wiki/Union_Square,_Manhattan "Union Square, Manhattan")
-   [Verdi Square](//en.wikipedia.org/wiki/Verdi_Square "Verdi Square")
-   [Vesuvio Playground](//en.wikipedia.org/wiki/Vesuvio_Playground "Vesuvio Playground")
-   [Wards Island](//en.wikipedia.org/wiki/Randalls_and_Wards_Islands "Randalls and Wards Islands")
-   [Washington Market](//en.wikipedia.org/wiki/Washington_Market_Park "Washington Market Park")
-   [Washington Square](//en.wikipedia.org/wiki/Washington_Square_Park "Washington Square Park")
-   [West Side Community Garden](//en.wikipedia.org/wiki/West_Side_Community_Garden "West Side Community Garden")
-   <a href="//en.wikipedia.org/w/index.php?title=Winston_Churchill_Park&amp;action=edit&amp;redlink=1" class="new" title="Winston Churchill Park (page does not exist)">Winston Churchill</a>
-   [Zuccotti](//en.wikipedia.org/wiki/Zuccotti_Park "Zuccotti Park")

[Brooklyn](//en.wikipedia.org/wiki/Brooklyn "Brooklyn")

-   <a href="//en.wikipedia.org/w/index.php?title=American_Veterans_Memorial_Pier&amp;action=edit&amp;redlink=1" class="new" title="American Veterans Memorial Pier (page does not exist)">American Veterans Memorial Pier</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Amersfort_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Amersfort Park, Brooklyn (page does not exist)">Amersfort</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Asser_Levy_Park&amp;action=edit&amp;redlink=1" class="new" title="Asser Levy Park (page does not exist)">Asser Levy</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Bath_Beach_Park&amp;action=edit&amp;redlink=1" class="new" title="Bath Beach Park (page does not exist)">Bath Beach</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Betsy_Head_Park&amp;action=edit&amp;redlink=1" class="new" title="Betsy Head Park (page does not exist)">Betsy Head</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Bensonhurst_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Bensonhurst Park, Brooklyn (page does not exist)">Bensonhurst</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Breukelen_Ballfields_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Breukelen Ballfields Park, Brooklyn (page does not exist)">Breukelen Ballfields</a>
-   [Brooklyn Botanic Garden](//en.wikipedia.org/wiki/Brooklyn_Botanic_Garden "Brooklyn Botanic Garden")
-   [Brooklyn Bridge](//en.wikipedia.org/wiki/Brooklyn_Bridge_Park "Brooklyn Bridge Park")
-   [Brooklyn Heights Promenade](//en.wikipedia.org/wiki/Brooklyn_Heights_Promenade "Brooklyn Heights Promenade")
-   [Brooklyn–Queens Greenway](//en.wikipedia.org/wiki/Brooklyn%E2%80%93Queens_Greenway "Brooklyn–Queens Greenway")
-   <a href="//en.wikipedia.org/wiki/Brower_Park,_Brooklyn" class="mw-redirect" title="Brower Park, Brooklyn">Brower</a>
-   [Bushwick](//en.wikipedia.org/wiki/Bushwick_Inlet_Park "Bushwick Inlet Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Byrne_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Byrne Park, Brooklyn (page does not exist)">Byrne</a>
-   [Cadman Plaza](//en.wikipedia.org/wiki/Cadman_Plaza "Cadman Plaza")
-   <a href="//en.wikipedia.org/w/index.php?title=Canarsie_Park&amp;action=edit&amp;redlink=1" class="new" title="Canarsie Park (page does not exist)">Canarsie</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Carroll_Park&amp;action=edit&amp;redlink=1" class="new" title="Carroll Park (page does not exist)">Carroll</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Calvert_Vaux_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Calvert Vaux Park, Brooklyn (page does not exist)">Calvert Vaux</a>
-   <a href="//en.wikipedia.org/w/index.php?title=City_Line_Park&amp;action=edit&amp;redlink=1" class="new" title="City Line Park (page does not exist)">City Line</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Coffey_Park&amp;action=edit&amp;redlink=1" class="new" title="Coffey Park (page does not exist)">Coffey</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Columbus_Park_(Brooklyn)&amp;action=edit&amp;redlink=1" class="new" title="Columbus Park (Brooklyn) (page does not exist)">Columbus</a>
-   [Commodore Barry](//en.wikipedia.org/wiki/Commodore_Barry_Park "Commodore Barry Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Coney_Island_Beach_%26_Boardwalk&amp;action=edit&amp;redlink=1" class="new" title="Coney Island Beach &amp; Boardwalk (page does not exist)">Coney Island Beach &amp; Boardwalk</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Coney_Island_Creek_Park&amp;action=edit&amp;redlink=1" class="new" title="Coney Island Creek Park (page does not exist)">Coney Island Creek</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Continental_Army_Plaza,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Continental Army Plaza, Brooklyn (page does not exist)">Continental Army Plaza</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Cooper_Park&amp;action=edit&amp;redlink=1" class="new" title="Cooper Park (page does not exist)">Cooper</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Dyker_Beach_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Dyker Beach Park, Brooklyn (page does not exist)">Dyker Beach</a>
-   [Floyd Bennett Field](//en.wikipedia.org/wiki/Floyd_Bennett_Field "Floyd Bennett Field")
-   [Fort Greene](//en.wikipedia.org/wiki/Fort_Greene_Park "Fort Greene Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Four_Sparrow_Marsh&amp;action=edit&amp;redlink=1" class="new" title="Four Sparrow Marsh (page does not exist)">Four Sparrow Marsh</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Frank_M_Charles_Memorial_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Frank M Charles Memorial Park, Brooklyn (page does not exist)">Frank M. Charles</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Fresh_Creek_Nature_Preserve&amp;action=edit&amp;redlink=1" class="new" title="Fresh Creek Nature Preserve (page does not exist)">Fresh Creek Nature Preserve</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Friends_Field&amp;action=edit&amp;redlink=1" class="new" title="Friends Field (page does not exist)">Friends Field</a>
-   [Fulton](//en.wikipedia.org/wiki/Fulton_Park "Fulton Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Gravesend_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Gravesend Park, Brooklyn (page does not exist)">Gravesend</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Green_Central_Knoll&amp;action=edit&amp;redlink=1" class="new" title="Green Central Knoll (page does not exist)">Green Central Knoll</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Herbert_Von_King_Park&amp;action=edit&amp;redlink=1" class="new" title="Herbert Von King Park (page does not exist)">Herbert Von King</a>
-   <a href="//en.wikipedia.org/wiki/Highland_Park,_Brooklyn" class="mw-redirect" title="Highland Park, Brooklyn">Highland</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Irving_Square_Park&amp;action=edit&amp;redlink=1" class="new" title="Irving Square Park (page does not exist)">Irving Square</a>
-   <a href="//en.wikipedia.org/wiki/Old_Stone_House_(Brooklyn,_New_York)" class="mw-redirect" title="Old Stone House (Brooklyn, New York)">JJ Byrne</a>
-   <a href="//en.wikipedia.org/wiki/Jamaica_Bay_Park" class="mw-redirect" title="Jamaica Bay Park">Jamaica Bay Park</a>
-   [John J. Carty](//en.wikipedia.org/wiki/John_J._Carty_Park "John J. Carty Park")
-   [John Paul Jones](//en.wikipedia.org/wiki/John_Paul_Jones_Park "John Paul Jones Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Kaiser_Park&amp;action=edit&amp;redlink=1" class="new" title="Kaiser Park (page does not exist)">Kaiser</a>
-   [Kelly](//en.wikipedia.org/wiki/List_of_New_York_City_parks#Brooklyn "List of New York City parks")
-   <a href="//en.wikipedia.org/wiki/Leif_Ericson_Park" class="mw-redirect" title="Leif Ericson Park">Leif Ericson</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Leon_S_Kaiser_Playground,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Leon S Kaiser Playground, Brooklyn (page does not exist)">Leon S. Kaiser Playground</a>
-   [Lieutenant Joseph Petrosino](//en.wikipedia.org/wiki/Lieutenant_Joseph_Petrosino_Park "Lieutenant Joseph Petrosino Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Lincoln_Terrace_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Lincoln Terrace Park, Brooklyn (page does not exist)">Lincoln Terrace</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Linden_Park_(Brooklyn)&amp;action=edit&amp;redlink=1" class="new" title="Linden Park (Brooklyn) (page does not exist)">Linden</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Lindower_Park&amp;action=edit&amp;redlink=1" class="new" title="Lindower Park (page does not exist)">Lindower</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Linton_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Linton Park, Brooklyn (page does not exist)">Linton</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Manhattan_Beach_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Manhattan Beach Park, Brooklyn (page does not exist)">Manhattan Beach</a>
-   [Maria Hernandez](//en.wikipedia.org/wiki/Maria_Hernandez_Park "Maria Hernandez Park")
-   [Marine](//en.wikipedia.org/wiki/Marine_Park "Marine Park")
-   [McCarren](//en.wikipedia.org/wiki/McCarren_Park "McCarren Park")
-   [McGolrick](//en.wikipedia.org/wiki/McGolrick_Park "McGolrick Park")
-   <a href="//en.wikipedia.org/w/index.php?title=McKinley_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="McKinley Park, Brooklyn (page does not exist)">McKinley</a>
-   [Mt. Prospect](//en.wikipedia.org/wiki/Mount_Prospect_Park "Mount Prospect Park")
-   <a href="//en.wikipedia.org/wiki/Owl%27s_Head_Park" class="mw-redirect" title="Owl&#39;s Head Park">Owl's Head</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Paerdegat_Basin_Park&amp;action=edit&amp;redlink=1" class="new" title="Paerdegat Basin Park (page does not exist)">Paerdegat Basin</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Paerdegat_Park&amp;action=edit&amp;redlink=1" class="new" title="Paerdegat Park (page does not exist)">Paerdegat</a>
-   [Prospect](//en.wikipedia.org/wiki/Prospect_Park_(Brooklyn) "Prospect Park (Brooklyn)")
-   <a href="//en.wikipedia.org/wiki/Red_Hook_Park" class="mw-redirect" title="Red Hook Park">Red Hook</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Robert_E._Venable_Park&amp;action=edit&amp;redlink=1" class="new" title="Robert E. Venable Park (page does not exist)">Robert E. Venable</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Saratoga_Park&amp;action=edit&amp;redlink=1" class="new" title="Saratoga Park (page does not exist)">Saratoga</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Scarangella_Park&amp;action=edit&amp;redlink=1" class="new" title="Scarangella Park (page does not exist)">Scarangella</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Seaside_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Seaside Park, Brooklyn (page does not exist)">Seaside</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Seth_Low_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Seth Low Park, Brooklyn (page does not exist)">Seth Low</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Shore_Park_and_Parkway&amp;action=edit&amp;redlink=1" class="new" title="Shore Park and Parkway (page does not exist)">Shore</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Spring_Creek_Park&amp;action=edit&amp;redlink=1" class="new" title="Spring Creek Park (page does not exist)">Spring Creek</a>
-   [Steeplechase](//en.wikipedia.org/wiki/Steeplechase_Park "Steeplechase Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Sternberg_Park&amp;action=edit&amp;redlink=1" class="new" title="Sternberg Park (page does not exist)">Sternberg</a>
-   <a href="//en.wikipedia.org/w/index.php?title=St._Johns_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="St. Johns Park, Brooklyn (page does not exist)">St. Johns</a>
-   [Sunset](//en.wikipedia.org/wiki/Sunset_Park,_Brooklyn "Sunset Park, Brooklyn")
-   <a href="//en.wikipedia.org/w/index.php?title=Tompkins_Park,_Brooklyn&amp;action=edit&amp;redlink=1" class="new" title="Tompkins Park, Brooklyn (page does not exist)">Tompkins</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Trinity_Park&amp;action=edit&amp;redlink=1" class="new" title="Trinity Park (page does not exist)">Trinity</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Van_Voorhees_Park&amp;action=edit&amp;redlink=1" class="new" title="Van Voorhees Park (page does not exist)">Van Voorhees</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Walt_Whitman_Park&amp;action=edit&amp;redlink=1" class="new" title="Walt Whitman Park (page does not exist)">Walt Whitman</a>
-   [Wingate](//en.wikipedia.org/wiki/Wingate_Park "Wingate Park")
-   [WNYC Transmitter](//en.wikipedia.org/wiki/WNYC_Transmitter_Park "WNYC Transmitter Park")
-   <a href="//en.wikipedia.org/wiki/Zion_Triangle" class="mw-redirect" title="Zion Triangle">Zion Triangle</a>

[The Bronx](//en.wikipedia.org/wiki/The_Bronx "The Bronx")

-   [Baretto Point](//en.wikipedia.org/wiki/Barretto_Point_Park "Barretto Point Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Bicentennial_Veterans_Memorial_Park&amp;action=edit&amp;redlink=1" class="new" title="Bicentennial Veterans Memorial Park (page does not exist)">Bicentennial Veterans</a>
-   [Bronx](//en.wikipedia.org/wiki/Bronx_Park "Bronx Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Castle_Hill_Park&amp;action=edit&amp;redlink=1" class="new" title="Castle Hill Park (page does not exist)">Castle Hill</a>
-   <a href="//en.wikipedia.org/w/index.php?title=City_Island_Wetlands&amp;action=edit&amp;redlink=1" class="new" title="City Island Wetlands (page does not exist)">City Island Wetlands</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Claremont_Park&amp;action=edit&amp;redlink=1" class="new" title="Claremont Park (page does not exist)">Claremont</a>
-   [Concrete Plant](//en.wikipedia.org/wiki/Concrete_Plant_Park "Concrete Plant Park")
-   [Crotona](//en.wikipedia.org/wiki/Crotona_Park "Crotona Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Devoe_Park&amp;action=edit&amp;redlink=1" class="new" title="Devoe Park (page does not exist)">Devoe</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Ewen_Park&amp;action=edit&amp;redlink=1" class="new" title="Ewen Park (page does not exist)">Ewen</a>
-   [Ferry Point](//en.wikipedia.org/wiki/Ferry_Point_Park "Ferry Point Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Givans_Creek_Woods&amp;action=edit&amp;redlink=1" class="new" title="Givans Creek Woods (page does not exist)">Givans Creek Woods</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Grant_Park_(Bronx)&amp;action=edit&amp;redlink=1" class="new" title="Grant Park (Bronx) (page does not exist)">Grant</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Haffen_Park&amp;action=edit&amp;redlink=1" class="new" title="Haffen Park (page does not exist)">Haffen</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Harding_Park&amp;action=edit&amp;redlink=1" class="new" title="Harding Park (page does not exist)">Harding</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Harris_Park_(Bronx)&amp;action=edit&amp;redlink=1" class="new" title="Harris Park (Bronx) (page does not exist)">Harris</a>
-   [Henry Hudson](//en.wikipedia.org/wiki/Henry_Hudson_Park "Henry Hudson Park")
-   [Hunts Point](//en.wikipedia.org/wiki/Hunts_Point_Riverside_Park "Hunts Point Riverside Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Jerome_Park&amp;action=edit&amp;redlink=1" class="new" title="Jerome Park (page does not exist)">Jerome</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Joseph_Rodman_Drake_Park&amp;action=edit&amp;redlink=1" class="new" title="Joseph Rodman Drake Park (page does not exist)">Joseph Rodman Drake</a>
-   <a href="//en.wikipedia.org/wiki/Joyce_Kilmer_Park" class="mw-redirect" title="Joyce Kilmer Park">Joyce Kilmer</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Julius_Richman_Park&amp;action=edit&amp;redlink=1" class="new" title="Julius Richman Park (page does not exist)">Julius Richman</a>
-   [Macombs Dam](//en.wikipedia.org/wiki/Macombs_Dam_Park "Macombs Dam Park")
-   [Mill Pond](//en.wikipedia.org/wiki/Mill_Pond_Park "Mill Pond Park")
-   <a href="//en.wikipedia.org/wiki/Mullaly_Park" class="mw-redirect" title="Mullaly Park">Mullaly</a>
-   [New York Botanical Garden](//en.wikipedia.org/wiki/New_York_Botanical_Garden "New York Botanical Garden")
-   <a href="//en.wikipedia.org/wiki/North_and_South_Brother_Islands,_New_York" class="mw-redirect" title="North and South Brother Islands, New York">North and South Brother Islands</a>
-   <a href="//en.wikipedia.org/wiki/Orchard_Beach,_Bronx" class="mw-redirect" title="Orchard Beach, Bronx">Orchard Beach</a>
-   [Pelham Bay](//en.wikipedia.org/wiki/Pelham_Bay_Park "Pelham Bay Park")
    -   [Rodman's Neck](//en.wikipedia.org/wiki/Rodman%27s_Neck "Rodman's Neck")
-   [Playground 52](//en.wikipedia.org/wiki/Playground_52 "Playground 52")
-   <a href="//en.wikipedia.org/w/index.php?title=Poe_Park&amp;action=edit&amp;redlink=1" class="new" title="Poe Park (page does not exist)">Poe</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Pugsley_Creek_Park&amp;action=edit&amp;redlink=1" class="new" title="Pugsley Creek Park (page does not exist)">Pugsley Creek</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Rainey_Park&amp;action=edit&amp;redlink=1" class="new" title="Rainey Park (page does not exist)">Rainey</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Raoul_Wallenberg_Forest&amp;action=edit&amp;redlink=1" class="new" title="Raoul Wallenberg Forest (page does not exist)">Raoul Wallenberg Forest</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Richman_(Echo)_Park&amp;action=edit&amp;redlink=1" class="new" title="Richman (Echo) Park (page does not exist)">Richman</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Riverdale_Park_(Bronx)&amp;action=edit&amp;redlink=1" class="new" title="Riverdale Park (Bronx) (page does not exist)">Riverdale</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Saint_Mary%27s_Park,_Bronx&amp;action=edit&amp;redlink=1" class="new" title="Saint Mary&#39;s Park, Bronx (page does not exist)">St. Mary's</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Seton_Falls_Park&amp;action=edit&amp;redlink=1" class="new" title="Seton Falls Park (page does not exist)">Seton Falls</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Seton_Park&amp;action=edit&amp;redlink=1" class="new" title="Seton Park (page does not exist)">Seton</a>
-   [Soundview](//en.wikipedia.org/wiki/Soundview_Park_(Bronx) "Soundview Park (Bronx)")
-   <a href="//en.wikipedia.org/w/index.php?title=Spuyten_Duyvil_Shorefront_Park&amp;action=edit&amp;redlink=1" class="new" title="Spuyten Duyvil Shorefront Park (page does not exist)">Spuyten Duyvil Shorefront</a>
-   <a href="//en.wikipedia.org/w/index.php?title=St._James_Park_(Bronx)&amp;action=edit&amp;redlink=1" class="new" title="St. James Park (Bronx) (page does not exist)">St. James</a>
-   [St. Mary's](//en.wikipedia.org/wiki/St._Mary%27s_Park_(Bronx) "St. Mary's Park (Bronx)")
-   [Starlight](//en.wikipedia.org/wiki/Starlight_Park "Starlight Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Tremont_Park&amp;action=edit&amp;redlink=1" class="new" title="Tremont Park (page does not exist)">Tremont</a>
-   [University Woods](//en.wikipedia.org/wiki/University_Woods "University Woods")
-   [Van Cortlandt](//en.wikipedia.org/wiki/Van_Cortlandt_Park "Van Cortlandt Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Vidalia_Park&amp;action=edit&amp;redlink=1" class="new" title="Vidalia Park (page does not exist)">Vidalia</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Vinmont_Veteran_Park&amp;action=edit&amp;redlink=1" class="new" title="Vinmont Veteran Park (page does not exist)">Vinmont Veteran</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Washington%27s_Walk&amp;action=edit&amp;redlink=1" class="new" title="Washington&#39;s Walk (page does not exist)">Washington's Walk</a>

[Queens](//en.wikipedia.org/wiki/Queens "Queens")

-   <a href="//en.wikipedia.org/w/index.php?title=Admiral_Park&amp;action=edit&amp;redlink=1" class="new" title="Admiral Park (page does not exist)">Admiral</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Alley_Park&amp;action=edit&amp;redlink=1" class="new" title="Alley Park (page does not exist)">Alley</a>
-   [Alley Pond](//en.wikipedia.org/wiki/Alley_Pond_Park "Alley Pond Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Andrews_Grove&amp;action=edit&amp;redlink=1" class="new" title="Andrews Grove (page does not exist)">Andrews Grove</a>
-   [Astoria](//en.wikipedia.org/wiki/Astoria_Park "Astoria Park")
-   [Baisley Pond](//en.wikipedia.org/wiki/Baisley_Pond_Park "Baisley Pond Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Bayside_Fields&amp;action=edit&amp;redlink=1" class="new" title="Bayside Fields (page does not exist)">Bayside Fields</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Bayswater_Park&amp;action=edit&amp;redlink=1" class="new" title="Bayswater Park (page does not exist)">Bayswater</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Beach_Channel_Park&amp;action=edit&amp;redlink=1" class="new" title="Beach Channel Park (page does not exist)">Beach Channel</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Big_Bush_Park&amp;action=edit&amp;redlink=1" class="new" title="Big Bush Park (page does not exist)">Big Bush</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Bowne_Park&amp;action=edit&amp;redlink=1" class="new" title="Bowne Park (page does not exist)">Bowne</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Brant_Point_Wildlife_Sanctuary&amp;action=edit&amp;redlink=1" class="new" title="Brant Point Wildlife Sanctuary (page does not exist)">Brant Point Wildlife Sanctuary</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Breininger_Park&amp;action=edit&amp;redlink=1" class="new" title="Breininger Park (page does not exist)">Breininger</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Broad_Channel_American_Park&amp;action=edit&amp;redlink=1" class="new" title="Broad Channel American Park (page does not exist)">Broad Channel American Park</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Broad_Channel_Park&amp;action=edit&amp;redlink=1" class="new" title="Broad Channel Park (page does not exist)">Broad Channel Park</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Broad_Channel_Wetlands&amp;action=edit&amp;redlink=1" class="new" title="Broad Channel Wetlands (page does not exist)">Broad Channel Wetlands</a>
-   [Brooklyn–Queens Greenway](//en.wikipedia.org/wiki/Brooklyn%E2%80%93Queens_Greenway "Brooklyn–Queens Greenway")
-   <a href="//en.wikipedia.org/w/index.php?title=Brookville_Park&amp;action=edit&amp;redlink=1" class="new" title="Brookville Park (page does not exist)">Brookville</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Bulova_Park&amp;action=edit&amp;redlink=1" class="new" title="Bulova Park (page does not exist)">Bulova</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Captain_Tilly_Park&amp;action=edit&amp;redlink=1" class="new" title="Captain Tilly Park (page does not exist)">Captain Tilly</a>
-   [Crocheron](//en.wikipedia.org/wiki/Crocheron_Park "Crocheron Park")
-   [Cunningham](//en.wikipedia.org/wiki/Cunningham_Park "Cunningham Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Detective_Keith_L_Williams_Park&amp;action=edit&amp;redlink=1" class="new" title="Detective Keith L Williams Park (page does not exist)">Det. Keith L. Williams</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Detective_William_T._Gunn_Park&amp;action=edit&amp;redlink=1" class="new" title="Detective William T. Gunn Park (page does not exist)">Det. William T. Gunn</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Dr._Charles_R._Drew_Park&amp;action=edit&amp;redlink=1" class="new" title="Dr. Charles R. Drew Park (page does not exist)">Dr. Charles R. Drew</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Dubos_Point_Wildlife_Sanctuary&amp;action=edit&amp;redlink=1" class="new" title="Dubos Point Wildlife Sanctuary (page does not exist)">Dubos Point Wildlife Sanctuary</a>
-   [Doughboy](//en.wikipedia.org/wiki/Doughboy_Park "Doughboy Park")
-   [Douglaston](//en.wikipedia.org/wiki/Douglaston_Park "Douglaston Park")
-   [Elmhurst](//en.wikipedia.org/wiki/Elmhurst_Park "Elmhurst Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Evergreen_Park_(Queens)&amp;action=edit&amp;redlink=1" class="new" title="Evergreen Park (Queens) (page does not exist)">Evergreen</a>
-   [Flushing Fields](//en.wikipedia.org/wiki/Flushing_Fields "Flushing Fields")
-   [Flushing Meadows-Corona](//en.wikipedia.org/wiki/Flushing_Meadows%E2%80%93Corona_Park "Flushing Meadows–Corona Park")
-   [Forest](//en.wikipedia.org/wiki/Forest_Park_(Queens) "Forest Park (Queens)")
-   [Fort Tilden](//en.wikipedia.org/wiki/Fort_Tilden "Fort Tilden")
-   [Fort Totten](//en.wikipedia.org/wiki/Fort_Totten_(Queens) "Fort Totten (Queens)")
-   <a href="//en.wikipedia.org/w/index.php?title=Francis_Lewis_Park&amp;action=edit&amp;redlink=1" class="new" title="Francis Lewis Park (page does not exist)">Francis Lewis</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Frank_Golden_Park&amp;action=edit&amp;redlink=1" class="new" title="Frank Golden Park (page does not exist)">Frank Golden</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Frank_Principe_Park&amp;action=edit&amp;redlink=1" class="new" title="Frank Principe Park (page does not exist)">Frank Principe</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Haggerty_Park&amp;action=edit&amp;redlink=1" class="new" title="Haggerty Park (page does not exist)">Haggerty</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Harvey_Park&amp;action=edit&amp;redlink=1" class="new" title="Harvey Park (page does not exist)">Harvey</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Highland_Park_(Queens)&amp;action=edit&amp;redlink=1" class="new" title="Highland Park (Queens) (page does not exist)">Highland</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Hinton_Park&amp;action=edit&amp;redlink=1" class="new" title="Hinton Park (page does not exist)">Hinton</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Hoffman_Park_(Queens)&amp;action=edit&amp;redlink=1" class="new" title="Hoffman Park (Queens) (page does not exist)">Hoffman</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Hook_Creek_Park&amp;action=edit&amp;redlink=1" class="new" title="Hook Creek Park (page does not exist)">Hook Creek</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Hunter%27s_Point_Park&amp;action=edit&amp;redlink=1" class="new" title="Hunter&#39;s Point Park (page does not exist)">Hunter's Point</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Idlewild_Park_(Queens)&amp;action=edit&amp;redlink=1" class="new" title="Idlewild Park (Queens) (page does not exist)">Idlewild</a>
-   <a href="//en.wikipedia.org/wiki/Jamaica_Bay_Park" class="mw-redirect" title="Jamaica Bay Park">Jamaica Bay</a>
-   <a href="//en.wikipedia.org/w/index.php?title=John_Golden_Park&amp;action=edit&amp;redlink=1" class="new" title="John Golden Park (page does not exist)">John Golden</a>
-   [Juniper Valley](//en.wikipedia.org/wiki/Juniper_Valley_Park "Juniper Valley Park")
-   [Kissena](//en.wikipedia.org/wiki/Kissena_Park "Kissena Park")
-   [Kohlreiter Square](//en.wikipedia.org/wiki/Kohlreiter_Square "Kohlreiter Square")
-   [Libra Triangle](//en.wikipedia.org/wiki/Libra_Triangle "Libra Triangle")
-   <a href="//en.wikipedia.org/w/index.php?title=Linnaeus_Park&amp;action=edit&amp;redlink=1" class="new" title="Linnaeus Park (page does not exist)">Linnaeus</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Little_Bay_Park&amp;action=edit&amp;redlink=1" class="new" title="Little Bay Park (page does not exist)">Little Bay</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Louis_Pasteur_Park&amp;action=edit&amp;redlink=1" class="new" title="Louis Pasteur Park (page does not exist)">Louis Pasteur</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Mafera_Park&amp;action=edit&amp;redlink=1" class="new" title="Mafera Park (page does not exist)">Mafera</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Macneil_Park&amp;action=edit&amp;redlink=1" class="new" title="Macneil Park (page does not exist)">Macneil</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Marconi_Park&amp;action=edit&amp;redlink=1" class="new" title="Marconi Park (page does not exist)">Marconi</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Marie_Curie_Park&amp;action=edit&amp;redlink=1" class="new" title="Marie Curie Park (page does not exist)">Marie Curie</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Montbellier_Park&amp;action=edit&amp;redlink=1" class="new" title="Montbellier Park (page does not exist)">Montbellier</a>
-   [O'Donohue](//en.wikipedia.org/wiki/O%27Donohue_Park "O'Donohue Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Overlook_Park_(Queens)&amp;action=edit&amp;redlink=1" class="new" title="Overlook Park (Queens) (page does not exist)">Overlook</a>
-   <a href="//en.wikipedia.org/wiki/Park_of_the_Americas" class="mw-redirect" title="Park of the Americas">Park of the Americas</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Phil_%22Scooter%22_Rizzuto_Park&amp;action=edit&amp;redlink=1" class="new" title="Phil &quot;Scooter&quot; Rizzuto Park (page does not exist)">Phil &quot;Scooter&quot; Rizzuto</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Police_Officer_Edward_Byrne_Park&amp;action=edit&amp;redlink=1" class="new" title="Police Officer Edward Byrne Park (page does not exist)">Ofc. Edward Byrne</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Powell%27s_Cove_Park&amp;action=edit&amp;redlink=1" class="new" title="Powell&#39;s Cove Park (page does not exist)">Powell's Cove</a>
-   [Queens County Farm Museum](//en.wikipedia.org/wiki/Queens_County_Farm_Museum "Queens County Farm Museum")
-   <a href="//en.wikipedia.org/w/index.php?title=Queensbridge_Park&amp;action=edit&amp;redlink=1" class="new" title="Queensbridge Park (page does not exist)">Queensbridge</a>
-   [Rachel Carson](//en.wikipedia.org/wiki/Rachel_Carson_Playground "Rachel Carson Playground")
-   <a href="//en.wikipedia.org/w/index.php?title=Railroad_Park_(Queens)&amp;action=edit&amp;redlink=1" class="new" title="Railroad Park (Queens) (page does not exist)">Railroad</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Ralph_Demarco_Park&amp;action=edit&amp;redlink=1" class="new" title="Ralph Demarco Park (page does not exist)">Ralph Demarco</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Rochdale_Park&amp;action=edit&amp;redlink=1" class="new" title="Rochdale Park (page does not exist)">Rochdale</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Rockaway_Community_Park&amp;action=edit&amp;redlink=1" class="new" title="Rockaway Community Park (page does not exist)">Rockaway Community</a>
-   <a href="//en.wikipedia.org/wiki/Rufus_King_Park" class="mw-redirect" title="Rufus King Park">Rufus King</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Seagirt_Avenue_Wetlands&amp;action=edit&amp;redlink=1" class="new" title="Seagirt Avenue Wetlands (page does not exist)">Seagirt Avenue Wetlands</a>
-   [Socrates Sculpture](//en.wikipedia.org/wiki/Socrates_Sculpture_Park "Socrates Sculpture Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Spring_Creek_Park&amp;action=edit&amp;redlink=1" class="new" title="Spring Creek Park (page does not exist)">Spring Creek</a>
-   [Springfield](//en.wikipedia.org/wiki/Springfield_Park_(Queens) "Springfield Park (Queens)")
-   <a href="//en.wikipedia.org/w/index.php?title=St._Albans_Park&amp;action=edit&amp;redlink=1" class="new" title="St. Albans Park (page does not exist)">St. Albans</a>
-   [Travers](//en.wikipedia.org/wiki/Travers_Park "Travers Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Tudor_Park&amp;action=edit&amp;redlink=1" class="new" title="Tudor Park (page does not exist)">Tudor</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Udall%27s_Park_Preserve&amp;action=edit&amp;redlink=1" class="new" title="Udall&#39;s Park Preserve (page does not exist)">Udall's Park Preserve</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Wayanda_Park&amp;action=edit&amp;redlink=1" class="new" title="Wayanda Park (page does not exist)">Wayanda</a>

[Staten Island](//en.wikipedia.org/wiki/Staten_Island "Staten Island")

-   <a href="//en.wikipedia.org/w/index.php?title=Aesop_Park&amp;action=edit&amp;redlink=1" class="new" title="Aesop Park (page does not exist)">Aesop</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Allison_Pond_Park&amp;action=edit&amp;redlink=1" class="new" title="Allison Pond Park (page does not exist)">Allison Pond</a>
-   <a href="//en.wikipedia.org/wiki/Amundsen_Circle" class="mw-redirect" title="Amundsen Circle">Amundsen Circle</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Annadale_Green&amp;action=edit&amp;redlink=1" class="new" title="Annadale Green (page does not exist)">Annadale</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Arbutus_Woods_Park&amp;action=edit&amp;redlink=1" class="new" title="Arbutus Woods Park (page does not exist)">Arbutus Woods</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Arden_Woods&amp;action=edit&amp;redlink=1" class="new" title="Arden Woods (page does not exist)">Arden Woods</a>
-   [Austen House](//en.wikipedia.org/wiki/Alice_Austen_House "Alice Austen House")
-   <a href="//en.wikipedia.org/w/index.php?title=Barrett_Park&amp;action=edit&amp;redlink=1" class="new" title="Barrett Park (page does not exist)">Barrett</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Bayview_Terrace_Park&amp;action=edit&amp;redlink=1" class="new" title="Bayview Terrace Park (page does not exist)">Bayview Terrace</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Blood_Root_Valley&amp;action=edit&amp;redlink=1" class="new" title="Blood Root Valley (page does not exist)">Blood Root Valley</a>
-   [Bloomingdale](//en.wikipedia.org/wiki/Bloomingdale_Park "Bloomingdale Park")
-   [Blue Heron Park Preserve](//en.wikipedia.org/wiki/Blue_Heron_Park_Preserve "Blue Heron Park Preserve")
-   <a href="//en.wikipedia.org/w/index.php?title=Blueberry_Park&amp;action=edit&amp;redlink=1" class="new" title="Blueberry Park (page does not exist)">Blueberry</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Bradys_Park&amp;action=edit&amp;redlink=1" class="new" title="Bradys Park (page does not exist)">Bradys</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Bunker_Ponds_Park&amp;action=edit&amp;redlink=1" class="new" title="Bunker Ponds Park (page does not exist)">Bunker Ponds</a>
-   [Buono Beach](//en.wikipedia.org/wiki/Buono_Beach "Buono Beach")
-   <a href="//en.wikipedia.org/w/index.php?title=Carlton_Park&amp;action=edit&amp;redlink=1" class="new" title="Carlton Park (page does not exist)">Carlton</a>
-   [Clove Lakes](//en.wikipedia.org/wiki/Clove_Lakes_Park "Clove Lakes Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Clove%27s_Tail&amp;action=edit&amp;redlink=1" class="new" title="Clove&#39;s Tail (page does not exist)">Clove's Tail</a>
-   [Conference House](//en.wikipedia.org/wiki/Conference_House_Park "Conference House Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Corporal_Thompson_Park&amp;action=edit&amp;redlink=1" class="new" title="Corporal Thompson Park (page does not exist)">Corporal Thompson</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Crescent_Beach_Park&amp;action=edit&amp;redlink=1" class="new" title="Crescent Beach Park (page does not exist)">Crescent Beach</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Deere_Park&amp;action=edit&amp;redlink=1" class="new" title="Deere Park (page does not exist)">Deere</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Eibs_Pond_Park&amp;action=edit&amp;redlink=1" class="new" title="Eibs Pond Park (page does not exist)">Eibs Pond</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Faber_Pool_and_Park&amp;action=edit&amp;redlink=1" class="new" title="Faber Pool and Park (page does not exist)">Faber</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Fairview_Park_(Staten_Island)&amp;action=edit&amp;redlink=1" class="new" title="Fairview Park (Staten Island) (page does not exist)">Fairview</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Father_Macris_Park&amp;action=edit&amp;redlink=1" class="new" title="Father Macris Park (page does not exist)">Father Macris</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Forest_Grove_(Staten_Island)&amp;action=edit&amp;redlink=1" class="new" title="Forest Grove (Staten Island) (page does not exist)">Forest Grove</a>
-   [Fort Hill](//en.wikipedia.org/wiki/Fort_Hill_Park "Fort Hill Park")
-   [Fort Wadsworth](//en.wikipedia.org/wiki/Fort_Wadsworth "Fort Wadsworth")
-   [FDR Boardwalk and Beach](//en.wikipedia.org/wiki/South_Beach-Franklin_Delano_Roosevelt_Boardwalk "South Beach-Franklin Delano Roosevelt Boardwalk")
-   [Freshkills](//en.wikipedia.org/wiki/Freshkills_Park "Freshkills Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Gaeta_Park&amp;action=edit&amp;redlink=1" class="new" title="Gaeta Park (page does not exist)">Gaeta</a>
-   [Great Kills](//en.wikipedia.org/wiki/Great_Kills_Park "Great Kills Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Graniteville_Quarry_Park&amp;action=edit&amp;redlink=1" class="new" title="Graniteville Quarry Park (page does not exist)">Graniteville Quarry</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Graniteville_Swamp_Park&amp;action=edit&amp;redlink=1" class="new" title="Graniteville Swamp Park (page does not exist)">Graniteville Swamp</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Hero_Park&amp;action=edit&amp;redlink=1" class="new" title="Hero Park (page does not exist)">Hero</a>
-   <a href="//en.wikipedia.org/w/index.php?title=High_Rock_Park_Preserve&amp;action=edit&amp;redlink=1" class="new" title="High Rock Park Preserve (page does not exist)">High Rock</a>
-   [Hoffman Island](//en.wikipedia.org/wiki/Hoffman_Island "Hoffman Island")
-   <a href="//en.wikipedia.org/w/index.php?title=Huguenot_Ponds_Park&amp;action=edit&amp;redlink=1" class="new" title="Huguenot Ponds Park (page does not exist)">Huguenot Ponds</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Hybrid_Oak_Woods_Park&amp;action=edit&amp;redlink=1" class="new" title="Hybrid Oak Woods Park (page does not exist)">Hybrid Oak Woods</a>
-   [Ingram Woods](//en.wikipedia.org/wiki/Ingram_Woods "Ingram Woods")
-   [Isle of Meadows](//en.wikipedia.org/wiki/Isle_of_Meadows "Isle of Meadows")
-   <a href="//en.wikipedia.org/w/index.php?title=Jones_Woods_Park&amp;action=edit&amp;redlink=1" class="new" title="Jones Woods Park (page does not exist)">Jones Woods</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Joseph_Manna_Park&amp;action=edit&amp;redlink=1" class="new" title="Joseph Manna Park (page does not exist)">Joseph Manna</a>
-   <a href="//en.wikipedia.org/w/index.php?title=King_Fisher_Park&amp;action=edit&amp;redlink=1" class="new" title="King Fisher Park (page does not exist)">King Fisher</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Kingdom_Pond_Park&amp;action=edit&amp;redlink=1" class="new" title="Kingdom Pond Park (page does not exist)">Kingdom Pond</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Last_Chance_Pond_Park&amp;action=edit&amp;redlink=1" class="new" title="Last Chance Pond Park (page does not exist)">Last Chance</a>
-   <a href="//en.wikipedia.org/w/index.php?title=LaTourette_Park_%26_Golf_Course&amp;action=edit&amp;redlink=1" class="new" title="LaTourette Park &amp; Golf Course (page does not exist)">LaTourette</a>
-   <a href="//en.wikipedia.org/wiki/Lemon_Creek,_Staten_Island#Parks" class="mw-redirect" title="Lemon Creek, Staten Island">Lemon Creek</a>
-   [Long Pond](//en.wikipedia.org/wiki/Long_Pond_Park "Long Pond Park")
-   <a href="//en.wikipedia.org/w/index.php?title=General_Douglas_MacArthur_Park,_Staten_Island&amp;action=edit&amp;redlink=1" class="new" title="General Douglas MacArthur Park, Staten Island (page does not exist)">Gen. MacArthur</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Maple_Woods_(Staten_Island)&amp;action=edit&amp;redlink=1" class="new" title="Maple Woods (Staten Island) (page does not exist)">Maple Woods</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Mariners_Marsh_Park&amp;action=edit&amp;redlink=1" class="new" title="Mariners Marsh Park (page does not exist)">Mariners Marsh</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Meredith_Woods&amp;action=edit&amp;redlink=1" class="new" title="Meredith Woods (page does not exist)">Meredith Woods</a>
-   <a href="//en.wikipedia.org/wiki/Midland_Beach" class="mw-redirect" title="Midland Beach">Midland Beach</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Midland_Field&amp;action=edit&amp;redlink=1" class="new" title="Midland Field (page does not exist)">Midland Field</a>
-   <a href="//en.wikipedia.org/wiki/Miller_Field_(Staten_Island,_New_York)" class="mw-redirect" title="Miller Field (Staten Island, New York)">Miller Field</a>
-   [Mount Loretto Unique Area](//en.wikipedia.org/wiki/Mount_Loretto_Unique_Area "Mount Loretto Unique Area")
-   [New Dorp Beach](//en.wikipedia.org/wiki/New_Dorp_Beach "New Dorp Beach")
-   [New York Chinese Scholar's Garden](//en.wikipedia.org/wiki/The_New_York_Chinese_Scholar%27s_Garden "The New York Chinese Scholar's Garden")
-   <a href="//en.wikipedia.org/w/index.php?title=Northerleigh_Park&amp;action=edit&amp;redlink=1" class="new" title="Northerleigh Park (page does not exist)">Northerleigh Park</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Ocean_Breeze_Park_(Staten_Island)&amp;action=edit&amp;redlink=1" class="new" title="Ocean Breeze Park (Staten Island) (page does not exist)">Ocean Breeze</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Old_Place_Creek_Park&amp;action=edit&amp;redlink=1" class="new" title="Old Place Creek Park (page does not exist)">Old Place Creek</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Olmsted-Beil_House_Park&amp;action=edit&amp;redlink=1" class="new" title="Olmsted-Beil House Park (page does not exist)">Olmstead-Beil House</a>
-   [Prall's Island](//en.wikipedia.org/wiki/Prall%27s_Island "Prall's Island")
-   <a href="//en.wikipedia.org/w/index.php?title=Reed%27s_Basket_Willow_Swamp_Park&amp;action=edit&amp;redlink=1" class="new" title="Reed&#39;s Basket Willow Swamp Park (page does not exist)">Reed's Basket WIllow Swamp</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Richmond_Terrace_Wetlands&amp;action=edit&amp;redlink=1" class="new" title="Richmond Terrace Wetlands (page does not exist)">Richmond Terrace Wetlands</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Saw_Mill_Creek_Marsh&amp;action=edit&amp;redlink=1" class="new" title="Saw Mill Creek Marsh (page does not exist)">Saw Mill Creek Marsh</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Schmul_Park&amp;action=edit&amp;redlink=1" class="new" title="Schmul Park (page does not exist)">Schmul</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Seaside_Wildlife_Nature_Park&amp;action=edit&amp;redlink=1" class="new" title="Seaside Wildlife Nature Park (page does not exist)">Seaside Wildlife Nature</a>
-   [Shooters Island](//en.wikipedia.org/wiki/Shooters_Island "Shooters Island")
-   <a href="//en.wikipedia.org/w/index.php?title=Siedenburg_Park&amp;action=edit&amp;redlink=1" class="new" title="Siedenburg Park (page does not exist)">Siedenburg</a>
-   [Silver Lake](//en.wikipedia.org/wiki/Silver_Lake,_Staten_Island "Silver Lake, Staten Island")
-   <a href="//en.wikipedia.org/wiki/Snug_Harbor_Cultural_Center_%26_Botanical_Garden" class="mw-redirect" title="Snug Harbor Cultural Center &amp; Botanical Garden">Snug Harbor Cultural Center &amp; Botanical Garden</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Sobel_Court_Park&amp;action=edit&amp;redlink=1" class="new" title="Sobel Court Park (page does not exist)">Sobel Court</a>
-   <a href="//en.wikipedia.org/w/index.php?title=South_Beach_Wetlands&amp;action=edit&amp;redlink=1" class="new" title="South Beach Wetlands (page does not exist)">South Beach Wetlands</a>
-   <a href="//en.wikipedia.org/w/index.php?title=St._George_Park&amp;action=edit&amp;redlink=1" class="new" title="St. George Park (page does not exist)">St. George</a>
-   [Staten Island Greenbelt](//en.wikipedia.org/wiki/Staten_Island_Greenbelt "Staten Island Greenbelt")
-   <a href="//en.wikipedia.org/w/index.php?title=Staten_Island_Industrial_Park&amp;action=edit&amp;redlink=1" class="new" title="Staten Island Industrial Park (page does not exist)">Staten Island Industrial</a>
-   [Swinburne Island](//en.wikipedia.org/wiki/Swinburne_Island "Swinburne Island")
-   [Tappen](//en.wikipedia.org/wiki/Tappen_Park "Tappen Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Tompkinsville_Park&amp;action=edit&amp;redlink=1" class="new" title="Tompkinsville Park (page does not exist)">Tompkinsville</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Tottenville_Shore_Park&amp;action=edit&amp;redlink=1" class="new" title="Tottenville Shore Park (page does not exist)">Tottenville Shore</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Von_Briesen_Park&amp;action=edit&amp;redlink=1" class="new" title="Von Briesen Park (page does not exist)">Von Briesen</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Walker_Park&amp;action=edit&amp;redlink=1" class="new" title="Walker Park (page does not exist)">Walker</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Wegener_Park&amp;action=edit&amp;redlink=1" class="new" title="Wegener Park (page does not exist)">Wegener</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Westerleigh_Park&amp;action=edit&amp;redlink=1" class="new" title="Westerleigh Park (page does not exist)">Westerleigh</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Westwood_Park_(Staten_Island)&amp;action=edit&amp;redlink=1" class="new" title="Westwood Park (Staten Island) (page does not exist)">Westwood</a>
-   [William T. Davis Wildlife Refuge](//en.wikipedia.org/wiki/William_T._Davis_Wildlife_Refuge "William T. Davis Wildlife Refuge")
-   [Willowbrook](//en.wikipedia.org/wiki/Willowbrook_Park "Willowbrook Park")
-   [Wolfe's Pond](//en.wikipedia.org/wiki/Wolfe%27s_Pond_Park "Wolfe's Pond Park")

Other

[Nature centers](//en.wikipedia.org/wiki/Nature_center "Nature center")

-   [Alley Pond](//en.wikipedia.org/wiki/Alley_Pond_Park "Alley Pond Park")
-   [Belvedere Castle](//en.wikipedia.org/wiki/Belvedere_Castle "Belvedere Castle")
-   [Blue Heron](//en.wikipedia.org/wiki/Blue_Heron_Park_Preserve "Blue Heron Park Preserve")
-   [Crotona](//en.wikipedia.org/wiki/Crotona_Park "Crotona Park")
-   <a href="//en.wikipedia.org/w/index.php?title=Dana_Discovery_Center&amp;action=edit&amp;redlink=1" class="new" title="Dana Discovery Center (page does not exist)">Dana Discovery Center</a>
-   <a href="//en.wikipedia.org/wiki/Forest_Park_(Queens,_New_York)" class="mw-redirect" title="Forest Park (Queens, New York)">Forest</a>
-   [Fort Greene](//en.wikipedia.org/wiki/Fort_Greene_Park "Fort Greene Park")
-   [Fort Totten](//en.wikipedia.org/wiki/Fort_Totten_(Queens) "Fort Totten (Queens)")
-   <a href="//en.wikipedia.org/w/index.php?title=Greenbelt_Nature_Center&amp;action=edit&amp;redlink=1" class="new" title="Greenbelt Nature Center (page does not exist)">Greenbelt</a>
-   <a href="//en.wikipedia.org/w/index.php?title=High_Rock_Nature_Center&amp;action=edit&amp;redlink=1" class="new" title="High Rock Nature Center (page does not exist)">High Rock</a>
-   [Inwood Hill](//en.wikipedia.org/wiki/Inwood_Hill_Park "Inwood Hill Park")
-   [Orchard Beach](//en.wikipedia.org/wiki/Pelham_Bay_Park "Pelham Bay Park")
-   [Prospect](//en.wikipedia.org/wiki/Prospect_Park_(Brooklyn) "Prospect Park (Brooklyn)")
-   <a href="//en.wikipedia.org/wiki/Marine_Park_(Brooklyn)" class="mw-redirect" title="Marine Park (Brooklyn)">Salt Marsh</a>
-   [Van Cortlandt](//en.wikipedia.org/wiki/Van_Cortlandt_Park "Van Cortlandt Park")

[Zoos](//en.wikipedia.org/wiki/Zoo "Zoo")

-   [Bronx](//en.wikipedia.org/wiki/Bronx_Zoo "Bronx Zoo")
-   [Central Park](//en.wikipedia.org/wiki/Central_Park_Zoo "Central Park Zoo")
-   [Prospect](//en.wikipedia.org/wiki/Prospect_Park_Zoo "Prospect Park Zoo")
-   [Queens](//en.wikipedia.org/wiki/Queens_Zoo "Queens Zoo")
-   [Staten Island](//en.wikipedia.org/wiki/Staten_Island_Zoo "Staten Island Zoo")

[Botanical gardens](//en.wikipedia.org/wiki/Botanical_garden "Botanical garden")

-   [Brooklyn Botanic](//en.wikipedia.org/wiki/Brooklyn_Botanic_Garden "Brooklyn Botanic Garden")
-   [Conservatory](//en.wikipedia.org/wiki/Conservatory_Garden "Conservatory Garden")
-   [New York Botanical](//en.wikipedia.org/wiki/New_York_Botanical_Garden "New York Botanical Garden")
-   [Queens Botanical](//en.wikipedia.org/wiki/Queens_Botanical_Garden "Queens Botanical Garden")
-   <a href="//en.wikipedia.org/wiki/Staten_Island_Botanical_Garden" class="mw-redirect" title="Staten Island Botanical Garden">Staten Island Botanical</a>
    -   [New York Chinese Scholar's](//en.wikipedia.org/wiki/The_New_York_Chinese_Scholar%27s_Garden "The New York Chinese Scholar's Garden")
-   [Wave Hill](//en.wikipedia.org/wiki/Wave_Hill "Wave Hill")

[Roosevelt Island](//en.wikipedia.org/wiki/Roosevelt_Island "Roosevelt Island")

-   <a href="//en.wikipedia.org/w/index.php?title=Lighthouse_Park_(New_York_City)&amp;action=edit&amp;redlink=1" class="new" title="Lighthouse Park (New York City) (page does not exist)">Lighthouse</a>
-   <a href="//en.wikipedia.org/wiki/Southpoint_Park" class="mw-redirect" title="Southpoint Park">Southpoint</a>

Other lists

[World War I-related parks](//en.wikipedia.org/wiki/List_of_New_York_City_parks_relating_to_World_War_I "List of New York City parks relating to World War I")

-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> **[Category](//en.wikipedia.org/wiki/Category:Protected_areas_of_New_York_City "Category:Protected areas of New York City")**
-   *[Department of Parks and Recreation](//en.wikipedia.org/wiki/New_York_City_Department_of_Parks_and_Recreation "New York City Department of Parks and Recreation")*
-   *[New York State](//en.wikipedia.org/wiki/Template:Protected_areas_of_New_York "Template:Protected areas of New York")*
-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" title="Commons page" alt="Commons page" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /> **<a href="https://commons.wikimedia.org/wiki/Category:Protected_areas_of_New_York_City" class="extiw" title="commons:Category:Protected areas of New York City">Commons</a>**

