+++
title = "Elizabeth Vesey"
date = "2011-12-22T13:50:58"
source = "https://en.wikipedia.org/wiki/Elizabeth_Vesey"
categories = [ "art", "pets", "movies", "games", "home", "books", "blog", "food", "music" ]
tags = [ "grey", "yellow", "green", "violet" ]

+++

<a href="//en.wikipedia.org/wiki/File:Elizabeth_Vesey.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f6/Elizabeth_Vesey.jpg/200px-Elizabeth_Vesey.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f6/Elizabeth_Vesey.jpg/300px-Elizabeth_Vesey.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/f/f6/Elizabeth_Vesey.jpg 2x" width="200" height="237" /></a>
<a href="//en.wikipedia.org/wiki/File:Elizabeth_Vesey.jpg" class="internal" title="Enlarge"></a>

Portrait of Elizabeth Vesey in black crayon by an unknown artist c1755–1765

**Elizabeth Vesey** (1715 in [Ossory](//en.wikipedia.org/wiki/Roman_Catholic_Diocese_of_Ossory "Roman Catholic Diocese of Ossory"), [Ireland](//en.wikipedia.org/wiki/Kingdom_of_Ireland "Kingdom of Ireland") – 1791 in [Chelsea](//en.wikipedia.org/wiki/Chelsea,_London "Chelsea, London"), [London](//en.wikipedia.org/wiki/London "London")) was a wealthy Irish intellectual who is credited with fostering the [Bluestockings](//en.wikipedia.org/wiki/Blue_Stockings_Society "Blue Stockings Society"), a society of women which hosted informal literary and political discussions of which she was an important member.

<span id="Life" class="mw-headline">Life</span>
-----------------------------------------------

Her girlish figure and flirtatious wit earned her the nickname of *[Sylph](//en.wikipedia.org/wiki/Sylph "Sylph")*. She was daughter of [Sir Thomas Vesey](//en.wikipedia.org/wiki/Sir_Thomas_Vesey,_1st_Baronet "Sir Thomas Vesey, 1st Baronet"), [Bishop of Ossory](//en.wikipedia.org/wiki/Bishop_of_Ossory "Bishop of Ossory"), and his wife, Mary. The Veseys were an important <a href="//en.wikipedia.org/wiki/Anglo-Irish" class="mw-redirect" title="Anglo-Irish">Anglo-Irish</a> family. Her first marriage, sometime before December 1731, was to William Hancock, member for the borough of [Fore](//en.wikipedia.org/wiki/Fore,_County_Westmeath "Fore, County Westmeath") in the [Irish Parliament](//en.wikipedia.org/wiki/Parliament_of_Ireland "Parliament of Ireland"), who died in 1741.<sup>[\[1\]](#cite_note-Reinventing-1)[\[2\]](#cite_note-ODNB-2)</sup>

In 1746 she married again to [Agmondesham Vesey](//en.wikipedia.org/wiki/Agmondesham_Vesey "Agmondesham Vesey") of <a href="//en.wikipedia.org/wiki/Lucan,_County_Dublin" class="mw-redirect" title="Lucan, County Dublin">Lucan</a>, a wealthy cousin and a Member of the Irish Parliament for [Harristown](//en.wikipedia.org/wiki/Harristown_(Parliament_of_Ireland_constituency) "Harristown (Parliament of Ireland constituency)"), [County Kildare](//en.wikipedia.org/wiki/County_Kildare "County Kildare"), and [Kinsale](//en.wikipedia.org/wiki/Kinsale_(Parliament_of_Ireland_constituency) "Kinsale (Parliament of Ireland constituency)"), [County Cork](//en.wikipedia.org/wiki/County_Cork "County Cork"), He was accountant-general of Ireland.<sup>[\[2\]](#cite_note-ODNB-2)</sup> Elizabeth had no children from either marriage. Agmondesham was continuously unfaithful to Elizabeth but she maintained the façade of a happy marriage. She nursed her husband through attacks of epilepsy, but depended for her support upon a circle of female friends. Vesey's well-known friends included [Mary Delany](//en.wikipedia.org/wiki/Mary_Delany "Mary Delany"), whom she met in Ireland, [Margaret, Duchess of Portland](//en.wikipedia.org/wiki/Margaret_Bentinck,_Duchess_of_Portland "Margaret Bentinck, Duchess of Portland"), [Elizabeth Montagu](//en.wikipedia.org/wiki/Elizabeth_Montagu "Elizabeth Montagu"), [Elizabeth Carter](//en.wikipedia.org/wiki/Elizabeth_Carter "Elizabeth Carter"), [Frances Burney](//en.wikipedia.org/wiki/Frances_Burney "Frances Burney"), and [Hannah More](//en.wikipedia.org/wiki/Hannah_More "Hannah More"). Her closest companion was a sister of her first husband, a Miss Handcock whose first name is not known. The shy Miss Handcock carried out most of the duties of domestic household management for Elizabeth. She was always noted politely by Vesey's correspondents, but she seems to have stayed in the background in the salon.<sup>[\[2\]](#cite_note-ODNB-2)</sup>

Elizabeth Montagu was a very close friend, and Elizabeth co-operated with her in establishing a [salon](//en.wikipedia.org/wiki/Salon_(gathering) "Salon (gathering)") where repartee and intelligent discussion were more important than the usual drinking, card play, and sexual flirtation. They referred to their circle as the bluestocking philosophers.<sup>[\[2\]](#cite_note-ODNB-2)</sup>

Her marriage meant Elizabeth split her time between London, England and Lucan in Ireland, but eventually settled mostly in London at houses in Clarges Street and Bolton Row, [Mayfair](//en.wikipedia.org/wiki/Mayfair "Mayfair"). At these she hosted her intellectual salon parties.,<sup>[\[3\]](#cite_note-3)</sup> where entertainment consisted of conversations on literary subjects.

Her circle included [Frances Boscawen](//en.wikipedia.org/wiki/Frances_Boscawen "Frances Boscawen"), [Edmund Burke](//en.wikipedia.org/wiki/Edmund_Burke "Edmund Burke"), [David Garrick](//en.wikipedia.org/wiki/David_Garrick "David Garrick"), [Edward Gibbon](//en.wikipedia.org/wiki/Edward_Gibbon "Edward Gibbon"), [Samuel Johnson](//en.wikipedia.org/wiki/Samuel_Johnson "Samuel Johnson"), <a href="//en.wikipedia.org/wiki/Thomas_Percy_(Bishop_of_Dromore)" class="mw-redirect" title="Thomas Percy (Bishop of Dromore)">Thomas Percy</a>, Sir [Joshua Reynolds](//en.wikipedia.org/wiki/Joshua_Reynolds "Joshua Reynolds"), <a href="//en.wikipedia.org/wiki/Richard_Sheridan" class="mw-redirect" title="Richard Sheridan">Richard Sheridan</a>, [Adam Smith](//en.wikipedia.org/wiki/Adam_Smith "Adam Smith") and [Thomas Warton](//en.wikipedia.org/wiki/Thomas_Warton "Thomas Warton"). Elizabeth did write, but she did not publish and her literary influence has been in her willingness to host the evening parties.<sup>[\[1\]](#cite_note-Reinventing-1)</sup>

Elizabeth Vesey's vivacious personality and charm as a hostess made her salon the most memorable of the bluestocking group. One Mary Hamilton recorded her experience there in 1783:

> ....one meets with a charming variety of society … the Learned, the witty, the old & young, the grave, gay, wise & unwise, the fine bred Man & the pert coxcomb; The elegant female, the chaste Matron, the severe prude, & the pert Miss, but be it remembered that you can run no *risque* in Mrs. Vesey's parties of meeting with those who have no claim to respect.<sup>[\[4\]](#cite_note-4)</sup>

In 1782 both her own and her husband's health began to fail; she feared she was losing both her sight and hearing and Agmondesham Vesey died on 3 June 1785.<sup>[\[2\]](#cite_note-ODNB-2)</sup>

Vesey and Miss Handcock were left facing relative poverty when they found that Agmondesham had left them nothing in his will, despite leaving £1000 to his mistress. At the time of their marriage Elizabeth had turned over all her own funds to her new husband. Their only income was Vesey's [jointure](//en.wikipedia.org/wiki/Jointure "Jointure") and Handcock's [annuity](//en.wikipedia.org/wiki/Life_annuity "Life annuity") which together brought in about £800 a year. Some help was given to the pair by various relatives and in 1788 they were able to move to the house of Vesey's cousin, Lord Cremorne in Chelsea.<sup>[\[2\]](#cite_note-ODNB-2)</sup>

In Chelsea, Elizabeth became consumed by a tearful [depression](//en.wikipedia.org/wiki/Depression_(mood) "Depression (mood)"). Despite brief appearances, she never again assumed the place she had previously held in society. Friends blamed her depression on her lack of religious conviction. Miss Handcock died in January 1789 and Elizabeth followed early in 1791.<sup>[\[2\]](#cite_note-ODNB-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Reinventing_1-0) [<sup>***b***</sup>](#cite_ref-Reinventing_1-1)</span> <span class="reference-text"><a href="https://web.archive.org/web/20110713140332/http://www.katelynludwig.com/masters/bluestocking_members/member_biographies/elizabeth_vesey.html" class="external text">&quot;Elizabeth Vesey&quot;</a>. *Bluestocking Members, Member Biographies*. Reinventing The Feminine. Archived from <a href="http://www.katelynludwig.com/masters/bluestocking_members/member_biographies/elizabeth_vesey.html" class="external text">the original</a> on 2011-07-13<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-05-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElizabeth+Vesey&amp;rft.atitle=Elizabeth+Vesey&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.katelynludwig.com%2Fmasters%2Fbluestocking_members%2Fmember_biographies%2Felizabeth_vesey.html&amp;rft.jtitle=Bluestocking+Members%2C++Member+Biographies&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ODNB_2-0) [<sup>***b***</sup>](#cite_ref-ODNB_2-1) [<sup>***c***</sup>](#cite_ref-ODNB_2-2) [<sup>***d***</sup>](#cite_ref-ODNB_2-3) [<sup>***e***</sup>](#cite_ref-ODNB_2-4) [<sup>***f***</sup>](#cite_ref-ODNB_2-5) [<sup>***g***</sup>](#cite_ref-ODNB_2-6)</span> <span class="reference-text">Barbara Brandon Schnorrenberg, ‘Vesey, Elizabeth (*c.*1715–1791)’, *Oxford Dictionary of National Biography*, Oxford University Press, 2004 <a href="http://www.oxforddnb.com/view/article/28257," class="external text">Access document - Membership or UK library card required.</a> CitationDate 22 May 2009.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.npg.org.uk/collections/search/person.php?LinkID=mp04632" class="external text">&quot;Elizabeth Vesey (1715?-1791), Blue-stocking and hostess&quot;</a>. *NPG 3131*. National Portrait Gallery, London<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-05-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElizabeth+Vesey&amp;rft.atitle=Elizabeth+Vesey+%281715%3F-1791%29%2C+Blue-stocking+and+hostess&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.npg.org.uk%2Fcollections%2Fsearch%2Fperson.php%3FLinkID%3Dmp04632&amp;rft.jtitle=NPG+3131&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Anson and Anson, p132</span>

<span id="Bibliography" class="mw-headline">Bibliography</span>
---------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                                                     |                                                                                                                                                                                                                                                                                                                                                                                              |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Wikisource-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/38px-Wikisource-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/57px-Wikisource-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/76px-Wikisource-logo.svg.png 2x" width="38" height="40" /></a> | [Wikisource](//en.wikipedia.org/wiki/Wikisource "Wikisource") has the text of the 1885–1900 *[Dictionary of National Biography's](//en.wikipedia.org/wiki/Dictionary_of_National_Biography "Dictionary of National Biography")* article about ***<a href="https://en.wikisource.org/wiki/Vesey,_Elizabeth_(DNB00)" class="extiw" title="s:Vesey, Elizabeth (DNB00)">Vesey, Elizabeth</a>***. |

-   Vesey, Elizabeth (1926). *The library of Mrs. Elizabeth Vesey, 1715-1791*. Newcastle-on-Tyne, England: W.H. Robinson. [OL](//en.wikipedia.org/wiki/Open_Library "Open Library") <a href="//openlibrary.org/books/OL243207M" class="external text">243207M</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElizabeth+Vesey&amp;rft.aufirst=Elizabeth&amp;rft.aulast=Vesey&amp;rft.btitle=The+library+of+Mrs.+Elizabeth+Vesey%2C+1715-1791&amp;rft.date=1926&amp;rft.genre=book&amp;rft.place=Newcastle-on-Tyne%2C+England&amp;rft.pub=W.H.+Robinson&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Deane, Seamus (2002). <a href="https://books.google.com/books?id=qZ6W1LiIyYYC&amp;pg=PA635&amp;dq=%22Elizabeth+Vesey%22+Bluestockings&amp;ei=i2AWSuaHBpmYyATNjpzlAQ#PPA635,M1" class="external text"><em>The Field Day anthology of Irish writing</em></a>. NYU Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-8147-9907-8](//en.wikipedia.org/wiki/Special:BookSources/0-8147-9907-8 "Special:BookSources/0-8147-9907-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElizabeth+Vesey&amp;rft.aufirst=Seamus&amp;rft.aulast=Deane&amp;rft.btitle=The+Field+Day+anthology+of+Irish+writing&amp;rft.date=2002&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DqZ6W1LiIyYYC%26pg%3DPA635%26dq%3D%2522Elizabeth%2BVesey%2522%2BBluestockings%26ei%3Di2AWSuaHBpmYyATNjpzlAQ%23PPA635%2CM1&amp;rft.isbn=0-8147-9907-8&amp;rft.pub=NYU+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> Collection of Elizabeth Vesey's letters.
-   *Mary Hamilton, afterwards Mrs John Dickenson, at court and at home: from letters and diaries, 1756 to 1816*, ed. E. Anson and F. Anson (1925)

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/68521368" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/68521368" class="external text">68521368</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/no96012968" class="external text">no96012968</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


