+++
title = "Australian labour law"
date = "2011-11-21T18:57:40"
source = "https://en.wikipedia.org/wiki/Australian_labour_law"
categories = [ "games", "food", "blog", "pets", "art", "home", "movies" ]
tags = [ "red", "indigo", "violet", "grey", "green" ]

+++

**Australian labour law** has had a unique development that distinguishes it from other English-speaking jurisdictions. Australian labour law consists of a complicated combination of Commonwealth laws, state laws, and common law inherited from the [United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom") as adapted and developed by Australian courts. This page focuses on the Commonwealth labour laws.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Constitutional basis</span>](#Constitutional_basis)
-   [<span class="tocnumber">2</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">3</span> <span class="toctext">Employment rights</span>](#Employment_rights)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Contract of employment</span>](#Contract_of_employment)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Wage regulation</span>](#Wage_regulation)
-   [<span class="tocnumber">4</span> <span class="toctext">Collective bargaining</span>](#Collective_bargaining)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Strikes</span>](#Strikes)
-   [<span class="tocnumber">5</span> <span class="toctext">Job security</span>](#Job_security)
-   [<span class="tocnumber">6</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">7</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)
-   [<span class="tocnumber">9</span> <span class="toctext">References</span>](#References)

<span id="Constitutional_basis" class="mw-headline">Constitutional basis</span>
-------------------------------------------------------------------------------

In Australia, any field that the [Constitution](//en.wikipedia.org/wiki/Constitution_of_Australia "Constitution of Australia") does not give the Commonwealth power to make laws about is assumed to be a field the states can make laws about. The result is a dual structure of labour law, where some employment issues and relationships are governed by Commonwealth (federal) laws, and others are governed by or is subject to a State law, or it may be subject to the common law.

The power of the Commonwealth to make laws in relation to labour law was originally considered to be extremely narrow, and only to be that power provided by [section 51(xxxv) of the Constitution,](//en.wikipedia.org/wiki/Section_51_of_the_Constitution_of_Australia "Section 51 of the Constitution of Australia") which gives the Commonwealth power to make laws "in relation to [Conciliation](//en.wikipedia.org/wiki/Conciliation "Conciliation") and [Arbitration](//en.wikipedia.org/wiki/Arbitration "Arbitration") for the Prevention and Settlement of Industrial Disputes extending beyond the Limits of any one State".

However, since 1993, the Australian federal government has increasingly used the <a href="//en.wikipedia.org/wiki/Corporations_power" class="mw-redirect" title="Corporations power">Corporations power</a> contained in section 51(xx) of the Constitution<sup>[\[1\]](#cite_note-1)</sup> to enact labour law legislation. This power gives the federal parliament power to make laws with respect to "trading and financial corporations formed within the limits of the Commonwealth", as well as 'foreign' corporations. The [Coalition](//en.wikipedia.org/wiki/Coalition_(Australia) "Coalition (Australia)") Government of [John Howard](//en.wikipedia.org/wiki/John_Howard "John Howard") announced plans in 2005 to further use this power to override State systems and unify the industrial relations system under the federal umbrella. The changes also included the introduction of an independent [Australian Fair Pay Commission](//en.wikipedia.org/wiki/Australian_Fair_Pay_Commission "Australian Fair Pay Commission") to set wages, and enhanced powers for the Office of the Employment Advocate and a corresponding lesser role for the [Australian Industrial Relations Commission](//en.wikipedia.org/wiki/Australian_Industrial_Relations_Commission "Australian Industrial Relations Commission").

The constitutional validity of the legislation was challenged in the [High Court of Australia](//en.wikipedia.org/wiki/High_Court_of_Australia "High Court of Australia") in *<a href="//en.wikipedia.org/wiki/New_South_Wales_%26_Ors_v_Commonwealth" class="mw-redirect" title="New South Wales &amp; Ors v Commonwealth">New South Wales &amp; Ors v Commonwealth</a>*.<sup>[\[2\]](#cite_note-2)</sup> The Court decided by a majority of 5–2 in November 2006 that all the WorkChoices reforms were valid. This was a major moment in Australian constitutional law history and in the history of Australian federal-state relations, confirming that the Commonwealth's powers were much wider than anyone had previously thought in past decades.

A 2008 amendment to WorkChoices further expanded the federal government’s reach into employer-employee relations when it prohibited awards which were determined by reference to State or Territory boundaries or do not have effect in each State and Territory.<sup>[\[3\]](#cite_note-3)</sup>

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

See also: [History of labour law](//en.wikipedia.org/wiki/History_of_labour_law "History of labour law"), [WorkChoices](//en.wikipedia.org/wiki/WorkChoices "WorkChoices"), and <a href="//en.wikipedia.org/wiki/Fair_Work_Australia" class="mw-redirect" title="Fair Work Australia">Fair Work Australia</a>

Based on the constitutional power, the *[Commonwealth Conciliation and Arbitration Act 1904](//en.wikipedia.org/wiki/Commonwealth_Conciliation_and_Arbitration_Act_1904 "Commonwealth Conciliation and Arbitration Act 1904")* sought to introduced the rule of law in industrial relations in Australia and, besides other things, established the [Commonwealth Court of Conciliation and Arbitration](//en.wikipedia.org/wiki/Commonwealth_Court_of_Conciliation_and_Arbitration "Commonwealth Court of Conciliation and Arbitration"). Its functions were the hearing and the [arbitration](//en.wikipedia.org/wiki/Arbitration "Arbitration") of industrial disputes, and to make <a href="//en.wikipedia.org/wiki/Award_(Australian_industrial_relations)" class="mw-redirect" title="Award (Australian industrial relations)">awards</a>. It also had the judicial functions of interpreting and enforcing awards and hearing other criminal and civil cases relating to industrial relations law.

In disputes involving a company in a single state either, a union or industrial organisation will rope them into a federal award by arguing that they are part of an industry in which a dispute extending beyond the limits of any one state exist. (This can be done by finding another company which did similar work and serving them with a log of claims concurrently or by virtue of a company's membership of a peak industry body.) Alternatively, if the company was not covered by a federal Award it would be covered by the various States' industrial relations systems, and disputes are conciliated or arbitrated by the state industrial relations commissions which would create an industry rule Award.

In 1996, the [Howard Government](//en.wikipedia.org/wiki/Howard_Government "Howard Government") passed the [Workplace Relations Act 1996](//en.wikipedia.org/wiki/Workplace_Relations_Act_1996 "Workplace Relations Act 1996"), which replaced the previous [Labor](//en.wikipedia.org/wiki/Australian_Labor_Party "Australian Labor Party") Government's *Industrial Relations Act 1988*, starting operation on 1 January 1997. The Act was substantially amended by the *Workplace Relations Amendment Act 2005*, that came into effect on 27 March 2006, which brought in the *[WorkChoices](//en.wikipedia.org/wiki/WorkChoices "WorkChoices")* changes to Australia's labour law. [WorkChoices](//en.wikipedia.org/wiki/WorkChoices "WorkChoices") came into operation in 2006, it gave effective control of 85% of the Australian labour law system to the [Federal Government](//en.wikipedia.org/wiki/Government_of_Australia "Government of Australia").

The <a href="//en.wikipedia.org/wiki/First_Rudd_Government" class="mw-redirect" title="First Rudd Government">Rudd Labor Government</a> repealed the 2005 Act by the [Fair Work Act 2009](//en.wikipedia.org/wiki/Fair_Work_Act_2009 "Fair Work Act 2009"),<sup>[\[4\]](#cite_note-FairWork-4)</sup> which established <a href="//en.wikipedia.org/wiki/Fair_Work_Australia" class="mw-redirect" title="Fair Work Australia">Fair Work Australia</a> <sup>[\[5\]](#cite_note-5)</sup> which commenced operation on 1 July 2009. The enactment of the <a href="//en.wikipedia.org/w/index.php?title=Fair_Work_Amendment_Act_2012&amp;action=edit&amp;redlink=1" class="new" title="Fair Work Amendment Act 2012 (page does not exist)">Fair Work Amendment Act 2012</a><sup>[\[6\]](#cite_note-6)</sup> renamed Fair Work Australia to the Fair Work Commission.

<span id="Employment_rights" class="mw-headline">Employment rights</span>
-------------------------------------------------------------------------

### <span id="Contract_of_employment" class="mw-headline">Contract of employment</span>

-   [Workplace Relations Act 1996](//en.wikipedia.org/wiki/Workplace_Relations_Act_1996 "Workplace Relations Act 1996"), introduced individual employment contracts described as "[Australian workplace agreements](//en.wikipedia.org/wiki/Australian_workplace_agreement "Australian workplace agreement")" in the legislation, as an alternative to collective employment contracts. New AWAs were prohibited by the [Fair Work Act 2009](//en.wikipedia.org/wiki/Fair_Work_Act_2009 "Fair Work Act 2009").

|                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           |                                                                                                                                                                                                                                                |
|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Wiki_letter_w_cropped.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/20px-Wiki_letter_w_cropped.svg.png" alt="[icon]" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/30px-Wiki_letter_w_cropped.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/40px-Wiki_letter_w_cropped.svg.png 2x" width="20" height="14" /></a> | <span class="mbox-text-span">**This section needs expansion**. You can help by <a href="//en.wikipedia.org/w/index.php?title=Australian_labour_law&amp;action=edit&amp;section=" class="external text">adding to it</a>. *(March 2012)*</span> |

### <span id="Wage_regulation" class="mw-headline">Wage regulation</span>

-   [History of the minimum wage](//en.wikipedia.org/wiki/History_of_the_minimum_wage "History of the minimum wage")
-   *<a href="//en.wikipedia.org/wiki/Ex_parte_H.V._McKay" class="mw-redirect" title="Ex parte H.V. McKay">Ex parte H.V. McKay</a>* (1907) 2 CAR 1, (popularly referred to as the [Harvester case](//en.wikipedia.org/wiki/Harvester_case "Harvester case")) which held that an employer was required by law to pay a decent, fair wage to his workers.
-   *[R v Barger](//en.wikipedia.org/wiki/R_v_Barger "R v Barger")* \[1908\] HCA 43; (1908) 6 CLR 41 (1908) 6 CLR 41

<span id="Collective_bargaining" class="mw-headline">Collective bargaining</span>
---------------------------------------------------------------------------------

-   [Hancock Report](//en.wikipedia.org/wiki/Hancock_Report "Hancock Report") (1985) centralised award system recommended
-   *<a href="//en.wikipedia.org/wiki/Electrolux_v_AWU" class="mw-redirect" title="Electrolux v AWU">Electrolux v AWU</a>*, on compulsory contributions to unions

|                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           |                                                                                                                                                                                                                                                |
|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Wiki_letter_w_cropped.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/20px-Wiki_letter_w_cropped.svg.png" alt="[icon]" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/30px-Wiki_letter_w_cropped.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/40px-Wiki_letter_w_cropped.svg.png 2x" width="20" height="14" /></a> | <span class="mbox-text-span">**This section needs expansion**. You can help by <a href="//en.wikipedia.org/w/index.php?title=Australian_labour_law&amp;action=edit&amp;section=" class="external text">adding to it</a>. *(March 2012)*</span> |

### <span id="Strikes" class="mw-headline">Strikes</span>

-   *<a href="//en.wikipedia.org/wiki/Patrick_Stevedores_v_MUA" class="mw-redirect" title="Patrick Stevedores v MUA">Patrick Stevedores v MUA</a>* (1998) 195 CLR 1; \[1998\] HCA 30

<span id="Job_security" class="mw-headline">Job security</span>
---------------------------------------------------------------

-   *[New South Wales v Commonwealth (2006)](//en.wikipedia.org/wiki/New_South_Wales_v_Commonwealth_(2006) "New South Wales v Commonwealth (2006)")*
-   [Fair Work Commission](//en.wikipedia.org/wiki/Fair_Work_Commission "Fair Work Commission"), industrial relations tribunal created by the [Fair Work Act 2009](//en.wikipedia.org/wiki/Fair_Work_Act_2009 "Fair Work Act 2009")
-   *[White Paper on Full Employment in Australia](//en.wikipedia.org/wiki/White_Paper_on_Full_Employment_in_Australia "White Paper on Full Employment in Australia")* (1945)

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/UK_labour_law" class="mw-redirect" title="UK labour law">UK labour law</a>
-   [Australian Industrial Relations Commission](//en.wikipedia.org/wiki/Australian_Industrial_Relations_Commission "Australian Industrial Relations Commission")
-   [Australian Council of Trade Unions](//en.wikipedia.org/wiki/Australian_Council_of_Trade_Unions "Australian Council of Trade Unions")
-   <a href="//en.wikipedia.org/wiki/Australian_Industrial_Relations_Law_Reform_2005" class="mw-redirect" title="Australian Industrial Relations Law Reform 2005">Australian Industrial Relations Law Reform 2005</a>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.aph.gov.au/senate/general/constitution/par5cha1.htm" class="external text">Parliament of Australia: Senate: Constitution – Chapter 1 part V</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.austlii.edu.au/au/cases/cth/HCA/2006/52.html" class="external text">The full judgment is at Austlii <em>New South Wales &amp; Ors v Commonwealth</em></a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.hcalawyers.com.au/australian-labour-law/" class="external text">&quot;Australian Labour Law&quot;</a>. Henry Carus & Associates<span class="reference-accessdate">. Retrieved <span class="nowrap">8 July</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAustralian+labour+law&amp;rft.btitle=Australian+Labour+Law&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hcalawyers.com.au%2Faustralian-labour-law%2F&amp;rft.pub=Henry+Carus+%26+Associates&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FairWork_4-0)**</span> <span class="reference-text"><a href="http://www.austlii.edu.au/au/legis/cth/num_act/fwa2009114/" class="external text">&quot;Fair Work Act 2009 (Cth)&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAustralian+labour+law&amp;rft.btitle=Fair+Work+Act+2009+%28Cth%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.austlii.edu.au%2Fau%2Flegis%2Fcth%2Fnum_act%2Ffwa2009114%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.austlii.edu.au/au/legis/cth/consol_act/fwa2009114/" class="external text">&quot;Fair Work Act 2009&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAustralian+labour+law&amp;rft.btitle=Fair+Work+Act+2009&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.austlii.edu.au%2Fau%2Flegis%2Fcth%2Fconsol_act%2Ffwa2009114%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="https://www.fwc.gov.au/about-us/history" class="uri" class="external free">https://www.fwc.gov.au/about-us/history</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAustralian+labour+law&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.fwc.gov.au%2Fabout-us%2Fhistory&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="font-size:100%">Missing or empty `|title=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#citation_missing_title "Help:CS1 errors"))</span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.aph.gov.au/About_Parliament/Parliamentary_Departments/Parliamentary_Library/Browse_by_Topic/employmentlaw/Historyemploymentlaw" class="external text">History of employment law</a>, Department of the Parliamentary Library

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   
