+++
title = "Canadian Sea King replacement"
date = "2009-06-24T03:51:25"
source = "https://en.wikipedia.org/wiki/Canadian_Sea_King_replacement"
categories = [ "art", "games", "movies", "work", "food", "music", "blog" ]
tags = [ "blue", "violet", "yellow", "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:US_Navy_080726-N-7883G-108_A_CH-124_Sea_King_assigned_to_the_Canadian_436_lands_aboard_the_aircraft_carrier_USS_Kitty_Hawk_(CV_63)_after_the_conclusion_of_Rim_of_the_Pacific_2008.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/08/US_Navy_080726-N-7883G-108_A_CH-124_Sea_King_assigned_to_the_Canadian_436_lands_aboard_the_aircraft_carrier_USS_Kitty_Hawk_%28CV_63%29_after_the_conclusion_of_Rim_of_the_Pacific_2008.jpg/250px-thumbnail.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/08/US_Navy_080726-N-7883G-108_A_CH-124_Sea_King_assigned_to_the_Canadian_436_lands_aboard_the_aircraft_carrier_USS_Kitty_Hawk_%28CV_63%29_after_the_conclusion_of_Rim_of_the_Pacific_2008.jpg/375px-thumbnail.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/08/US_Navy_080726-N-7883G-108_A_CH-124_Sea_King_assigned_to_the_Canadian_436_lands_aboard_the_aircraft_carrier_USS_Kitty_Hawk_%28CV_63%29_after_the_conclusion_of_Rim_of_the_Pacific_2008.jpg/500px-thumbnail.jpg 2x" width="250" height="167" /></a>
<a href="//en.wikipedia.org/wiki/File:US_Navy_080726-N-7883G-108_A_CH-124_Sea_King_assigned_to_the_Canadian_436_lands_aboard_the_aircraft_carrier_USS_Kitty_Hawk_(CV_63)_after_the_conclusion_of_Rim_of_the_Pacific_2008.jpg" class="internal" title="Enlarge"></a>

A [Sikorsky CH-124 Sea King](//en.wikipedia.org/wiki/Sikorsky_CH-124_Sea_King "Sikorsky CH-124 Sea King") lands aboard the aircraft carrier [USS *Kitty Hawk*](//en.wikipedia.org/wiki/USS_Kitty_Hawk_(CV-63) "USS Kitty Hawk (CV-63)")

From 1983 onward attempts were made to replace the aging [Sikorsky CH-124 Sea King](//en.wikipedia.org/wiki/Sikorsky_CH-124_Sea_King "Sikorsky CH-124 Sea King") helicopters of the [Royal Canadian Navy](//en.wikipedia.org/wiki/Royal_Canadian_Navy "Royal Canadian Navy"). Due to a series of financial and political issues, the process was hampered by repeated delays. In the end the <a href="//en.wikipedia.org/wiki/CH-148_Cyclone" class="mw-redirect" title="CH-148 Cyclone">CH-148 Cyclone</a>, a new version of the [Sikorsky H-92 Superhawk](//en.wikipedia.org/wiki/Sikorsky_S-92 "Sikorsky S-92") was selected.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Background</span>](#Background)
-   [<span class="tocnumber">2</span> <span class="toctext">Selecting the EH-101</span>](#Selecting_the_EH-101)
-   [<span class="tocnumber">3</span> <span class="toctext">Political delays</span>](#Political_delays)
-   [<span class="tocnumber">4</span> <span class="toctext">Selecting the H-92</span>](#Selecting_the_H-92)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Background" class="mw-headline">Background</span>
-----------------------------------------------------------

In 1983, the Department of National Defence began issuing contracts for the *Sea King Replacement Project*. However, the contracts were not intended to replace the CH-124, then reaching its 20th birthday in Canadian Forces service, but instead were meant to develop new avionics for an unknown new helicopter type to replace the Sea King in CF service.<sup>[\[1\]](#cite_note-1)</sup>

However, by the mid-1980s, the Canadian Forces slowly started to regard the Sea Kings as being too small for its intended anti-submarine warfare role due to the ever-increasing size and amount of anti-submarine warfare gear being required.<sup>[\[2\]](#cite_note-autogenerated2-2)</sup> As such, the *New Shipboard Aircraft Project* (NSA) was initiated by the [Progressive Conservative](//en.wikipedia.org/wiki/Progressive_Conservative_Party_of_Canada "Progressive Conservative Party of Canada") government led by [Brian Mulroney](//en.wikipedia.org/wiki/Brian_Mulroney "Brian Mulroney") in 1985 to find a replacement for the Sea King.<sup>[\[2\]](#cite_note-autogenerated2-2)</sup>

<span id="Selecting_the_EH-101" class="mw-headline">Selecting the EH-101</span>
-------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Westland.eh101.merlin.fairford.arp.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Westland.eh101.merlin.fairford.arp.jpg/220px-Westland.eh101.merlin.fairford.arp.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Westland.eh101.merlin.fairford.arp.jpg/330px-Westland.eh101.merlin.fairford.arp.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Westland.eh101.merlin.fairford.arp.jpg/440px-Westland.eh101.merlin.fairford.arp.jpg 2x" width="220" height="152" /></a>
<a href="//en.wikipedia.org/wiki/File:Westland.eh101.merlin.fairford.arp.jpg" class="internal" title="Enlarge"></a>

A Merlin HM1, the naval version of the EH-101, of [814 NAS](//en.wikipedia.org/wiki/814_Naval_Air_Squadron "814 Naval Air Squadron") loaded with a Sting Ray torpedo

In 1986, the NSA entered its project definition phase – ‘Solicitations of Interest’ from industry were requested in April 1986. Three contenders were singled out as possible replacement for the Sea King: [Sikorsky](//en.wikipedia.org/wiki/Sikorsky_Aircraft "Sikorsky Aircraft")'s <a href="//en.wikipedia.org/wiki/SH-60_Seahawk" class="mw-redirect" title="SH-60 Seahawk">S-70 SeaHawk</a> (designated SH-60 Seahawk by the US Navy), [Aérospatiale](//en.wikipedia.org/wiki/A%C3%A9rospatiale "Aérospatiale")’s AS332F <a href="//en.wikipedia.org/wiki/Eurocopter_Super_Puma" class="mw-redirect" title="Eurocopter Super Puma">Super Puma</a> and finally, [AgustaWestland](//en.wikipedia.org/wiki/AgustaWestland "AgustaWestland")'s new <a href="//en.wikipedia.org/wiki/AgustaWestland_EH101" class="mw-redirect" title="AgustaWestland EH101">EH-101</a>, of which the latter was purposely designed to be a Sea King replacement.<sup>[\[3\]](#cite_note-3)</sup>

However, in a surprise move, Sikorsky then withdrew from the contest, because the SeaHawk was seen by the CF as too small, and furthermore the Sikorsky was competing with its own interests, having bought part of troubled [Westland Helicopters](//en.wikipedia.org/wiki/Westland_Helicopters "Westland Helicopters"), which was offering the EH-101.<sup>[\[4\]](#cite_note-4)</sup> Aérospatiale in the middle of the contest then tipped its hand by suddenly redubbing its offering as the AS532 Cougar. Many considered the rebranding a previously successful product smacks of desperation, as sales of the AS332F were anything but brisk at the time.<sup>[\[5\]](#cite_note-5)</sup>

In 1987, the Mulroney government announced the purchase of 35 EH-101 helicopters to replace the CH-124 Sea King. However, by the end of the 1980s, the CF had another problem at its hands; the fleet of <a href="//en.wikipedia.org/wiki/CH-113_Labrador" class="mw-redirect" title="CH-113 Labrador">CH-113 Labrador</a> search-and-rescue helicopters needed replacing. In 1991, the Mulroney government tacked on CH-113 Labrador replacement to the purchase, in effect merging the New Shipboard Aircraft Project and the New SAR Helicopter Project. Such a move had economic benefits including the lower unit price per aircraft and for spare parts which accompany larger orders. The training of maintenance personnel and flight crews is simplified. However, such a move also increased the total costs of the program; now up to [C$](//en.wikipedia.org/wiki/Canadian_dollar "Canadian dollar")5.8 billion for 50 helicopters (broken down into 35 ASW Sea King replacements and 15 SAR types, dubbed CH-148 Petrel for the former, and CH-149 Chimo for the latter).<sup>[\[6\]](#cite_note-6)</sup> However, the country at the time was in no position to be spending billions of dollars, as the government was facing a mounting deficit, and growing unemployment. In 1993, the new leader of the Progressive Conservative Party, [Kim Campbell](//en.wikipedia.org/wiki/Kim_Campbell "Kim Campbell"), in an attempt to deflect mounting criticism from the population over the unexpectedly large purchase price announced that the actual order was being reduced to 28 Petrels and 15 Chimos, reducing the purchase price down to C$4.4 billion.<sup>[\[7\]](#cite_note-autogenerated3-7)</sup> However, the political damage was done, and it did not help Tory credibility that when Campbell suggested that an ASW capability could be vital if submarines were used to run the blockade of Haiti, as the very idea that submarines might run this blockade in support of the Haitian junta was absurd.<sup>[\[7\]](#cite_note-autogenerated3-7)</sup> The Liberal leader, [Jean Chrétien](//en.wikipedia.org/wiki/Jean_Chr%C3%A9tien "Jean Chrétien") then the leader of the Opposition, had disparagingly referred to the EH-101 (<a href="//en.wikipedia.org/wiki/CH-149_Cormorant" class="mw-redirect" title="CH-149 Cormorant">CH-149 Cormorant</a>) as a "[Cadillac](//en.wikipedia.org/wiki/Cadillac "Cadillac")" during a time of government restraint and deficit fighting. Terminating the new helicopters was one of the top priorities in the party's [election platform](//en.wikipedia.org/wiki/Red_Book_(Liberal_Party_of_Canada) "Red Book (Liberal Party of Canada)") for the [federal election](//en.wikipedia.org/wiki/Canadian_federal_election,_1993 "Canadian federal election, 1993").<sup>[\[8\]](#cite_note-autogenerated4-8)</sup>

<span id="Political_delays" class="mw-headline">Political delays</span>
-----------------------------------------------------------------------

Following a change of government in October 1993, the incoming [Liberal Party](//en.wikipedia.org/wiki/Liberal_Party_of_Canada "Liberal Party of Canada") ordered the immediate cancellation of the order, forcing the payment of C$500 million of cancellation fees. By not purchasing the helicopters and slashing the DND budget, the government aimed to trim the deficit and be more fiscally responsible. As a negative, the Liberal government left itself with little maneuvering room as the Sea King fleet continued to age and its systems become obsolete; a replacement was needed but no alternative or contingency plan had been made. Some commentators observed that cancelling the NSA contract was not a fiscally responsible move.<sup>[\[9\]](#cite_note-9)</sup> During one debate, Chrétien famously retorted that the [President of the United States](//en.wikipedia.org/wiki/President_of_the_United_States "President of the United States") still flew in a [Sea King](//en.wikipedia.org/wiki/Marine_One "Marine One"), thus the helicopter was also good enough for Canada.

By the mid -1990s, each Sea King required over 30 man-hours of maintenance for every flying hour, a figure described by the Canadian Naval Officers Association as 'grossly disproportionate'.<sup>[\[10\]](#cite_note-10)</sup> Furthermore, the helicopters are unavailable for operations 40% of the time and due to the airframes being typically 10–15 years older than other operators' fleets, AIRCOM are often forced to have spare parts custom-made as Sikorsky's supplies are either overly expensive or out of production. Many observers regards AIRCOM's Sea Kings as unreliable, outdated and expensive to maintain. On February 27, 2003, when <a href="//en.wikipedia.org/wiki/HMCS_Iroquois_(DDH_280)" class="mw-redirect" title="HMCS Iroquois (DDH 280)">HMCS <em>Iroquois</em></a> was deploying to <a href="//en.wikipedia.org/wiki/Operation_APOLLO" class="mw-redirect" title="Operation APOLLO">the Arabian Sea</a>, a Sea King crashed shortly after takeoff, and images of the crashed helicopter lying on its side on the destroyer's landing pad were embarrassing.<sup>[\[11\]](#cite_note-11)</sup> Late that year, the entire fleet was grounded (except for essential operations) for several weeks after two aircraft coincidentally lost power within days of each other.

When it became clear that new helicopters were desperately needed to replace the Sea King, the Liberal government began a slow procurement process that critics accused of being deliberately tailored to prevent the selection of the EH-101. The government continually modified the replacement project's terms, dubbed the *Maritime Helicopter Project*. The project was divided into two sections, with distinct airframe and integrated mission systems components. The two-parts approach was attacked from all sides; opponents insisted that separating the major MHP components would only raise total costs.<sup>[\[12\]](#cite_note-12)</sup> Public Works insistence on “lowest-cost compliant” bids failed to help the situation.<sup>[\[13\]](#cite_note-autogenerated5-13)</sup> In December 2002, the new [Minister of National Defence](//en.wikipedia.org/wiki/Minister_of_National_Defence_(Canada) "Minister of National Defence (Canada)"), [John McCallum](//en.wikipedia.org/wiki/John_McCallum "John McCallum"), reversed ‘two-part’ approach, opting “to proceed with a single contract rather than two”. However, this decision was criticized, often by the same elements who had attacked the earlier decision to split the MHP contest, as the procurement process was forced to restart.<sup>[\[14\]](#cite_note-autogenerated1-14)</sup>

The Liberal government continued the leisurely pace of the project despite several high-profile Sea King crashes. It became clear that policy-makers were waiting for Jean Chrétien to retire; when Chrétien retired in December 2003, the new Prime Minister, [Paul Martin](//en.wikipedia.org/wiki/Paul_Martin "Paul Martin"), made replacing the Sea Kings a top priority within the DND. A spending freeze was applied to all other major DND projects, except for the Maritime Helicopter Project. On December 17, 2003, tenders were issued for the selection of a Sea King replacement.<sup>[\[14\]](#cite_note-autogenerated1-14)</sup>

Candidates for the Maritime Helicopter Project consisted of Sikorsky's <a href="//en.wikipedia.org/wiki/Sikorsky_H-92" class="mw-redirect" title="Sikorsky H-92">S-92 Superhawk</a>, [NHIndustries](//en.wikipedia.org/wiki/NHIndustries "NHIndustries") <a href="//en.wikipedia.org/wiki/NH-90" class="mw-redirect" title="NH-90">NH-90</a>, and AgustaWestland's <a href="//en.wikipedia.org/wiki/EH-101" class="mw-redirect" title="EH-101">EH-101</a>.<sup>[\[13\]](#cite_note-autogenerated5-13)</sup> The DND subsequently decided that the NH-90 was non-compliant with requirements and thus was eliminated from the contest, despite rumours that the NH-90 had all but won the contest months before. The NH-90's apparent reversal of favour may be seen as politically motivated, as Canada was keen on improving industrial relations with France. Other factors indicated that the DND had valid reasons to reject the NH-90, such as size, which had influenced the project from the outset.<sup>[\[14\]](#cite_note-autogenerated1-14)</sup>

<span id="Selecting_the_H-92" class="mw-headline">Selecting the H-92</span>
---------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:CH-148_Cyclyone_Heli.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/eb/CH-148_Cyclyone_Heli.jpg/220px-CH-148_Cyclyone_Heli.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/eb/CH-148_Cyclyone_Heli.jpg/330px-CH-148_Cyclyone_Heli.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/eb/CH-148_Cyclyone_Heli.jpg/440px-CH-148_Cyclyone_Heli.jpg 2x" width="220" height="142" /></a>
<a href="//en.wikipedia.org/wiki/File:CH-148_Cyclyone_Heli.jpg" class="internal" title="Enlarge"></a>

The CH-148 Cyclone

In July 2004, it was announced that the Sea Kings will be replaced by the new [Sikorsky H-92 Superhawk](//en.wikipedia.org/wiki/Sikorsky_S-92 "Sikorsky S-92"), carrying a [General Dynamics](//en.wikipedia.org/wiki/General_Dynamics "General Dynamics") mission package, with the first of 28 <a href="//en.wikipedia.org/wiki/CH-148_Cyclone" class="mw-redirect" title="CH-148 Cyclone">CH-148 Cyclones</a> scheduled for delivery in 2008. Problems at Sikorsky have resulted in deliveries being delayed until 2010; allowing time for testing and training, the aircraft is not to enter service until 2013.<sup>[\[15\]](#cite_note-15)</sup> Further delays resulted in expected delivery pushed to 2015,<sup>[\[16\]](#cite_note-16)</sup> with only 4 interim training aircraft delivered as of 2013, and not full-spec aircraft, which have not been accepted for testing.<sup>[\[17\]](#cite_note-17)</sup> Sikorsky have disputed claims that the four interim aircraft lack the capability to be used for testing.<sup>[\[18\]](#cite_note-18)</sup>

In September 2013, the Canadian government announced that they were reevaluating the CH-148 purchase, and would consider cancelling the contract and ordering different helicopters if that were the better option.<sup>[\[19\]](#cite_note-19)</sup> As of September 2013, Sikorsky has accrued over $88 million in late damages, and needed to be given a 43-month delivery date reprieve, since 2008.<sup>[\[20\]](#cite_note-20)</sup>

In early January 2014 the government announced it would proceed with the CH-148 purchase and commence retiring the Sea Kings in 2015. Sikorsky has agreed to deliver the CH-148 Cyclones at no additional cost to the government.<sup>[\[21\]](#cite_note-21)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.sfu.ca/casr/ft-mhp3.htm" class="external text">&quot;CASR: Politics, Procurement Practices, and Procrastination: the Quarter-Century Sea King Helicopter Replacement Saga - Part 3&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.btitle=CASR%3A+Politics%2C+Procurement+Practices%2C+and+Procrastination%3A+the+Quarter-Century+Sea+King+Helicopter+Replacement+Saga+-+Part+3&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfu.ca%2Fcasr%2Fft-mhp3.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-autogenerated2_2-0) [<sup>***b***</sup>](#cite_ref-autogenerated2_2-1)</span> <span class="reference-text"><a href="http://www.sfu.ca/casr/ft-mhp4.htm" class="external text">&quot;CASR: Politics, Procurement Practices, and Procrastination: the Quarter-Century Sea King Helicopter Replacement Saga - Part 4&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.btitle=CASR%3A+Politics%2C+Procurement+Practices%2C+and+Procrastination%3A+the+Quarter-Century+Sea+King+Helicopter+Replacement+Saga+-+Part+4&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfu.ca%2Fcasr%2Fft-mhp4.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.sfu.ca/casr/ft-mhp5.htm" class="external text">&quot;CASR: Politics, Procurement Practices, and Procrastination: the Quarter-Century Sea King Helicopter Replacement Saga - Part 5&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.btitle=CASR%3A+Politics%2C+Procurement+Practices%2C+and+Procrastination%3A+the+Quarter-Century+Sea+King+Helicopter+Replacement+Saga+-+Part+5&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfu.ca%2Fcasr%2Fft-mhp5.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.sfu.ca/casr/ft-mhp7.htm" class="external text">&quot;CASR: Politics, Procurement Practices, and Procrastination: the Quarter-Century Sea King Helicopter Replacement Saga - Part 7&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.btitle=CASR%3A+Politics%2C+Procurement+Practices%2C+and+Procrastination%3A+the+Quarter-Century+Sea+King+Helicopter+Replacement+Saga+-+Part+7&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfu.ca%2Fcasr%2Fft-mhp7.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.sfu.ca/casr/ft-mhp8.htm" class="external text">&quot;CASR: Politics, Procurement Practices, and Procrastination: the Quarter-Century Sea King Helicopter Replacement Saga - Part 8&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.btitle=CASR%3A+Politics%2C+Procurement+Practices%2C+and+Procrastination%3A+the+Quarter-Century+Sea+King+Helicopter+Replacement+Saga+-+Part+8&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfu.ca%2Fcasr%2Fft-mhp8.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.sfu.ca/casr/ft-mhp9.htm" class="external text">&quot;CASR: Politics, Procurement Practices, and Procrastination: the Quarter-Century Sea King Helicopter Replacement Saga - Part 9&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.btitle=CASR%3A+Politics%2C+Procurement+Practices%2C+and+Procrastination%3A+the+Quarter-Century+Sea+King+Helicopter+Replacement+Saga+-+Part+9&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfu.ca%2Fcasr%2Fft-mhp9.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-autogenerated3_7-0) [<sup>***b***</sup>](#cite_ref-autogenerated3_7-1)</span> <span class="reference-text"><a href="http://www.sfu.ca/casr/ft-mhp10.htm" class="external text">&quot;CASR: Politics, Procurement Practices, and Procrastination: the Quarter-Century Sea King Helicopter Replacement Saga - Part 10&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.btitle=CASR%3A+Politics%2C+Procurement+Practices%2C+and+Procrastination%3A+the+Quarter-Century+Sea+King+Helicopter+Replacement+Saga+-+Part+10&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfu.ca%2Fcasr%2Fft-mhp10.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-autogenerated4_8-0)**</span> <span class="reference-text"><a href="http://www.cbc.ca/news2/background/cdnmilitary/" class="external text">&quot;CBC News In Depth: Canada's Military&quot;</a>. 1 February 2006.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.atitle=CBC+News+In+Depth%3A+Canada%27s+Military&amp;rft.date=2006-02-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.cbc.ca%2Fnews2%2Fbackground%2Fcdnmilitary%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20080525123659/http://www.sfu.ca/casr/ft-mhp13.htm" class="external text">&quot;CASR: Politics, Procurement Practices, and Procrastination: the Quarter-Century Sea King Helicopter Replacement Saga - Part 13&quot;</a>. Archived from <a href="http://www.sfu.ca/casr/ft-mhp13.htm" class="external text">the original</a> on 25 May 2008.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.btitle=CASR%3A+Politics%2C+Procurement+Practices%2C+and+Procrastination%3A+the+Quarter-Century+Sea+King+Helicopter+Replacement+Saga+-+Part+13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfu.ca%2Fcasr%2Fft-mhp13.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.naval.ca/article/myrhaugen/seakingreplacement_byleemyrhaugen.html" class="uri" class="external free">http://www.naval.ca/article/myrhaugen/seakingreplacement_byleemyrhaugen.html</a></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.ctv.ca/servlet/ArticleNews/story/CTVNews/20040830/screws_seaking_040830?s_name=&amp;no_ads=" class="external text">Loose screws to blame for Sea King crash: report.</a> <a href="https://web.archive.org/web/20071013124936/http://www.ctv.ca/servlet/ArticleNews/story/CTVNews/20040830/screws_seaking_040830?s_name=&amp;no_ads=" class="external text">Archived</a> October 13, 2007, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine"). Retrieved on November 17, 2008</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.sfu.ca/casr/ft-mhp14.htm" class="external text">&quot;CASR: Politics, Procurement Practices, and Procrastination: the Quarter-Century Sea King Helicopter Replacement Saga - Part 14&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.btitle=CASR%3A+Politics%2C+Procurement+Practices%2C+and+Procrastination%3A+the+Quarter-Century+Sea+King+Helicopter+Replacement+Saga+-+Part+14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfu.ca%2Fcasr%2Fft-mhp14.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-autogenerated5_13-0) [<sup>***b***</sup>](#cite_ref-autogenerated5_13-1)</span> <span class="reference-text"><a href="http://www.sfu.ca/casr/ft-mhp15.htm" class="external text">&quot;CASR: Politics, Procurement Practices, and Procrastination: the Quarter-Century Sea King Helicopter Replacement Saga - Part 15&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.btitle=CASR%3A+Politics%2C+Procurement+Practices%2C+and+Procrastination%3A+the+Quarter-Century+Sea+King+Helicopter+Replacement+Saga+-+Part+15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfu.ca%2Fcasr%2Fft-mhp15.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-autogenerated1_14-0) [<sup>***b***</sup>](#cite_ref-autogenerated1_14-1) [<sup>***c***</sup>](#cite_ref-autogenerated1_14-2)</span> <span class="reference-text"><a href="http://www.sfu.ca/casr/ft-mhp16.htm" class="external text">&quot;CASR: Politics, Procurement Practices, and Procrastination: the Quarter-Century Sea King Helicopter Replacement Saga - Part 16&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.btitle=CASR%3A+Politics%2C+Procurement+Practices%2C+and+Procrastination%3A+the+Quarter-Century+Sea+King+Helicopter+Replacement+Saga+-+Part+16&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sfu.ca%2Fcasr%2Fft-mhp16.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://209.157.64.200/focus/f-news/2154548/posts" class="external text">&quot;Sikorsky CH-148 Cyclone -- Delays and Contract Adjustments&quot;</a>. Canadian American Strategic Review. 26 December 2008.</span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">National Post, <a href="http://fullcomment.nationalpost.com/2013/07/23/michael-byers-and-stewart-webb-replace-the-sea-kings-now/" class="external text">&quot;Replace the Sea Kings. Now&quot;</a>, Michael Byers and Stewart Webb, 23 July 2013</span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">CBC News, <a href="http://www.cbc.ca/news/canada/story/2013/09/05/pol-sikorsky-cyclone-helicopters-sea-kings-contract-public-works.html" class="external text">&quot;'Other options' sought for Sea King helicopter replacements&quot;</a>, 5 September 2013</span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text">Canadian Skies, <a href="http://skiesmag.com/news/articles/19412-spooling-up-the-cyclones.html" class="external text">&quot;Spooling up the Cyclones&quot;</a>, Ken Pole, 11 July 2013</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">CTV News, <a href="http://www.ctvnews.ca/politics/military-team-sent-to-evaluate-helicopters-other-than-troubled-cyclones-1.1442363" class="external text">&quot;Military team sent to evaluate helicopters 'other' than troubled Cyclones&quot;</a>, 5 September 2013</span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text">Globe and Mail, <a href="http://www.theglobeandmail.com/news/politics/helicopter-purchases-fate-in-doubt-as-ottawa-examines-other-models/article14155484/" class="external text">&quot;Helicopter purchase’s fate in doubt as Ottawa examines other models&quot;</a>, Steve Chase, 5 September 2013</span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text">[The Canadian Press](//en.wikipedia.org/wiki/The_Canadian_Press "The Canadian Press") (3 January 2014). <a href="http://www.cbc.ca/news/canada/sea-kings-to-be-retired-next-year-1.2483667" class="external text">&quot;Sea Kings to be retired next year&quot;</a>. CBC News<span class="reference-accessdate">. Retrieved <span class="nowrap">5 January</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACanadian+Sea+King+replacement&amp;rft.atitle=Sea+Kings+to+be+retired+next+year&amp;rft.au=The+Canadian+Press&amp;rft.date=2014-01-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.cbc.ca%2Fnews%2Fcanada%2Fsea-kings-to-be-retired-next-year-1.2483667&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

-   Soward, Stuart E. *Hands to Flying Stations, a Recollective History of Canadian Naval Aviation, Volume II.* Victoria, British Columbia: Neptune Developments, 1995. <a href="//en.wikipedia.org/wiki/Special:BookSources/0969722915" class="internal mw-magiclink-isbn">ISBN 0-9697229-1-5</a>.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.rcaf-arc.forces.gc.ca/en/aircraft-current/ch-124.page" class="external text">Royal Canadian Air Force official CH-124 Sea King website</a>
-   <a href="http://www.naval-technology.com/projects/seaking/" class="external text">UK Defence Industries Site</a>
-   <a href="http://www.ctv.ca/servlet/ArticleNews/story/CTVNews/1067526350192_62935550/?hub=Canada" class="external text">CTV news</a>

