+++
title = "Tal Rabin"
date = "2007-07-24T00:04:51"
source = "https://en.wikipedia.org/wiki/Tal_Rabin"
categories = [ "art", "movies", "games" ]
tags = [ "black", "blue", "yellow", "indigo", "red" ]

+++

<span class="fn">Tal Rabin</span>

<a href="//en.wikipedia.org/wiki/File:Tal_Rabin.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8e/Tal_Rabin.jpg/220px-Tal_Rabin.jpg" alt="Tal Rabin.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8e/Tal_Rabin.jpg/330px-Tal_Rabin.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8e/Tal_Rabin.jpg/440px-Tal_Rabin.jpg 2x" width="220" height="128" /></a>

Tal Rabin

Born

1962
[Newton, Massachusetts](//en.wikipedia.org/wiki/Newton,_Massachusetts "Newton, Massachusetts"), United States

Fields

[Computer science](//en.wikipedia.org/wiki/Computer_science "Computer science")

Institutions

[Thomas J. Watson Research Center](//en.wikipedia.org/wiki/Thomas_J._Watson_Research_Center "Thomas J. Watson Research Center")

<span class="nowrap">[Alma mater](//en.wikipedia.org/wiki/Alma_mater "Alma mater")</span>

[Hebrew University of Jerusalem](//en.wikipedia.org/wiki/Hebrew_University_of_Jerusalem "Hebrew University of Jerusalem")

[Doctoral advisor](//en.wikipedia.org/wiki/Doctoral_advisor "Doctoral advisor")

<a href="//en.wikipedia.org/w/index.php?title=Michael_Ben_Or&amp;action=edit&amp;redlink=1" class="new" title="Michael Ben Or (page does not exist)">Michael Ben Or</a>

Notable awards

[American Academy of Arts and Sciences](//en.wikipedia.org/wiki/American_Academy_of_Arts_and_Sciences "American Academy of Arts and Sciences") (2016)
<a href="//en.wikipedia.org/w/index.php?title=Woman_of_Vision&amp;action=edit&amp;redlink=1" class="new" title="Woman of Vision (page does not exist)">Woman of Vision</a> (2014)

**Tal Rabin** (<a href="//en.wikipedia.org/wiki/Hebrew" class="mw-redirect" title="Hebrew">Hebrew</a>: טל רבין, born 1962) is a [computer scientist](//en.wikipedia.org/wiki/Computer_science "Computer science"), head of the [cryptography](//en.wikipedia.org/wiki/Cryptography "Cryptography") research group at IBM's [Thomas J. Watson Research Center](//en.wikipedia.org/wiki/Thomas_J._Watson_Research_Center "Thomas J. Watson Research Center").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">Career</span>](#Career)
-   [<span class="tocnumber">3</span> <span class="toctext">Awards</span>](#Awards)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Tal Rabin was born in [Massachusetts](//en.wikipedia.org/wiki/Massachusetts "Massachusetts") and grew up in [Jerusalem](//en.wikipedia.org/wiki/Jerusalem "Jerusalem"), Israel. As a child, she enjoyed solving riddles and playing strategic games.<sup>[\[1\]](#cite_note-1)</sup> Her father, [Michael Rabin](//en.wikipedia.org/wiki/Michael_O._Rabin "Michael O. Rabin"), is a celebrated computer scientist who is responsible for many breakthroughs in the fields of [computability](//en.wikipedia.org/wiki/Computability "Computability") and [cryptography](//en.wikipedia.org/wiki/Cryptography "Cryptography"). She and her father have co-authored a paper together.<sup>[\[2\]](#cite_note-2)</sup> She is the mother of two daughters.

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

In 1986, she received her BSc from the [Hebrew University of Jerusalem](//en.wikipedia.org/wiki/Hebrew_University_of_Jerusalem "Hebrew University of Jerusalem"). She continued her studies for her MSc (1988) and PhD (1994) degrees in the Hebrew University under the supervision of prof. <a href="//en.wikipedia.org/w/index.php?title=Michael_Ben_Or&amp;action=edit&amp;redlink=1" class="new" title="Michael Ben Or (page does not exist)">Michael Ben Or</a>. Between the years 1994–1996 she was an [NSF](//en.wikipedia.org/wiki/National_Science_Foundation "National Science Foundation") Postdoctoral Fellow at <a href="//en.wikipedia.org/wiki/MIT" class="mw-redirect" title="MIT">MIT</a>. She later joined the cryptography group at the [Thomas J. Watson Research Center](//en.wikipedia.org/wiki/Thomas_J._Watson_Research_Center "Thomas J. Watson Research Center"), and became head of the group in 1997.<sup>[\[3\]](#cite_note-3)</sup>

Rabin's research focuses on cryptography and [network security](//en.wikipedia.org/wiki/Network_security "Network security"), specifically the design of efficient and secure [encryption](//en.wikipedia.org/wiki/Encryption "Encryption") <a href="//en.wikipedia.org/wiki/Algorithms" class="mw-redirect" title="Algorithms">algorithms</a>. In addition, she studies secure [distributed](//en.wikipedia.org/wiki/Distributed_computing "Distributed computing") protocols and the theoretical foundations of cryptography, as well as [number theory](//en.wikipedia.org/wiki/Number_theory "Number theory") and the theory of algorithms and distributed systems. She has co-authored over 100 papers. She has also registered five patents in the US.<sup>[\[4\]](#cite_note-4)</sup> Her research focuses on making communications over the internet more secure. Her most cited works in this field focus on the design of [digital signature](//en.wikipedia.org/wiki/Digital_signature "Digital signature") schemes, which are widely used, among other applications, in protocols for secure web communication. Another focus is on a different scheme of encrypted communications called [secret sharing](//en.wikipedia.org/wiki/Secret_sharing "Secret sharing"). A sizable part of her work on these subjects is done in collaboration with <a href="//en.wikipedia.org/w/index.php?title=Rosario_Gennaro&amp;action=edit&amp;redlink=1" class="new" title="Rosario Gennaro (page does not exist)">Rosario Gennaro</a> and <a href="//en.wikipedia.org/w/index.php?title=Hugo_Krawczyk&amp;action=edit&amp;redlink=1" class="new" title="Hugo Krawczyk (page does not exist)">Hugo Krawczyk</a>.<sup>[\[5\]](#cite_note-5)</sup>

Rabin has been on the committees of many leading cryptography conferences, including TCC, Crypto, PKC and Eurocrypt.<sup>[\[6\]](#cite_note-6)</sup> She was a council member of the [Computing Community Consortium](//en.wikipedia.org/wiki/Computing_Community_Consortium "Computing Community Consortium") (2013–2016),<sup>[\[7\]](#cite_note-7)</sup> a member of the executive committee of <a href="//en.wikipedia.org/wiki/SIGACT" class="mw-redirect" title="SIGACT">SIGACT</a> (2012–2015),<sup>[\[8\]](#cite_note-8)</sup> and a member of the editorial board of the [Journal of Cryptology](//en.wikipedia.org/wiki/Journal_of_Cryptology "Journal of Cryptology").<sup>[\[9\]](#cite_note-9)</sup> Rabin is a founder and organizer of the <a href="//en.wikipedia.org/w/index.php?title=Women_in_Theory_Workshop&amp;action=edit&amp;redlink=1" class="new" title="Women in Theory Workshop (page does not exist)">Women in Theory Workshop</a>, a <a href="https://en.wiktionary.org/wiki/biennial" class="extiw" title="wikt:biennial">biennial</a> event for graduate students in theoretical computer science.<sup>[\[10\]](#cite_note-10)</sup> She is also involved in activities to make the field of encryption more accessible to the general public. In 2011 she has taken part in the [World Science Festival](//en.wikipedia.org/wiki/World_Science_Festival "World Science Festival"), a [popular science](//en.wikipedia.org/wiki/Popular_science "Popular science") event held in <a href="//en.wikipedia.org/wiki/NYC" class="mw-redirect" title="NYC">NYC</a>.<sup>[\[11\]](#cite_note-11)</sup> In 2014, she took part in a similar event, the <a href="//en.wikipedia.org/w/index.php?title=WNYC_Science_Fair&amp;action=edit&amp;redlink=1" class="new" title="WNYC Science Fair (page does not exist)">WNYC Science Fair</a>.<sup>[\[12\]](#cite_note-12)</sup>

<span id="Awards" class="mw-headline">Awards</span>
---------------------------------------------------

2016: Fellow of the [American Academy of Arts and Sciences](//en.wikipedia.org/wiki/American_Academy_of_Arts_and_Sciences "American Academy of Arts and Sciences") (AAAS).<sup>[\[13\]](#cite_note-13)</sup>

2015: IACR Fellow ([International Association for Cryptologic Research](//en.wikipedia.org/wiki/International_Association_for_Cryptologic_Research "International Association for Cryptologic Research")). <sup>[\[14\]](#cite_note-14)</sup>

2014: [Woman of Vision](//en.wikipedia.org/wiki/Anita_Borg_Institute_Women_of_Vision_Awards "Anita Borg Institute Women of Vision Awards") for innovation by the <a href="//en.wikipedia.org/wiki/Anita_Borg_Institute_for_Women_and_Technology" class="mw-redirect" title="Anita Borg Institute for Women and Technology">Anita Borg Institute</a>.<sup>[\[15\]](#cite_note-15)</sup>

2014: One of the 22 most powerful women engineers in the world by [Business Insider](//en.wikipedia.org/wiki/Business_Insider "Business Insider").<sup>[\[16\]](#cite_note-16)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Gina Kolata, <a href="https://www.nytimes.com/2011/06/07/science/07women.html?pagewanted=all&amp;_r=0" class="external text">Women Atop Their Fields Dissect the Scientific Life</a>, *The New York Times*, 6 June 2011</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Gennaro, Rosario; Rabin, Michael O.; Rabin, Tal (1998-01-01). <a href="http://doi.acm.org/10.1145/277697.277716" class="external text">&quot;Simplified VSS and Fast-track Multiparty Computations with Applications to Threshold Cryptography&quot;</a>. *Proceedings of the Seventeenth Annual ACM Symposium on Principles of Distributed Computing*. PODC '98. New York, NY, USA: ACM: 101–111. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1145%2F277697.277716" class="external text">10.1145/277697.277716</a>. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0897919777](//en.wikipedia.org/wiki/Special:BookSources/0897919777 "Special:BookSources/0897919777").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATal+Rabin&amp;rft.atitle=Simplified+VSS+and+Fast-track+Multiparty+Computations+with+Applications+to+Threshold+Cryptography&amp;rft.aufirst=Rosario&amp;rft.aulast=Gennaro&amp;rft.au=Rabin%2C+Michael+O.&amp;rft.au=Rabin%2C+Tal&amp;rft.date=1998-01-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fdoi.acm.org%2F10.1145%2F277697.277716&amp;rft_id=info%3Adoi%2F10.1145%2F277697.277716&amp;rft.isbn=0897919777&amp;rft.jtitle=Proceedings+of+the+Seventeenth+Annual+ACM+Symposium+on+Principles+of+Distributed+Computing&amp;rft.pages=101-111&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://valentinaproject.com/2014/06/09/tal-rabin-cryptographer/" class="external text">&quot;Tal Rabin, IBM cryptographer&quot;</a>. The Valentina Project. 9 June 2014<span class="reference-accessdate">. Retrieved <span class="nowrap">2014-08-10</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATal+Rabin&amp;rft.btitle=Tal+Rabin%2C+IBM+cryptographer&amp;rft.date=2014-06-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fvalentinaproject.com%2F2014%2F06%2F09%2Ftal-rabin-cryptographer%2F&amp;rft.pub=The+Valentina+Project&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://researcher.watson.ibm.com/researcher/view_person_pubs.php?person=us-talr&amp;t=2" class="external text">List of registered patents</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="https://scholar.google.com/citations?hl=en&amp;user=18exh0MAAAAJ&amp;view_op=list_works&amp;cstart=60" class="external text">Google Scholar citation count</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="https://www.iacr.org/cryptodb/data/author.php?authorkey=1204" class="external text">Conference committees of which Tal Rabin was a member</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.cra.org/ccc/about/ccc-council-members" class="external text">Computing Community Consortium council members</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.sigact.org/people.php" class="external text">The executive committee of SIGACT</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.springer.com/computer/theoretical+computer+science/journal/145?detailsPage=editorialBoard" class="external text">The editorial board of the Journal of Cryptology</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://womenintheory.wordpress.com/" class="external text">Women in Theory Workshop webpage</a></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.worldsciencefestival.com/participants/tal_rabin/" class="external text">World Science Festival</a></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.thegreenespace.org/events/thegreenespace/2014/feb/11/science-fair-codebreakers/" class="external text">WNYC Science Fair</a></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="https://www.amacad.org/content/members/newFellows.aspx?s=c" class="external text"><em>Newly Elected Members</em></a>, [American Academy of Arts and Sciences](//en.wikipedia.org/wiki/American_Academy_of_Arts_and_Sciences "American Academy of Arts and Sciences"), April 2016<span class="reference-accessdate">, retrieved <span class="nowrap">2016-04-20</span></span><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATal+Rabin&amp;rft.btitle=Newly+Elected+Members&amp;rft.date=2016-04&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fwww.amacad.org%2Fcontent%2Fmembers%2FnewFellows.aspx%3Fs%3Dc&amp;rft.pub=American+Academy+of+Arts+and+Sciences&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>.</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="https://www.iacr.org/fellows/" class="external text">&quot;IACR Fellows&quot;</a>. International Association for Cryptologic Research<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-06-07</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATal+Rabin&amp;rft.btitle=IACR+Fellows&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.iacr.org%2Ffellows%2F&amp;rft.pub=International+Association+for+Cryptologic+Research&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://www.marketwatch.com/story/arxan-partners-with-hp-to-provide-comprehensive-application-security-solution-2013-02-25" class="external text">The Anita Borg Institute Recognizes Three Leading Women Technologists With 2014 Women of Vision ABIE Awards</a></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">Julie Bort, <a href="http://www.businessinsider.com/22-powerful-women-engineers-in-tech-2014-7?op=1" class="external text">22 Of The Most Powerful Women Engineers In The World</a>, *Business Insider*, 8 July 2014</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://researcher.watson.ibm.com/researcher/view.php?person=us-talr" class="external text">Tal Rabin's homepage</a>, on the IBM research website.
-   <a href="http://asmarterplanet.com/blog/2014/05/meet-tal-rabin-another-person-smarter-planet.html" class="external text">A blog post about Tal Rabin</a> in the blog A Smarter Planet.
-   <a href="https://www.youtube.com/watch?v=ugZ2sAge5WY" class="external text">a TEDx talk</a> given by Tal Rabin.
-   <a href="https://www.youtube.com/watch?v=nlMOkkP2lck" class="external text">ABIE Women of Vision Award Acceptance Speech</a>.

