+++
title = "Korn–Kreer–Lenssen model"
date = "2008-07-22T11:18:12"
source = "https://en.wikipedia.org/wiki/Korn%E2%80%93Kreer%E2%80%93Lenssen_model"
categories = [ "food", "music", "work", "books", "games", "blog" ]
tags = [ "green", "white", "black", "grey", "red", "orange", "blue" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Wiki_letter_w.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/40px-Wiki_letter_w.svg.png" alt="Wiki letter w.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/60px-Wiki_letter_w.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/80px-Wiki_letter_w.svg.png 2x" width="40" height="40" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>is an <a href="//en.wikipedia.org/wiki/Wikipedia:Orphan" title="Wikipedia:Orphan">orphan</a>, as no other articles <a href="//en.wikipedia.org/w/index.php?title=Special:Whatlinkshere&amp;target=Korn%E2%80%93Kreer%E2%80%93Lenssen_model&amp;namespace=0" class="external text">link to it</a></strong>. Please <a href="//en.wikipedia.org/wiki/Help:Link" title="Help:Link">introduce links</a> to this page from <span class="plainlinks"><a href="//en.wikipedia.org/w/index.php?title=Special%3ASearch&amp;redirs=1&amp;search=Korn%E2%80%93Kreer%E2%80%93Lenssen+model&amp;fulltext=Search&amp;ns0=1&amp;title=Special%3ASearch&amp;advanced=1&amp;fulltext=Korn%E2%80%93Kreer%E2%80%93Lenssen+model" class="external text">related articles</a></span>; try the <a href="//edwardbetts.com/find_link?q=Korn%E2%80%93Kreer%E2%80%93Lenssen_model" class="external text">Find link tool</a> for suggestions. <em>(May 2014)</em></span></td>
</tr>
</tbody>
</table>

The **Korn–Kreer–Lenssen model** (**KKL model**) is a discrete [trinomial model](//en.wikipedia.org/wiki/Trinomial_tree "Trinomial tree") proposed in 1998 by Ralf Korn, Markus Kreer and Mark Lenssen<sup>[\[1\]](#cite_note-1)</sup> to model <a href="//en.wikipedia.org/wiki/Illiquid_securities" class="mw-redirect" title="Illiquid securities">illiquid securities</a> and to value [financial derivatives](//en.wikipedia.org/wiki/Derivative_(finance) "Derivative (finance)") on these. It generalizes the binomial <a href="//en.wikipedia.org/wiki/Cox-Ross-Rubinstein_model" class="mw-redirect" title="Cox-Ross-Rubinstein model">Cox-Ross-Rubinstein model</a> in a natural way as the stock in a given time interval can either rise one unit up, fall one unit down or remain unchanged. In contrast to <a href="//en.wikipedia.org/wiki/Black%E2%80%93Scholes" class="mw-redirect" title="Black–Scholes">Black–Scholes</a> or <a href="//en.wikipedia.org/wiki/Cox-Ross-Rubinstein_model" class="mw-redirect" title="Cox-Ross-Rubinstein model">Cox-Ross-Rubinstein model</a> the [market](//en.wikipedia.org/wiki/Market_(economics) "Market (economics)") consisting of stock and cash is not complete yet. To value and replicate a financial derivative an additional traded security related to the original security needs to be added. This might be a Low Exercise Price Option (or short <a href="//en.wikipedia.org/wiki/LEPO" class="mw-redirect" title="LEPO">LEPO</a>). The mathematical proof of arbitrage free pricing is based on [martingale representations](//en.wikipedia.org/wiki/Martingale_representation_theorem "Martingale representation theorem") for point processes pioneered in the 1980s and 1990 by [Albert Shiryaev](//en.wikipedia.org/wiki/Albert_Shiryaev "Albert Shiryaev"), Robert Liptser and [Marc Yor](//en.wikipedia.org/wiki/Marc_Yor "Marc Yor").

The dynamics is based on continuous time linear <a href="//en.wikipedia.org/wiki/Birth-death_process" class="mw-redirect" title="Birth-death process">birth-death processes</a> and analytic formulae for option prices and Greeks can be stated. Later work looks at market completion with general calls or puts.<sup>[\[2\]](#cite_note-2)</sup> A comprehensive introduction may be found in the attached MSc-thesis.<sup>[\[3\]](#cite_note-3)</sup>

The model belongs to the class of [trinomial models](//en.wikipedia.org/wiki/Trinomial_tree "Trinomial tree") and the difference to the standard [trinomial tree](//en.wikipedia.org/wiki/Trinomial_tree "Trinomial tree") is the following: if <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Δ**t*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/8c28867ecd34e2caed12cf38feadf6a81a7ee542" alt=" \Delta t " class="mwe-math-fallback-image-inline" /></span> denotes the waiting time between two movements of the stock price then in the KKL-model <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Δ**t*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/8c28867ecd34e2caed12cf38feadf6a81a7ee542" alt=" \Delta t " class="mwe-math-fallback-image-inline" /></span> remains finite and exponentially distributed whereas in [trinomial trees](//en.wikipedia.org/wiki/Trinomial_tree "Trinomial tree") the time is discrete and the limit <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Δ**t* → 0</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/a6653c7dd9b507bcbd475cbfc8fa331280a2a1b6" alt=" \Delta t \rightarrow 0" class="mwe-math-fallback-image-inline" /></span> is taken by numerical extrapolation afterwards.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Binomial options pricing model](//en.wikipedia.org/wiki/Binomial_options_pricing_model "Binomial options pricing model")
-   [Trinomial tree](//en.wikipedia.org/wiki/Trinomial_tree "Trinomial tree")
-   [Valuation of options](//en.wikipedia.org/wiki/Valuation_of_options "Valuation of options")
-   [Option: Model implementation](//en.wikipedia.org/wiki/Option_(finance)#Model_implementation "Option (finance)")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.tandfonline.com/doi/abs/10.1080/15326349808807493#.VETtqWccTwo" class="uri" class="external free">http://www.tandfonline.com/doi/abs/10.1080/15326349808807493#.VETtqWccTwo</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.wilmott.com/pdfs/101130_chen.pdf" class="uri" class="external free">http://www.wilmott.com/pdfs/101130_chen.pdf</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://resources.aims.ac.za/archive/2010/obeng.pdf" class="uri" class="external free">http://resources.aims.ac.za/archive/2010/obeng.pdf</a></span>

-   -   -   -   

<span id="Literature" class="mw-headline">Literature</span>
-----------------------------------------------------------

-   Ralf Korn, Markus Kreer and Mark Lenssen: "Pricing of european options when the underlying stock price follows a linear birth-death process", Stochastic Models Vol. 14(3), 1998, pp 647 – 662
-   Xiong Chen: "The Korn-Kreer-Lenssen Model as an alternative for option pricing", Willmott Magazine June 2004, pp 74–80

