+++
title = "J. Franklin Jameson"
date = "2014-02-07T14:05:00"
source = "https://en.wikipedia.org/wiki/J._Franklin_Jameson"
categories = [ "music", "work", "food", "books", "blog", "home", "games", "pets", "art" ]
tags = [ "red", "black", "yellow", "indigo" ]

+++

**John Franklin Jameson** (September 19, 1859 – September 28, 1937) was an [American](//en.wikipedia.org/wiki/United_States "United States") historian, author, and journal editor who played a major role in the professional activities of American historians in the early 20th century. He helped establish the American Historical Association.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Gatekeeper</span>](#Gatekeeper)
-   [<span class="tocnumber">3</span> <span class="toctext">American Historical Association</span>](#American_Historical_Association)
-   [<span class="tocnumber">4</span> <span class="toctext">Carnegie Institution</span>](#Carnegie_Institution)
-   [<span class="tocnumber">5</span> <span class="toctext">Selected writings</span>](#Selected_writings)
    -   [<span class="tocnumber">5.1</span> <span class="toctext">Edited works</span>](#Edited_works)
-   [<span class="tocnumber">6</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">7</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">8</span> <span class="toctext">Sources</span>](#Sources)
-   [<span class="tocnumber">9</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

A [Yankee](//en.wikipedia.org/wiki/Yankee "Yankee"), Jameson was born in [Somerville, Massachusetts](//en.wikipedia.org/wiki/Somerville,_Massachusetts "Somerville, Massachusetts"), the son of John Jameson, a schoolteacher, lawyer, and postmaster, and Mariette Thompson. He graduated from [Amherst College](//en.wikipedia.org/wiki/Amherst_College "Amherst College") in 1879 as class valedictorian, studying with [John W. Burgess](//en.wikipedia.org/wiki/John_Burgess_(political_scientist) "John Burgess (political scientist)") and [Anson D. Morse](//en.wikipedia.org/wiki/Anson_D._Morse "Anson D. Morse"). More influential was [Herbert Baxter Adams](//en.wikipedia.org/wiki/Herbert_Baxter_Adams "Herbert Baxter Adams"), head of the department of history and political science at the [Johns Hopkins University](//en.wikipedia.org/wiki/Johns_Hopkins_University "Johns Hopkins University"), where Jameson received the first doctorate in history in 1882. He became an instructor; his dissertation *The Origin and Development of the Municipal Government of New York City* was published in article form in 1882. He moved to [Brown University](//en.wikipedia.org/wiki/Brown_University "Brown University") as professor in 1888. One of his judgments has since gained currency as a proverbial saying. In *The History of Historical Writing in America* (Boston: Houghton Mifflin and Company, 1891), Jameson remarked that the third volume of George Bancroft's *History of the United States*, like the first two, "continued to vote for Jackson." Subsequent versions of this saying—e.g., that "every page of Bancroft's history votes for Jackson"—may be traced to this phrasing.<sup>[\[1\]](#cite_note-1)</sup>

<span id="Gatekeeper" class="mw-headline">Gatekeeper</span>
-----------------------------------------------------------

Jameson was a social historian, an expert in [historiography](//en.wikipedia.org/wiki/Historiography "Historiography"), and above all an intellectual entrepreneur and gatekeeper who helped determine the priorities of the history profession in America. His base was the [American Historical Association](//en.wikipedia.org/wiki/American_Historical_Association "American Historical Association"), which he helped found in 1884. He chaired its Historical Manuscripts Commission in 1895 and became the first managing editor of the *American Historical Review* (AHR), 1895–1901, 1905–1928, serving as information central for academic historiography. After an interlude at the University of Chicago he went to Washington in 1905 as director of the Department of Historical Research of the heavily endowed Carnegie Institution of Washington. It was controlled by scientists who never fully supported Jameson, though he held the position until 1928.

He was not known for his writings, but his small book on *The American Revolution Considered as a Social Movement* (1926) proved influential. It expressed themes Jameson had been developing since the 1890s which reflected the "Progressive" historiography. It downplayed ideas and political values and stressed the Revolution was a fight over power among economic interest groups, especially who would rule at home.

In 1890, Jameson was elected a member of the [American Antiquarian Society](//en.wikipedia.org/wiki/American_Antiquarian_Society "American Antiquarian Society").<sup>[\[2\]](#cite_note-2)</sup>

<span id="American_Historical_Association" class="mw-headline">American Historical Association</span>
-----------------------------------------------------------------------------------------------------

Jameson was the first professional historian to become the AHA president (1907). Although a number of Jameson's colleagues and friends went on to serve as AHA presidents, they also tended to refer to Jameson as "the Dean," a jocose reference to his influence within the organization. Jameson invited <a href="//en.wikipedia.org/wiki/W.E.B._Du_Bois" class="mw-redirect" title="W.E.B. Du Bois">W.E.B. Du Bois</a> to present a paper concerning Reconstruction at the 1909 AHA meeting, which proved controversial; no other African-American was invited to speak before the AHA until 1940.<sup>[\[3\]](#cite_note-3)</sup>

At that time, the AHA used a system of electing a Second Vice President who ascended to the Presidency of the organization over the subsequent two years. Trouble arose in the AHA as younger men protested Jameson's authoritarianism. In 1913-15 the insurgents, led by [Frederic Bancroft](//en.wikipedia.org/wiki/Frederic_Bancroft "Frederic Bancroft"), accused Jameson and an inner circle of notable historians of the time (including [Frederick Jackson Turner](//en.wikipedia.org/wiki/Frederick_Jackson_Turner "Frederick Jackson Turner"), [Andrew C. McLaughlin](//en.wikipedia.org/wiki/Andrew_C._McLaughlin "Andrew C. McLaughlin"), [George Lincoln Burr](//en.wikipedia.org/wiki/George_Lincoln_Burr "George Lincoln Burr"), and [Charles Homer Haskins](//en.wikipedia.org/wiki/Charles_Homer_Haskins "Charles Homer Haskins")) of being undemocratic, and published a pamphlet attacking both the system of governance and the individuals. A compromise was offered by Jameson's co-editor of the AHR and incoming President, [George Lincoln Burr](//en.wikipedia.org/wiki/George_Lincoln_Burr "George Lincoln Burr"), who refused to take office unless he were elected by the membership directly. As a result, the insurgents gained some new, more democratic rules, including the direct annual election of the President, and Burr was unanimously elected President of the AHA. Although the controversy was resolved, Jameson's reputation suffered some collateral damage.<sup>[\[4\]](#cite_note-4)</sup>

<span id="Carnegie_Institution" class="mw-headline">Carnegie Institution</span>
-------------------------------------------------------------------------------

During World War I Jameson edited historical material for soldiers in their training camps, and he published articles in the AHR that supported the Allies. In 1918, he was one of two scholars who pronounced on the authenticity of the [Sisson Documents](//en.wikipedia.org/wiki/Sisson_Documents "Sisson Documents") that purported to demonstrate that Germany had financed the [Bolshevik Revolution](//en.wikipedia.org/wiki/October_Revolution "October Revolution"). Decades later [George F. Kennan](//en.wikipedia.org/wiki/George_F._Kennan "George F. Kennan") demonstrated the documents were forgeries and denounced Jameson for his participation despite his lack of qualifications, notably no knowledge of Russian.<sup>[\[5\]](#cite_note-robin-5)</sup>

At Carnegie Jameson supervised a series of documentary publications, such as guides to archival resources around the world, documentary editions of the letters of members of the Continental Congress, documents on the slave trade and slave law, and the papers of Andrew Jackson, as well as an atlas of American history. Jameson began numerous annual publications and, with <a href="//en.wikipedia.org/wiki/Waldo_Leland" class="mw-redirect" title="Waldo Leland">Waldo Leland</a>, started lobbying Congress to create the [National Archives](//en.wikipedia.org/wiki/National_Archives_and_Records_Administration "National Archives and Records Administration"), the building for which was first funded in 1926. The National Archives organization was established in 1934. In 1926 he finally published an influential short book in the works for three decades, *The American Revolution Considered as a Social Movement*. After losing his position at Carnegie in 1928, he became head of the Division of Manuscripts at the Library of Congress, where he made some notable acquisitions of major collections. Jameson himself explained his life's work in this way:

"I struggle on making bricks without much idea of how the architects will use them, but believing that the best architect that ever was cannot get along without bricks, and therefore trying to make good ones."<sup>[\[6\]](#cite_note-6)</sup>

<span id="Selected_writings" class="mw-headline">Selected writings</span>
-------------------------------------------------------------------------

-   *Willem Usselinx: Founder of the Dutch and Swedish West India Companies* (NY: G.P. Putnam's Sons, 1887)
-   *The History of Historical Writing in America* (Boston: Houghton Mifflin and Company, 1891)
-   *The American Revolution Considered as a Social Movement* (1926)
-   Elizabeth Donnan and Leo F. Stock, eds., *An Historian's World: Selections from the Correspondence of John Franklin Jameson* (1956)
-   Rothberg, Morey and Jacqueline Goggin, eds., *John Franklin Jameson and the Development of Humanistic Scholarship in America*, 3 vols. (Athens GA: University of Georgia Press, 1993–2001)

### <span id="Edited_works" class="mw-headline">Edited works</span>

-   *Narratives of New Netherland, 1609-1664* (NY: Scribner's, 1909)
-   *Privateering and Piracy in the Colonial Period: Illustrative Documents* (NY: Macmillan, 1923)

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [John Clement Fitzpatrick](//en.wikipedia.org/wiki/John_Clement_Fitzpatrick "John Clement Fitzpatrick") (archivist and co worker of Jameson at the LOC}
-   [Howard Henry Peckham](//en.wikipedia.org/wiki/Howard_Henry_Peckham "Howard Henry Peckham") (archivist of Early American history}

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Marcus DeWolfe Howe, *The Life and Letters of George Bancroft* 2 vols, New York: Charles Scribner and Sons, 1908, I, pp. 237.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.americanantiquarian.org/memberlistj" class="external text">American Antiquarian Society Members Directory</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">[Lewis, David Levering](//en.wikipedia.org/wiki/David_Levering_Lewis "David Levering Lewis"), W.E.B. Du Bois: A Biography (2009: Henry Holt and Co.) at pp. 250-252 Single volume edition, updated, of his 1994 and 2001 works. <a href="//en.wikipedia.org/wiki/Special:BookSources/9780805087697" class="internal mw-magiclink-isbn">ISBN 978-0-8050-8769-7</a>.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.historians.org/info/AHA_History/rrpalmer.htm" class="external autonumber">[1]</a> R. R. Palmer, "Presidential Address," *American Historical Review* 76:1 (February 1971): 1-15</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-robin_5-0)**</span> <span class="reference-text">Robin, Ron Theodore (2004). *Scandals and Scoundrels: Seven Cases That Shook the Academy*. [University of California Press](//en.wikipedia.org/wiki/University_of_California_Press "University of California Press"). pp. 1–3.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJ.+Franklin+Jameson&amp;rft.aufirst=Ron+Theodore&amp;rft.aulast=Robin&amp;rft.btitle=Scandals+and+Scoundrels%3A+Seven+Cases+That+Shook+the+Academy&amp;rft.date=2004&amp;rft.genre=book&amp;rft.pages=1-3&amp;rft.pub=University+of+California+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="display:none;font-size:100%">`|access-date=` requires `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url "Help:CS1 errors"))</span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">John Higham, *History: Professional Scholarship in America* (1989) pp. 24-25.</span>

<span id="Sources" class="mw-headline">Sources</span>
-----------------------------------------------------

-   Hingham, John. (1989). *History: Professional Scholarship in America.* Baltimore: [Johns Hopkins University Press](//en.wikipedia.org/wiki/Johns_Hopkins_University_Press "Johns Hopkins University Press"). <a href="//en.wikipedia.org/wiki/Special:BookSources/0801839521" class="internal mw-magiclink-isbn">ISBN 0-8018-3952-1</a>
-   Rothberg, Morey. "Jameson, John Franklin" in *American National Biography Online* (2000) <a href="http://www.anb.org/articles/14/14-00317.html" class="external text">online version</a>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://www.gutenberg.org/author/Jameson,+J.+Franklin+(John+Franklin)" class="external text">Works by J. Franklin Jameson</a> at [Project Gutenberg](//en.wikipedia.org/wiki/Project_Gutenberg "Project Gutenberg")
-   <a href="//archive.org/search.php?query=%28%28subject%3A%22Jameson%2C%20John%20Franklin%22%20OR%20subject%3A%22Jameson%2C%20John%20F%2E%22%20OR%20subject%3A%22Jameson%2C%20J%2E%20F%2E%22%20OR%20subject%3A%22John%20Franklin%20Jameson%22%20OR%20subject%3A%22John%20F%2E%20Jameson%22%20OR%20subject%3A%22J%2E%20F%2E%20Jameson%22%20OR%20subject%3A%22Jameson%2C%20John%22%20OR%20subject%3A%22John%20Jameson%22%20OR%20creator%3A%22John%20Franklin%20Jameson%22%20OR%20creator%3A%22John%20F%2E%20Jameson%22%20OR%20creator%3A%22J%2E%20F%2E%20Jameson%22%20OR%20creator%3A%22J%2E%20Franklin%20Jameson%22%20OR%20creator%3A%22Jameson%2C%20John%20Franklin%22%20OR%20creator%3A%22Jameson%2C%20John%20F%2E%22%20OR%20creator%3A%22Jameson%2C%20J%2E%20F%2E%22%20OR%20creator%3A%22Jameson%2C%20J%2E%20Franklin%22%20OR%20creator%3A%22John%20Jameson%22%20OR%20creator%3A%22Jameson%2C%20John%22%20OR%20title%3A%22John%20Franklin%20Jameson%22%20OR%20title%3A%22John%20F%2E%20Jameson%22%20OR%20title%3A%22J%2E%20F%2E%20Jameson%22%20OR%20title%3A%22John%20Jameson%22%20OR%20description%3A%22John%20Franklin%20Jameson%22%20OR%20description%3A%22John%20F%2E%20Jameson%22%20OR%20description%3A%22J%2E%20F%2E%20Jameson%22%20OR%20description%3A%22Jameson%2C%20John%20Franklin%22%20OR%20description%3A%22Jameson%2C%20John%20F%2E%22%20OR%20description%3A%22John%20Jameson%22%20OR%20description%3A%22Jameson%2C%20John%22%29%20OR%20%28%221859-1937%22%20AND%20Jameson%29%29%20AND%20%28-mediatype:software%29" class="external text">Works by or about J. Franklin Jameson</a> at [Internet Archive](//en.wikipedia.org/wiki/Internet_Archive "Internet Archive")

-   [v](//en.wikipedia.org/wiki/Template:AHA_Presidents "Template:AHA Presidents")
-   [t](//en.wikipedia.org/wiki/Template_talk:AHA_Presidents "Template talk:AHA Presidents")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:AHA_Presidents&amp;action=edit" class="external text">e</a>

Presidents of the [American Historical Association](//en.wikipedia.org/wiki/American_Historical_Association "American Historical Association")

-   [A. White](//en.wikipedia.org/wiki/Andrew_Dickson_White "Andrew Dickson White")
-   [Bancroft](//en.wikipedia.org/wiki/George_Bancroft "George Bancroft")
-   [Winsor](//en.wikipedia.org/wiki/Justin_Winsor "Justin Winsor")
-   [Poole](//en.wikipedia.org/wiki/William_Frederick_Poole "William Frederick Poole")
-   [C. K. Adams](//en.wikipedia.org/wiki/Charles_Kendall_Adams "Charles Kendall Adams")
-   [Jay](//en.wikipedia.org/wiki/John_Jay_(lawyer) "John Jay (lawyer)")
-   [Henry](//en.wikipedia.org/wiki/William_Wirt_Henry "William Wirt Henry")
-   [Angell](//en.wikipedia.org/wiki/James_Burrill_Angell "James Burrill Angell")
-   [H Adams](//en.wikipedia.org/wiki/Henry_Adams "Henry Adams")
-   [Hoar](//en.wikipedia.org/wiki/George_Frisbie_Hoar "George Frisbie Hoar")
-   [Storrs](//en.wikipedia.org/wiki/Richard_Salter_Storrs "Richard Salter Storrs")
-   [Schouler](//en.wikipedia.org/wiki/James_Schouler "James Schouler")
-   [Fisher](//en.wikipedia.org/wiki/George_Park_Fisher "George Park Fisher")
-   [Rhodes](//en.wikipedia.org/wiki/James_Ford_Rhodes "James Ford Rhodes")
-   [Eggleston](//en.wikipedia.org/wiki/Edward_Eggleston "Edward Eggleston")
-   <a href="//en.wikipedia.org/wiki/Charles_Francis_Adams,_Jr." class="mw-redirect" title="Charles Francis Adams, Jr.">C. F. Adams</a>
-   [Mahan](//en.wikipedia.org/wiki/Alfred_Thayer_Mahan "Alfred Thayer Mahan")
-   [Lea](//en.wikipedia.org/wiki/Henry_Charles_Lea "Henry Charles Lea")
-   [Smith](//en.wikipedia.org/wiki/Goldwin_Smith "Goldwin Smith")
-   [McMaster](//en.wikipedia.org/wiki/John_Bach_McMaster "John Bach McMaster")
-   [Baldwin](//en.wikipedia.org/wiki/Simeon_Eben_Baldwin "Simeon Eben Baldwin")
-   <span class="mw-selflink selflink">Jameson</span>
-   [G. Adams](//en.wikipedia.org/wiki/George_Burton_Adams "George Burton Adams")
-   [Hart](//en.wikipedia.org/wiki/Albert_Bushnell_Hart "Albert Bushnell Hart")
-   [Turner](//en.wikipedia.org/wiki/Frederick_Jackson_Turner "Frederick Jackson Turner")
-   [Sloane](//en.wikipedia.org/wiki/William_Milligan_Sloane_III "William Milligan Sloane III")
-   [Roosevelt](//en.wikipedia.org/wiki/Theodore_Roosevelt "Theodore Roosevelt")
-   [Dunning](//en.wikipedia.org/wiki/William_Archibald_Dunning "William Archibald Dunning")
-   [McLaughlin](//en.wikipedia.org/wiki/Andrew_C._McLaughlin "Andrew C. McLaughlin")
-   [Stephens](//en.wikipedia.org/wiki/H._Morse_Stephens "H. Morse Stephens")
-   [Burr](//en.wikipedia.org/wiki/George_Lincoln_Burr "George Lincoln Burr")
-   [Ford](//en.wikipedia.org/wiki/Worthington_C._Ford "Worthington C. Ford")
-   [Thayer](//en.wikipedia.org/wiki/William_Roscoe_Thayer "William Roscoe Thayer")
-   [Channing](//en.wikipedia.org/wiki/Edward_Channing "Edward Channing")
-   [Jusserand](//en.wikipedia.org/wiki/Jean_Jules_Jusserand "Jean Jules Jusserand")
-   [Haskins](//en.wikipedia.org/wiki/Charles_Homer_Haskins "Charles Homer Haskins")
-   [Cheyney](//en.wikipedia.org/wiki/Edward_Potts_Cheyney "Edward Potts Cheyney")
-   [Wilson](//en.wikipedia.org/wiki/Woodrow_Wilson "Woodrow Wilson")
-   [Andrews](//en.wikipedia.org/wiki/Charles_McLean_Andrews "Charles McLean Andrews")
-   [Munro](//en.wikipedia.org/wiki/Dana_Carleton_Munro "Dana Carleton Munro")
-   [Taylor](//en.wikipedia.org/wiki/Henry_Osborn_Taylor "Henry Osborn Taylor")
-   [Breasted](//en.wikipedia.org/wiki/James_Henry_Breasted "James Henry Breasted")
-   [Robinson](//en.wikipedia.org/wiki/James_Harvey_Robinson "James Harvey Robinson")
-   [Greene](//en.wikipedia.org/wiki/Evarts_Boutell_Greene "Evarts Boutell Greene")
-   [Becker](//en.wikipedia.org/wiki/Carl_L._Becker "Carl L. Becker")
-   [Bolton](//en.wikipedia.org/wiki/Herbert_Eugene_Bolton "Herbert Eugene Bolton")
-   [Beard](//en.wikipedia.org/wiki/Charles_A._Beard "Charles A. Beard")
-   [Dodd](//en.wikipedia.org/wiki/William_Dodd_(ambassador) "William Dodd (ambassador)")
-   [Rostovtzeff](//en.wikipedia.org/wiki/Michael_Rostovtzeff "Michael Rostovtzeff")
-   [McIlwain](//en.wikipedia.org/wiki/Charles_Howard_McIlwain "Charles Howard McIlwain")
-   [Ford](//en.wikipedia.org/wiki/Guy_Stanton_Ford "Guy Stanton Ford")
-   [Larson](//en.wikipedia.org/wiki/Laurence_M._Larson "Laurence M. Larson")
-   <a href="//en.wikipedia.org/w/index.php?title=William_Scott_Ferguson&amp;action=edit&amp;redlink=1" class="new" title="William Scott Ferguson (page does not exist)">Ferguson</a>
-   [Farrand](//en.wikipedia.org/wiki/Max_Farrand "Max Farrand")
-   [Thompson](//en.wikipedia.org/wiki/James_Westfall_Thompson "James Westfall Thompson")
-   <a href="//en.wikipedia.org/wiki/Arthur_M._Schlesinger,_Sr." class="mw-redirect" title="Arthur M. Schlesinger, Sr.">Schlesinger</a>
-   [Neilson](//en.wikipedia.org/wiki/Nellie_Neilson "Nellie Neilson")
-   <a href="//en.wikipedia.org/wiki/William_L._Westermann" class="mw-redirect" title="William L. Westermann">Westermann</a>
-   [Hayes](//en.wikipedia.org/wiki/Carlton_J._H._Hayes "Carlton J. H. Hayes")
-   [Fay](//en.wikipedia.org/wiki/Sidney_Bradshaw_Fay "Sidney Bradshaw Fay")
-   [Wertenbaker](//en.wikipedia.org/wiki/Thomas_J._Wertenbaker "Thomas J. Wertenbaker")
-   [Latourette](//en.wikipedia.org/wiki/Kenneth_Scott_Latourette "Kenneth Scott Latourette")
-   [Read](//en.wikipedia.org/wiki/Conyers_Read "Conyers Read")
-   [Morison](//en.wikipedia.org/wiki/Samuel_Eliot_Morison "Samuel Eliot Morison")
-   [Schuyler](//en.wikipedia.org/wiki/Robert_Livingston_Schuyler "Robert Livingston Schuyler")
-   [Randall](//en.wikipedia.org/wiki/James_G._Randall "James G. Randall")
-   [Gottschalk](//en.wikipedia.org/wiki/Louis_R._Gottschalk "Louis R. Gottschalk")
-   [Curti](//en.wikipedia.org/wiki/Merle_Curti "Merle Curti")
-   [Thorndike](//en.wikipedia.org/wiki/Lynn_Thorndike "Lynn Thorndike")
-   [Perkins](//en.wikipedia.org/wiki/Dexter_Perkins "Dexter Perkins")
-   [Langer](//en.wikipedia.org/wiki/William_L._Langer "William L. Langer")
-   [Webb](//en.wikipedia.org/wiki/Walter_Prescott_Webb "Walter Prescott Webb")
-   [Nevins](//en.wikipedia.org/wiki/Allan_Nevins "Allan Nevins")
-   [Bemis](//en.wikipedia.org/wiki/Samuel_Flagg_Bemis "Samuel Flagg Bemis")
-   [Bridenbaugh](//en.wikipedia.org/wiki/Carl_Bridenbaugh "Carl Bridenbaugh")
-   [Brinton](//en.wikipedia.org/wiki/Crane_Brinton "Crane Brinton")
-   [Boyd](//en.wikipedia.org/wiki/Julian_P._Boyd "Julian P. Boyd")
-   [Lane](//en.wikipedia.org/wiki/Frederic_C._Lane "Frederic C. Lane")
-   [Nichols](//en.wikipedia.org/wiki/Roy_Franklin_Nichols "Roy Franklin Nichols")
-   [Holborn](//en.wikipedia.org/wiki/Hajo_Holborn "Hajo Holborn")
-   [Fairbank](//en.wikipedia.org/wiki/John_K._Fairbank "John K. Fairbank")
-   [Woodward](//en.wikipedia.org/wiki/C._Vann_Woodward "C. Vann Woodward")
-   [Palmer](//en.wikipedia.org/wiki/Robert_Roswell_Palmer "Robert Roswell Palmer")
-   [Potter](//en.wikipedia.org/wiki/David_M._Potter "David M. Potter")
-   [Cochran](//en.wikipedia.org/wiki/Thomas_C._Cochran_(historian) "Thomas C. Cochran (historian)")
-   <a href="//en.wikipedia.org/wiki/Lynn_Townsend_White,_Jr." class="mw-redirect" title="Lynn Townsend White, Jr.">L. White</a>
-   [Hanke](//en.wikipedia.org/wiki/Lewis_Hanke "Lewis Hanke")
-   [Wright](//en.wikipedia.org/wiki/Gordon_Wright_(historian) "Gordon Wright (historian)")
-   [Morris](//en.wikipedia.org/wiki/Richard_B._Morris "Richard B. Morris")
-   [Gibson](//en.wikipedia.org/wiki/Charles_Gibson_(historian) "Charles Gibson (historian)")
-   [Bouwsma](//en.wikipedia.org/wiki/William_J._Bouwsma "William J. Bouwsma")
-   [Franklin](//en.wikipedia.org/wiki/John_Hope_Franklin "John Hope Franklin")
-   [Pinkney](//en.wikipedia.org/wiki/David_H._Pinkney "David H. Pinkney")
-   [Bailyn](//en.wikipedia.org/wiki/Bernard_Bailyn "Bernard Bailyn")
-   [Craig](//en.wikipedia.org/wiki/Gordon_A._Craig "Gordon A. Craig")
-   [Curtin](//en.wikipedia.org/wiki/Philip_D._Curtin "Philip D. Curtin")
-   [Link](//en.wikipedia.org/wiki/Arthur_S._Link "Arthur S. Link")
-   [McNeill](//en.wikipedia.org/wiki/William_H._McNeill_(historian) "William H. McNeill (historian)")
-   [Degler](//en.wikipedia.org/wiki/Carl_Neumann_Degler "Carl Neumann Degler")
-   [Davis](//en.wikipedia.org/wiki/Natalie_Zemon_Davis "Natalie Zemon Davis")
-   [Iriye](//en.wikipedia.org/wiki/Akira_Iriye "Akira Iriye")
-   [Harlan](//en.wikipedia.org/wiki/Louis_R._Harlan "Louis R. Harlan")
-   [Herlihy](//en.wikipedia.org/wiki/David_Herlihy "David Herlihy")
-   [Leuchtenburg](//en.wikipedia.org/wiki/William_Leuchtenburg "William Leuchtenburg")
-   [Wakeman](//en.wikipedia.org/wiki/Frederic_Wakeman "Frederic Wakeman")
-   [Tilly](//en.wikipedia.org/wiki/Louise_A._Tilly "Louise A. Tilly")
-   [Holt](//en.wikipedia.org/wiki/Thomas_C._Holt "Thomas C. Holt")
-   [Coatsworth](//en.wikipedia.org/wiki/John_Henry_Coatsworth "John Henry Coatsworth")
-   [Bynum](//en.wikipedia.org/wiki/Caroline_Bynum "Caroline Bynum")
-   [Appleby](//en.wikipedia.org/wiki/Joyce_Appleby "Joyce Appleby")
-   [Miller](//en.wikipedia.org/wiki/Joseph_C._Miller "Joseph C. Miller")
-   [Darnton](//en.wikipedia.org/wiki/Robert_Darnton "Robert Darnton")
-   [Foner](//en.wikipedia.org/wiki/Eric_Foner "Eric Foner")
-   [Louis](//en.wikipedia.org/wiki/William_Roger_Louis "William Roger Louis")
-   [Hunt](//en.wikipedia.org/wiki/Lynn_Hunt "Lynn Hunt")
-   [McPherson](//en.wikipedia.org/wiki/James_M._McPherson "James M. McPherson")
-   [Spence](//en.wikipedia.org/wiki/Jonathan_Spence "Jonathan Spence")
-   [Sheehan](//en.wikipedia.org/wiki/James_J._Sheehan "James J. Sheehan")
-   [Kerber](//en.wikipedia.org/wiki/Linda_K._Kerber "Linda K. Kerber")
-   [Weinstein](//en.wikipedia.org/wiki/Barbara_Weinstein_(historian) "Barbara Weinstein (historian)")
-   [Spiegel](//en.wikipedia.org/wiki/Gabrielle_M._Spiegel "Gabrielle M. Spiegel")
-   [Ulrich](//en.wikipedia.org/wiki/Laurel_Thatcher_Ulrich "Laurel Thatcher Ulrich")
-   [Metcalf](//en.wikipedia.org/wiki/Barbara_D._Metcalf "Barbara D. Metcalf")
-   [Grafton](//en.wikipedia.org/wiki/Anthony_Grafton "Anthony Grafton")
-   [Cronon](//en.wikipedia.org/wiki/William_Cronon "William Cronon")
-   [Pomeranz](//en.wikipedia.org/wiki/Kenneth_Pomeranz "Kenneth Pomeranz")
-   [Goldstein](//en.wikipedia.org/wiki/Jan_E._Goldstein "Jan E. Goldstein")
-   [Ruiz](//en.wikipedia.org/wiki/Vicki_L._Ruiz "Vicki L. Ruiz")
-   [Manning](//en.wikipedia.org/wiki/Patrick_Manning_(professor) "Patrick Manning (professor)")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/7461591" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/7461591" class="external text">7461591</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n50028990" class="external text">n50028990</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000110206131" class="external text">0000 0001 1020 6131</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/119107732" class="external text">119107732</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/LIBRIS" title="LIBRIS">SELIBR</a>: <span class="uid"><a href="//libris.kb.se/auth/265398" class="external text">265398</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/06704414X" class="external text">06704414X</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb12332766x" class="external text">cb12332766x</a> <a href="http://data.bnf.fr/ark:/12148/cb12332766x" class="external text">(data)</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/National_Diet_Library" title="National Diet Library">NDL</a>: <span class="uid"><a href="http://id.ndl.go.jp/auth/ndlna/00522945" class="external text">00522945</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


