+++
title = "Land ownership in Canada"
date = "2015-03-13T19:38:47"
source = "https://en.wikipedia.org/wiki/Land_ownership_in_Canada"
categories = [ "home", "music", "books" ]
tags = [ "red", "blue", "violet", "black", "indigo", "white", "grey" ]

+++

**Land ownership in Canada** is held by governments, Native groups, corporations, and individuals. [Canada](//en.wikipedia.org/wiki/Canada "Canada") is the second largest country in the world by area; at 9,093,507 km² or 3,511,085 mi² of land (and more if fresh water is included) it occupies more than 6% of the Earth's surface. Since Canada uses primarily English-derived [common law](//en.wikipedia.org/wiki/Common_law "Common law"), the holders of the land actually have [land tenure](//en.wikipedia.org/wiki/Land_tenure "Land tenure") (permission to hold land from [the Crown](//en.wikipedia.org/wiki/The_Crown "The Crown")) rather than absolute ownership.<sup>[\[1\]](#cite_note-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Crown Lands</span>](#Crown_Lands)
-   [<span class="tocnumber">2</span> <span class="toctext">History of land distribution</span>](#History_of_land_distribution)
-   [<span class="tocnumber">3</span> <span class="toctext">Characteristics of modern distribution</span>](#Characteristics_of_modern_distribution)
-   [<span class="tocnumber">4</span> <span class="toctext">Recent trends</span>](#Recent_trends)
-   [<span class="tocnumber">5</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Crown_Lands" class="mw-headline">Crown Lands</span>
-------------------------------------------------------------

See also: [Crown\_land § Canada](//en.wikipedia.org/wiki/Crown_land#Canada "Crown land")

The majority of all lands in Canada are held by governments in the name of the monarch and are called <a href="//en.wikipedia.org/wiki/Crown_Land" class="mw-redirect" title="Crown Land">Crown Lands</a>. About 89% of Canada's land area (8,886,356 km²) is Crown Land, which may either be [federal](//en.wikipedia.org/wiki/Government_of_Canada "Government of Canada") (41%) or <a href="//en.wikipedia.org/wiki/Legislative_Assemblies_of_Canadian_provinces_and_territories" class="mw-redirect" title="Legislative Assemblies of Canadian provinces and territories">provincial</a> (48%); the remaining 11% is privately owned.<sup>[\[2\]](#cite_note-Crown-2)</sup> Most federal Crown land is in the Canadian territories ([Northwest Territories](//en.wikipedia.org/wiki/Northwest_Territories "Northwest Territories"), [Nunavut](//en.wikipedia.org/wiki/Nunavut "Nunavut") and [Yukon](//en.wikipedia.org/wiki/Yukon "Yukon")), and is administered on behalf of <a href="//en.wikipedia.org/wiki/Aboriginal_Affairs_and_Northern_Development_Canada" class="mw-redirect" title="Aboriginal Affairs and Northern Development Canada">Aboriginal Affairs and Northern Development Canada</a>; only 4% of land in the provinces is federally controlled, largely in the form of [National Parks](//en.wikipedia.org/wiki/National_Parks_of_Canada "National Parks of Canada"), <a href="//en.wikipedia.org/wiki/Indian_reserves" class="mw-redirect" title="Indian reserves">Indian reserves</a>, or <a href="//en.wikipedia.org/wiki/Canadian_Forces" class="mw-redirect" title="Canadian Forces">Canadian Forces</a> bases. In contrast, provinces hold much of their territory as provincial Crown Land, which may be held as <a href="//en.wikipedia.org/wiki/List_of_Canadian_provincial_parks" class="mw-redirect" title="List of Canadian provincial parks">Provincial Parks</a> or wilderness.

The largest class of landowners are the provincial governments, who hold all unclaimed land in their jurisdiction in the name of the Crown (<a href="//en.wikipedia.org/wiki/Crown_Lands" class="mw-redirect" title="Crown Lands">Crown Lands</a>). Over 90% of the sprawling [boreal forest of Canada](//en.wikipedia.org/wiki/Boreal_forest_of_Canada "Boreal forest of Canada") is provincial Crown land.<sup>[\[3\]](#cite_note-3)</sup> Provincial lands account for 60% of the area of the province of Alberta,<sup>[\[4\]](#cite_note-4)</sup> 94% of the land in [British Columbia](//en.wikipedia.org/wiki/British_Columbia "British Columbia"),<sup>[\[5\]](#cite_note-5)</sup> 95% of [Newfoundland and Labrador](//en.wikipedia.org/wiki/Newfoundland_and_Labrador "Newfoundland and Labrador"),<sup>[\[2\]](#cite_note-Crown-2)</sup> and 48% of [New Brunswick](//en.wikipedia.org/wiki/New_Brunswick "New Brunswick").<sup>[\[6\]](#cite_note-6)</sup>

The largest single landowner in Canada by far, and by extension one of the world's largest, is the [federal government](//en.wikipedia.org/wiki/Government_of_Canada "Government of Canada"). The bulk of the federal government's lands are in the vast [northern territories](//en.wikipedia.org/wiki/Northern_Canada "Northern Canada") where Crown Lands are vested in the federal, rather than territorial, government. In addition the federal government owns [national parks](//en.wikipedia.org/wiki/National_Parks_of_Canada "National Parks of Canada"), <a href="//en.wikipedia.org/wiki/First_Nations_reserves" class="mw-redirect" title="First Nations reserves">First Nations reserves</a> and <a href="//en.wikipedia.org/wiki/Canadian_Forces_Base" class="mw-redirect" title="Canadian Forces Base">national defence installations</a>.

Until the [Natural Resources Acts](//en.wikipedia.org/wiki/Natural_Resources_Acts "Natural Resources Acts") of 1930 the prairie provinces of Alberta, Saskatchewan, and Manitoba, and to a limited extent British Columbia, did not control Crown Lands or subsoil rights within their boundaries, which instead rested with the federal government. This deprived them of the benefits of <a href="//en.wikipedia.org/wiki/Royalties" class="mw-redirect" title="Royalties">royalties</a> from mining, oil and gas, or forestry (stumpage) within their boundaries. This was a major source of <a href="//en.wikipedia.org/wiki/Western_alienation" class="mw-redirect" title="Western alienation">Western alienation</a> at the time.

<span id="History_of_land_distribution" class="mw-headline">History of land distribution</span>
-----------------------------------------------------------------------------------------------

In [New France](//en.wikipedia.org/wiki/New_France "New France") land was settled according to the [seigneurial system](//en.wikipedia.org/wiki/Seigneurial_system_of_New_France "Seigneurial system of New France"), which was similar to the type of late feudalism practised in France at the time, and land was divided into long strip lots running back from the riverfront. This land pattern was also used in certain areas of Western Canada by French and <a href="//en.wikipedia.org/wiki/M%C3%A9tis_people_(Canada)" class="mw-redirect" title="Métis people (Canada)">Métis</a> settlers.

In contrast, areas of British settlement used square block patterns of land distribution. Those in Eastern Canada contoured around geographical features and consisted of smaller lots. In Western Canada, where the American-influenced [Dominion Land Survey](//en.wikipedia.org/wiki/Dominion_Land_Survey "Dominion Land Survey") was used, geographical features were largely ignored in favour of geometric standardization, with larger lots.

In <a href="//en.wikipedia.org/wiki/Canadian_law" class="mw-redirect" title="Canadian law">Canadian law</a> all lands are subject to the Crown, and this has been true since Britain acquired much of [Eastern Canada](//en.wikipedia.org/wiki/Eastern_Canada "Eastern Canada") from France by the [Treaty of Paris (1763)](//en.wikipedia.org/wiki/Treaty_of_Paris_(1763) "Treaty of Paris (1763)"). However, the British and Canadian authorities recognized that indigenous peoples already on the lands had a prior claim, [Aboriginal title](//en.wikipedia.org/wiki/Aboriginal_title "Aboriginal title"), which was not extinguished by the arrival of the Europeans. This is in direct contrast to the situation in Australia where the continent was declared [Terra nullius](//en.wikipedia.org/wiki/Terra_nullius "Terra nullius"), or vacant land, and was seized from Aboriginal peoples without compensation. In consequence, all of Canada, save a section of southern Quebec exempted by the [Royal Proclamation of 1763](//en.wikipedia.org/wiki/Royal_Proclamation_of_1763 "Royal Proclamation of 1763"), is subject to Aboriginal title. Native groups historically negotiated treaties in which they traded tenure to the land for annuities and certain legal exemptions and privileges. Most of Western Canada was secured in this way by the government via the [Numbered Treaties](//en.wikipedia.org/wiki/Numbered_Treaties "Numbered Treaties") of 1871 to 1921, though not all groups signed treaties. In particular, in most of British Columbia Aboriginal title has never been transferred to the Crown. Many native groups, both those that have never signed treaties or those that are dissatisfied with the execution of treaties have made formal <a href="//en.wikipedia.org/wiki/Aboriginal_land_claims" class="mw-redirect" title="Aboriginal land claims">Aboriginal land claims</a> against the government.

The Crown also gave tenure to much of Canada to a private company, the [Hudson's Bay Company](//en.wikipedia.org/wiki/Hudson%27s_Bay_Company "Hudson's Bay Company") (HBC) which from 1670 to 1870 had a legal and economic monopoly on all land in the [Rupert's Land](//en.wikipedia.org/wiki/Rupert%27s_Land "Rupert's Land") territory (identical to the [drainage basin](//en.wikipedia.org/wiki/Drainage_basin "Drainage basin") of [Hudson Bay](//en.wikipedia.org/wiki/Hudson_Bay "Hudson Bay")), and later the [Columbia District](//en.wikipedia.org/wiki/Columbia_District "Columbia District") and the [North-Western Territory](//en.wikipedia.org/wiki/North-Western_Territory "North-Western Territory") (now British Columbia, the Yukon, the Northwest Territories, and [Nunavut](//en.wikipedia.org/wiki/Nunavut "Nunavut")) were added to the HBC's lands, making it one of the largest private landowners in world history. In 1868 the <a href="//en.wikipedia.org/wiki/British_Imperial_Parliament" class="mw-redirect" title="British Imperial Parliament">Imperial Parliament</a> passed the *<a href="//en.wikipedia.org/wiki/Rupert%27s_Land_Act" class="mw-redirect" title="Rupert&#39;s Land Act">Rupert's Land Act</a>* that saw most of its land ownership transferred to the Dominion of Canada.

After Canada acquired the HBC's land in 1870, it used the land as an economic tool to promote settlement and development. Under the [Dominion Lands Act](//en.wikipedia.org/wiki/Dominion_Lands_Act "Dominion Lands Act") system of 1871, huge areas were given to the [Canadian Pacific Railway](//en.wikipedia.org/wiki/Canadian_Pacific_Railway "Canadian Pacific Railway") to fund its transcontinental line, other areas were reserved for school boards to be sold to fund education, and the rest was distributed to settlers for agriculture. Settlers paid a $10 fee and agreed to make some improvements within a specified time for 180 acres (73 ha) of land. This was at a time of extreme land shortage in many agricultural areas of Europe, and aided in the rapid settlement of Western Canada. In areas where ranching was preferred to field agriculture (e.g. [southern Alberta](//en.wikipedia.org/wiki/Southern_Alberta "Southern Alberta")), large areas were leased to [cattle barons](//en.wikipedia.org/wiki/Cattle_baron "Cattle baron") at a nominal rate, allowing the development of an industrial-scale beef export industry centred on the city of [Calgary](//en.wikipedia.org/wiki/Calgary "Calgary").

At the same time, major land reforms were underway in Prince Edward Island to end the practice of <a href="//en.wikipedia.org/wiki/Absentee_landlordism" class="mw-redirect" title="Absentee landlordism">absentee landlordism</a>, which locals felt exploited them. The Government of Canada agreed to provide the Island with an $800,000 fund to purchase the remaining absentee landlord's estates as part of negotiations that brought PEI into Confederation.

Lands given out in the early years of the Dominion Lands Act included rights to the subsoil, including all minerals, oil, or natural gas found below the property.<sup>\[*[<span title="This claim needs references to reliable sources. (April 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> Later grants (after circa 1900) did not include subsoil rights. As a result, in the leading petroleum producing province of Alberta, 81% of the subsurface mineral rights are owned by the provincial Crown. The remaining 19% are owned by the federal Crown, individuals, or corporations.<sup>[\[7\]](#cite_note-7)</sup>

<span id="Characteristics_of_modern_distribution" class="mw-headline">Characteristics of modern distribution</span>
-------------------------------------------------------------------------------------------------------------------

The result of cheaply distributed land and land reforms has been that modern Canada's land holding pattern is very egalitarian and large-scale. The majority of the population owns some land, often in large quantities. This is distinct from the few large landed estates and masses of tenant farmers typical of [Old World](//en.wikipedia.org/wiki/Old_World "Old World") and Latin American countries that have not enacted <a href="//en.wikipedia.org/wiki/Land_reforms" class="mw-redirect" title="Land reforms">land reforms</a>, the communal and state ownership typical of Communist countries, or the small-holdings in those parts of Europe and Latin America where the estates were broken up.

<span id="Recent_trends" class="mw-headline">Recent trends</span>
-----------------------------------------------------------------

In the last century, the trend in Canada has been for a smaller percentage of people to own land, as more urbanization has turned people into renters. Still Canada has one of the world's highest rates of home ownership, which actually increased during the economic boom of the mid 2000s. In 2008, of the 12.4 million households in Canada, more than 8.5 million, over two-thirds (68.4%) owned their home, the highest rate since 1971. Much of the recent increases were in the form of [condominiums](//en.wikipedia.org/wiki/Condominium "Condominium"), however, which are not land ownership in the traditional sense. In 1981, less than 4% of owner households owned condominiums. By 2001, this proportion had more than doubled to 9%, and by 2006, it had reached 10.9%.<sup>[\[8\]](#cite_note-8)</sup> Again, this reflects the impact of urbanization which has changed land holding patterns substantially.

In rural areas, the trend has been towards further farm consolidation. The number of farms has continually decreased since the end of the pioneering era in Western Canada (as recently as the 1930s in some regions, but more generally 1914), and at the same time, farm sizes have increased.

The other trend in rural Canada is for more urbanites to own summer homes, cottages, cabins, acreages, and hobby farms, taking land out of agricultural use.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Land tenure](//en.wikipedia.org/wiki/Land_tenure "Land tenure")
-   <a href="//en.wikipedia.org/wiki/Landholder" class="mw-redirect" title="Landholder">Landholder</a>
-   Patterns of landholding: [Feudalism](//en.wikipedia.org/wiki/Feudalism "Feudalism") / [Smallholding](//en.wikipedia.org/wiki/Smallholding "Smallholding") / <a href="//en.wikipedia.org/wiki/Commune_(intentional_community)" class="mw-redirect" title="Commune (intentional community)">Commune</a> / [Sharecropping](//en.wikipedia.org/wiki/Sharecropping "Sharecropping")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.aucc.ca/_pdf/english/programs/cepra/cad-wp3.pdf" class="uri" class="external free">http://www.aucc.ca/_pdf/english/programs/cepra/cad-wp3.pdf</a> <a href="https://web.archive.org/web/20071013104529/http://www.aucc.ca/_pdf/english/programs/cepra/cad-wp3.pdf" class="external text">Archived</a> October 13, 2007, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Crown_2-0) [<sup>***b***</sup>](#cite_ref-Crown_2-1)</span> <span class="reference-text">V.P. NEIMANIS. <a href="http://www.thecanadianencyclopedia.com/en/article/crown-land/" class="external text">&quot;Crown Land&quot;</a>. *The Canadian Encyclopedia: Geography*. Historica Foundation of Canada<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-02-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALand+ownership+in+Canada&amp;rft.atitle=Crown+Land&amp;rft.au=V.P.+NEIMANIS&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.thecanadianencyclopedia.com%2Fen%2Farticle%2Fcrown-land%2F&amp;rft.jtitle=The+Canadian+Encyclopedia%3A+Geography&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">State of Canada's Forests 2004-2005, p. 49</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.srd.alberta.ca/lands/geographicinformation/resourcedataproductcatalogue/greenwwhiteareas.aspx" class="external autonumber">[1]</a> <a href="https://web.archive.org/web/20090312072546/http://www.srd.alberta.ca/lands/geographicinformation/resourcedataproductcatalogue/greenwwhiteareas.aspx" class="external text">Archived</a> March 12, 2009, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.al.gov.bc.ca/clad/crownland_factsheet.pdf;" class="external text">Minister of Agriculture and Lands; <em>Crown Land Fact Sheet</em>.</a><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since February 2014">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Mitchell, Simon J. (June 2003). "Who Owns Crown Lands?". Falls Brook Centre.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALand+ownership+in+Canada&amp;rft.aufirst=Simon+J.&amp;rft.aulast=Mitchell&amp;rft.btitle=Who+Owns+Crown+Lands%3F&amp;rft.date=2003-06&amp;rft.genre=unknown&amp;rft.pub=Falls+Brook+Centre&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="display:none;font-size:100%">Missing or empty `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#cite_web_url "Help:CS1 errors"));</span> <span class="error citation-comment" style="display:none;font-size:100%">`|access-date=` requires `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url "Help:CS1 errors"))</span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.energy.alberta.ca/Org/pdfs/FS_Royalties.pdf" class="external text">&quot;Talk about Royalties, Facts on Royalties&quot;</a> <span style="font-size:85%;">(PDF)</span>. Alberta Government. September 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">18 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALand+ownership+in+Canada&amp;rft.btitle=Talk+about+Royalties%2C+Facts+on+Royalties&amp;rft.date=2012-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.energy.alberta.ca%2FOrg%2Fpdfs%2FFS_Royalties.pdf&amp;rft.pub=Alberta+Government&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.statcan.gc.ca/daily-quotidien/080604/dq080604a-eng.htm" class="external text">&quot;2006 Census: Changing patterns in Canadian homeownership and shelter costs&quot;</a>. *statcan.gc.ca*. June 4, 2008<span class="reference-accessdate">. Retrieved <span class="nowrap">18 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALand+ownership+in+Canada&amp;rft.atitle=2006+Census%3A+Changing+patterns+in+Canadian+homeownership+and+shelter+costs&amp;rft.date=2008-06-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.statcan.gc.ca%2Fdaily-quotidien%2F080604%2Fdq080604a-eng.htm&amp;rft.jtitle=statcan.gc.ca&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Economy_of_Canada_footer "Template:Economy of Canada footer")
-   [t](//en.wikipedia.org/wiki/Template_talk:Economy_of_Canada_footer "Template talk:Economy of Canada footer")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Economy_of_Canada_footer&amp;action=edit" class="external text">e</a>

[Economy of Canada](//en.wikipedia.org/wiki/Economy_of_Canada "Economy of Canada")

General topics
-   <a href="//en.wikipedia.org/wiki/Advance_Commercial_Information" class="mw-redirect" title="Advance Commercial Information">Advance Commercial Information</a>
-   [Bay Street](//en.wikipedia.org/wiki/Bay_Street "Bay Street")
-   [Branch plant economy](//en.wikipedia.org/wiki/Branch_plant_economy "Branch plant economy")
-   <a href="//en.wikipedia.org/wiki/CHRP_(Designation)" class="mw-redirect" title="CHRP (Designation)">CHRP (Designation)</a>
-   [Canada Development Corporation](//en.wikipedia.org/wiki/Canada_Development_Corporation "Canada Development Corporation")
-   <a href="//en.wikipedia.org/wiki/Canadian_Agreement_on_Internal_Trade" class="mw-redirect" title="Canadian Agreement on Internal Trade">Canadian Agreement on Internal Trade</a>
-   [Canadian public debt](//en.wikipedia.org/wiki/Canadian_public_debt "Canadian public debt")
-   [Canadian transfer payments](//en.wikipedia.org/wiki/Canadian_transfer_payments "Canadian transfer payments")
-   [Credit Institute of Canada](//en.wikipedia.org/wiki/Credit_Institute_of_Canada "Credit Institute of Canada")
-   [Crow Rate](//en.wikipedia.org/wiki/Crow_Rate "Crow Rate")
-   [Economic impact of immigration to Canada](//en.wikipedia.org/wiki/Economic_impact_of_immigration_to_Canada "Economic impact of immigration to Canada")
-   [Comparison of Canadian and American economies](//en.wikipedia.org/wiki/Comparison_of_Canadian_and_American_economies "Comparison of Canadian and American economies")
-   [Equalization payments in Canada](//en.wikipedia.org/wiki/Equalization_payments_in_Canada "Equalization payments in Canada")
-   [Federal Contractors' Program](//en.wikipedia.org/wiki/Federal_Contractors%27_Program "Federal Contractors' Program")
-   [Federal financing for small businesses in Canada](//en.wikipedia.org/wiki/Federal_financing_for_small_businesses_in_Canada "Federal financing for small businesses in Canada")
-   [International rankings of Canada](//en.wikipedia.org/wiki/International_rankings_of_Canada "International rankings of Canada")
-   [LLQP](//en.wikipedia.org/wiki/LLQP "LLQP")
-   <span class="mw-selflink selflink">Land ownership in Canada</span>
-   [Great Recession in the Americas](//en.wikipedia.org/wiki/Great_Recession_in_the_Americas "Great Recession in the Americas")
-   [Montreal Exchange](//en.wikipedia.org/wiki/Montreal_Exchange "Montreal Exchange")
-   [NAFTA superhighway](//en.wikipedia.org/wiki/NAFTA_superhighway "NAFTA superhighway")
-   [NASDAQ Canada](//en.wikipedia.org/wiki/NASDAQ_Canada "NASDAQ Canada")
-   [National Child Benefit](//en.wikipedia.org/wiki/National_Child_Benefit "National Child Benefit")
-   [National Round Table on the Environment and the Economy](//en.wikipedia.org/wiki/National_Round_Table_on_the_Environment_and_the_Economy "National Round Table on the Environment and the Economy")
-   [Oil reserves in Canada](//en.wikipedia.org/wiki/Oil_reserves_in_Canada "Oil reserves in Canada")
-   [Canadian Payroll Association](//en.wikipedia.org/wiki/Canadian_Payroll_Association "Canadian Payroll Association")
-   [List of Canadian provinces and territories by gross domestic product](//en.wikipedia.org/wiki/List_of_Canadian_provinces_and_territories_by_gross_domestic_product "List of Canadian provinces and territories by gross domestic product")
-   [Canada Savings Bond](//en.wikipedia.org/wiki/Canada_Savings_Bond "Canada Savings Bond")
-   [Canadian Securities Course](//en.wikipedia.org/wiki/Canadian_Securities_Course "Canadian Securities Course")
-   [Security and Prosperity Partnership of North America](//en.wikipedia.org/wiki/Security_and_Prosperity_Partnership_of_North_America "Security and Prosperity Partnership of North America")
-   [Student Connections](//en.wikipedia.org/wiki/Student_Connections "Student Connections")
-   <a href="//en.wikipedia.org/wiki/Student_Connections_Red_River_College" class="mw-redirect" title="Student Connections Red River College">Student Connections Red River College</a>
-   [3rd Summit of the Americas](//en.wikipedia.org/wiki/3rd_Summit_of_the_Americas "3rd Summit of the Americas")
-   [System for Electronic Document Analysis and Retrieval](//en.wikipedia.org/wiki/System_for_Electronic_Document_Analysis_and_Retrieval "System for Electronic Document Analysis and Retrieval")

Industry
-   [Athabasca oil sands](//en.wikipedia.org/wiki/Athabasca_oil_sands "Athabasca oil sands")
-   [Automotive industry in Canada](//en.wikipedia.org/wiki/Automotive_industry_in_Canada "Automotive industry in Canada")
-   [Nuclear industry in Canada](//en.wikipedia.org/wiki/Nuclear_industry_in_Canada "Nuclear industry in Canada")

Tax
-   [Canadian import duties](//en.wikipedia.org/wiki/Canadian_import_duties "Canadian import duties")
-   [List of tariffs in Canada](//en.wikipedia.org/wiki/List_of_tariffs_in_Canada "List of tariffs in Canada")
-   [Taxation in Canada](//en.wikipedia.org/wiki/Taxation_in_Canada "Taxation in Canada")

Labour
-   [Canadian labour law](//en.wikipedia.org/wiki/Canadian_labour_law "Canadian labour law")
-   [Minimum wage in Canada](//en.wikipedia.org/wiki/Minimum_wage_in_Canada "Minimum wage in Canada")
-   [Social Union Framework Agreement](//en.wikipedia.org/wiki/Social_Union_Framework_Agreement "Social Union Framework Agreement")
-   <a href="//en.wikipedia.org/wiki/Social_welfare_in_Canada" class="mw-redirect" title="Social welfare in Canada">Social welfare in Canada</a>

Indices
-   [Canadian Index of Consumer Confidence](//en.wikipedia.org/wiki/Canadian_Index_of_Consumer_Confidence "Canadian Index of Consumer Confidence")
-   [International rankings of Canada](//en.wikipedia.org/wiki/International_rankings_of_Canada "International rankings of Canada")

