+++
title = "Zeta potential"
date = "2017-03-02T21:58:59"
source = "https://en.wikipedia.org/wiki/Zeta_potential"
categories = [ "blog", "art", "movies", "books", "home", "music" ]
tags = [ "white", "blue", "indigo", "yellow", "red", "violet" ]

+++

<a href="//en.wikipedia.org/wiki/File:Diagram_of_zeta_potential_and_slipping_planeV2.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/05/Diagram_of_zeta_potential_and_slipping_planeV2.svg/300px-Diagram_of_zeta_potential_and_slipping_planeV2.svg.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/05/Diagram_of_zeta_potential_and_slipping_planeV2.svg/450px-Diagram_of_zeta_potential_and_slipping_planeV2.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/05/Diagram_of_zeta_potential_and_slipping_planeV2.svg/600px-Diagram_of_zeta_potential_and_slipping_planeV2.svg.png 2x" width="300" height="252" /></a>
<a href="//en.wikipedia.org/wiki/File:Diagram_of_zeta_potential_and_slipping_planeV2.svg" class="internal" title="Enlarge"></a>

Diagram showing the ionic concentration and potential difference as a function of distance from the charged surface of a particle suspended in a dispersion medium.

**Zeta potential** is a scientific term for <a href="//en.wikipedia.org/wiki/Electrokinetic" class="mw-redirect" title="Electrokinetic">electrokinetic</a> [potential](//en.wikipedia.org/wiki/Electric_potential "Electric potential")<sup>[\[1\]](#cite_note-1)</sup> in [colloidal](//en.wikipedia.org/wiki/Colloid "Colloid") [dispersions](//en.wikipedia.org/wiki/Dispersion_(chemistry) "Dispersion (chemistry)"). In the colloidal chemistry literature, it is usually denoted using the Greek letter [zeta (ζ)](//en.wikipedia.org/wiki/Zeta "Zeta"), hence *ζ-potential*. From a theoretical viewpoint, the zeta potential is the [electric potential](//en.wikipedia.org/wiki/Electric_potential "Electric potential") in the interfacial <a href="//en.wikipedia.org/wiki/Double_layer_(interfacial)" class="mw-redirect" title="Double layer (interfacial)">double layer</a> (DL) at the location of the <a href="//en.wikipedia.org/wiki/Slipping_plane" class="mw-redirect" title="Slipping plane">slipping plane</a> relative to a point in the bulk fluid away from the interface. In other words, zeta potential is the potential difference between the <a href="//en.wikipedia.org/wiki/Dispersion_medium" class="mw-redirect" title="Dispersion medium">dispersion medium</a> and the stationary layer of fluid attached to the <a href="//en.wikipedia.org/wiki/Dispersed_particle" class="mw-redirect" title="Dispersed particle">dispersed particle</a>.

The zeta potential is caused by the net electrical charge contained within the region bounded by the slipping plane, and also depends on the location of that plane. Thus it is widely used for quantification of the magnitude of the charge. However, zeta potential is not equal to the <a href="//en.wikipedia.org/wiki/Stern_potential" class="mw-redirect" title="Stern potential">Stern potential</a> or <a href="//en.wikipedia.org/wiki/Electric_surface_potential" class="mw-redirect" title="Electric surface potential">electric surface potential</a> in the double layer,<sup>[\[2\]](#cite_note-Kirby-2)</sup> because these are defined at different locations. Such assumptions of equality should be applied with caution. Nevertheless, zeta potential is often the only available path for characterization of double-layer properties.

The zeta potential is a key indicator of the [stability](//en.wikipedia.org/wiki/Dispersion_stability "Dispersion stability") of colloidal dispersions. The magnitude of the zeta potential indicates the degree of electrostatic repulsion between adjacent, similarly charged particles in a dispersion. For molecules and particles that are small enough, a high zeta potential will confer stability, i.e., the solution or dispersion will resist aggregation. When the potential is small, attractive forces may exceed this repulsion and the dispersion may break and [flocculate](//en.wikipedia.org/wiki/Flocculation "Flocculation"). So, colloids with high zeta potential (negative or positive) are electrically stabilized while colloids with low zeta potentials tend to coagulate or flocculate as outlined in the table.<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup>

| Zeta potential \[mV\] | Stability behavior of the colloid |
|-----------------------|-----------------------------------|
| from 0 to ±5,         | Rapid coagulation or flocculation |
| from ±10 to ±30       | Incipient instability             |
| from ±30 to ±40       | Moderate stability                |
| from ±40 to ±60       | Good stability                    |
| more than ±61         | Excellent stability               |

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Measurement</span>](#Measurement)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Electrokinetic phenomena</span>](#Electrokinetic_phenomena)
        -   [<span class="tocnumber">1.1.1</span> <span class="toctext">Electrophoresis</span>](#Electrophoresis)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">Electroacoustic phenomena</span>](#Electroacoustic_phenomena)
-   [<span class="tocnumber">2</span> <span class="toctext">Calculation</span>](#Calculation)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)

<span id="Measurement" class="mw-headline">Measurement</span>
-------------------------------------------------------------

Zeta potential is not measurable directly but it can be calculated using theoretical models and an experimentally-determined <a href="//en.wikipedia.org/wiki/Electrophoretic_mobility" class="mw-redirect" title="Electrophoretic mobility">electrophoretic mobility</a> or [dynamic electrophoretic mobility](//en.wikipedia.org/wiki/Dynamic_electrophoretic_mobility "Dynamic electrophoretic mobility").

[Electrokinetic phenomena](//en.wikipedia.org/wiki/Electrokinetic_phenomena "Electrokinetic phenomena") and [electroacoustic phenomena](//en.wikipedia.org/wiki/Electroacoustic_phenomena "Electroacoustic phenomena") are the usual sources of data for calculation of zeta potential.

### <span id="Electrokinetic_phenomena" class="mw-headline">Electrokinetic phenomena</span>

Main article: [Electrokinetic phenomena](//en.wikipedia.org/wiki/Electrokinetic_phenomena "Electrokinetic phenomena")

[Electrophoresis](//en.wikipedia.org/wiki/Electrophoresis "Electrophoresis") is used for estimating zeta potential of [particulates](//en.wikipedia.org/wiki/Aerosol "Aerosol"), whereas <a href="//en.wikipedia.org/wiki/Streaming_potential/current" class="mw-redirect" title="Streaming potential/current">streaming potential/current</a> is used for <a href="//en.wikipedia.org/wiki/Porous" class="mw-redirect" title="Porous">porous</a> bodies and flat surfaces. In practice, the Zeta potential of dispersion is measured by applying an electric field across the dispersion. Particles within the dispersion with a zeta potential will migrate toward the electrode of opposite charge with a velocity proportional to the magnitude of the zeta potential.

This velocity is measured using the technique of the laser [Doppler](//en.wikipedia.org/wiki/Doppler_effect "Doppler effect") [anemometer](//en.wikipedia.org/wiki/Anemometer "Anemometer"). The frequency shift or phase shift of an incident laser beam caused by these moving particles is measured as the particle mobility, and this mobility is converted to the zeta potential by inputting the dispersant viscosity and dielectric permittivity, and the application of the Smoluchowski theories (see below).<sup>[\[5\]](#cite_note-5)</sup>

#### <span id="Electrophoresis" class="mw-headline">Electrophoresis</span>

Main article: [Electrophoresis](//en.wikipedia.org/wiki/Electrophoresis "Electrophoresis")

Electrophoretic velocity is proportional to <a href="//en.wikipedia.org/wiki/Electrophoretic_mobility" class="mw-redirect" title="Electrophoretic mobility">electrophoretic mobility</a>, which is the measurable parameter. There are several theories that link electrophoretic mobility with zeta potential. They are briefly described in the article on [electrophoresis](//en.wikipedia.org/wiki/Electrophoresis "Electrophoresis") and in details in many books on colloid and interface science.<sup>[\[6\]](#cite_note-6)[\[7\]](#cite_note-7)[\[8\]](#cite_note-Dukhin-8)[\[9\]](#cite_note-Hunter-9)</sup> There is an IUPAC Technical Report<sup>[\[10\]](#cite_note-10)</sup> prepared by a group of world experts on the [electrokinetic phenomena](//en.wikipedia.org/wiki/Electrokinetic_phenomena "Electrokinetic phenomena").

From the instrumental viewpoint, there are two different experimental techniques: [microelectrophoresis](//en.wikipedia.org/wiki/Microelectrophoresis "Microelectrophoresis") and [electrophoretic light scattering](//en.wikipedia.org/wiki/Electrophoretic_light_scattering "Electrophoretic light scattering"). Microelectrophoresis has the advantage of yielding an image of the moving particles. On the other hand, it is complicated by [electro-osmosis](//en.wikipedia.org/wiki/Electro-osmosis "Electro-osmosis") at the walls of the sample cell. Electrophoretic light scattering is based on [dynamic light scattering](//en.wikipedia.org/wiki/Dynamic_light_scattering "Dynamic light scattering"). It allows measurement in an open cell which eliminates the problem of electro-osmotic flow for the case of an Uzgiris, but not a capillary cell. And, it can be used to characterize very small particles, but at the price of the lost ability to display images of moving particles.

Both these measuring techniques may require dilution of the sample. Sometimes this dilution might affect properties of the sample and change zeta potential. There is only one justified way to perform this dilution - by using equilibrium supernatant. In this case the interfacial equilibrium between the surface and the bulk liquid would be maintained and zeta potential would be the same for all volume fractions of particles in the suspension. When the diluent is known (as is the case for a chemical formulation), additional diluent can be prepared. If the diluent is unknown, equilibrium supernatant is readily obtained by centrifugation.

### <span id="Electroacoustic_phenomena" class="mw-headline">Electroacoustic phenomena</span>

Main article: [Electroacoustic phenomena](//en.wikipedia.org/wiki/Electroacoustic_phenomena "Electroacoustic phenomena")

There are two electroacoustic effects that are widely used for characterizing zeta potential: [colloid vibration current](//en.wikipedia.org/wiki/Colloid_vibration_current "Colloid vibration current") and [electric sonic amplitude](//en.wikipedia.org/wiki/Electric_sonic_amplitude "Electric sonic amplitude"), see reference.<sup>[\[8\]](#cite_note-Dukhin-8)</sup> There are commercially available instruments that exploit these effects for measuring [dynamic electrophoretic mobility](//en.wikipedia.org/wiki/Dynamic_electrophoretic_mobility "Dynamic electrophoretic mobility"), which depends on zeta potential.

Electroacoustic techniques have the advantage of being able to perform measurements in intact samples, without dilution. Published and well-verified theories allow such measurements at volume fractions up to 50%, see reference. Calculation of zeta potential from the dynamic electrophoretic mobility requires information on the densities for particles and liquid. In addition, for larger particles exceeding roughly 300 nm in size information on the particle size required as well.

<span id="Calculation" class="mw-headline">Calculation</span>
-------------------------------------------------------------

The most known and widely used theory for calculating zeta potential from experimental data is that developed by [Marian Smoluchowski](//en.wikipedia.org/wiki/Marian_Smoluchowski "Marian Smoluchowski") in 1903.<sup>[\[11\]](#cite_note-11)</sup> This theory was originally developed for [electrophoresis](//en.wikipedia.org/wiki/Electrophoresis "Electrophoresis"); however, an extension to <a href="//en.wikipedia.org/wiki/Electroacoustics" class="mw-redirect" title="Electroacoustics">electroacoustics</a> is now also available.<sup>[\[8\]](#cite_note-Dukhin-8)</sup> Smoluchowski's theory is powerful because it is valid for <a href="//en.wikipedia.org/wiki/Dispersed_particles" class="mw-redirect" title="Dispersed particles">dispersed particles</a> of any [shape](//en.wikipedia.org/wiki/Shape "Shape") and any [concentration](//en.wikipedia.org/wiki/Concentration "Concentration"). However, it has its limitations:

-   Detailed theoretical analysis proved that Smoluchowski's theory are valid only for a sufficiently thin double layer, when the [Debye length](//en.wikipedia.org/wiki/Debye_length "Debye length"), 1/κ, is much smaller than the particle radius *a*:

<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*κ* ⋅ *a* ≫ 1</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/9fc968d6c5cb9feae182d20ab088a5ca02264561" alt="{\kappa }\cdot a\gg 1" class="mwe-math-fallback-image-inline" /></span>

The model of the "thin double layer" offers tremendous simplifications not only for electrophoresis theory but for many other electrokinetic and electroacoustic theories. This model is valid for most <a href="//en.wikipedia.org/wiki/Aqueous" class="mw-redirect" title="Aqueous">aqueous</a> systems because the Debye length is typically only a few <a href="//en.wikipedia.org/wiki/Nanometers" class="mw-redirect" title="Nanometers">nanometers</a> in water. The model breaks only for nano-colloids in a solution with [ionic strength](//en.wikipedia.org/wiki/Ionic_strength "Ionic strength") approaching that of pure water.

-   Smoluchowski's theory neglects the contribution of [surface conductivity](//en.wikipedia.org/wiki/Surface_conductivity "Surface conductivity"). This is expressed in modern theories as the condition of a small [Dukhin number](//en.wikipedia.org/wiki/Dukhin_number "Dukhin number"):

<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*D**u* ≪ 1</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/d2d9cb92c5a510e18e077b1dd71f671141e9a16a" alt="Du\ll 1" class="mwe-math-fallback-image-inline" /></span>

The development of electrophoretic and electroacoustic theories with a wider range of validity was a purpose of many studies during the 20th century. There are several analytical theories that incorporate [surface conductivity](//en.wikipedia.org/wiki/Surface_conductivity "Surface conductivity") and eliminate the restriction of the small [Dukhin number](//en.wikipedia.org/wiki/Dukhin_number "Dukhin number") for both the electrokinetic and electroacoustic applications.

Early pioneering work in that direction dates back to Overbeek<sup>[\[12\]](#cite_note-12)</sup> and Booth.<sup>[\[13\]](#cite_note-13)</sup>

Modern, rigorous electrokinetic theories that are valid for any zeta potential and often any *κa*, stem mostly from Soviet Ukrainian (Dukhin, Shilov and others) and Australian (O'Brien, White, Hunter and others) schools. Historically, the first one was Dukhin-Semenikhin theory.<sup>[\[14\]](#cite_note-14)</sup> A similar theory was created 10 years later by O'Brien and Hunter.<sup>[\[15\]](#cite_note-15)</sup> Assuming a thin double layer, these theories would yield results that are very close to the numerical solution provided by O'Brien and White.<sup>[\[16\]](#cite_note-16)</sup> There are also general electroacoustic theories that are valid for any values of [Debye length](//en.wikipedia.org/wiki/Debye_length "Debye length") and [Dukhin number](//en.wikipedia.org/wiki/Dukhin_number "Dukhin number").<sup>[\[8\]](#cite_note-Dukhin-8)[\[9\]](#cite_note-Hunter-9)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Definition of <a href="http://goldbook.iupac.org/E01968.html" class="external text">electrokinetic potential</a> in "IUPAC. Compendium of Chemical Terminology", 2nd ed. (the "Gold Book"). Compiled by A. D. McNaught and A. Wilkinson. Blackwell Scientific Publications, Oxford (1997). XML on-line corrected version: <a href="http://goldbook.iupac.org" class="uri" class="external free">http://goldbook.iupac.org</a> (2006-) created by M. Nic, J. Jirat, B. Kosata; updates compiled by A. Jenkins. <a href="//en.wikipedia.org/wiki/Special:BookSources/0967855098" class="internal mw-magiclink-isbn">ISBN 0-9678550-9-8</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1351%2Fgoldbook" class="external text">10.1351/goldbook</a>.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Kirby_2-0)**</span> <span class="reference-text">Kirby, B.J. (2010). <a href="http://www.kirbyresearch.com/textbook" class="external text"><em>Micro- and Nanoscale Fluid Mechanics: Transport in Microfluidic Devices.</em></a> Cambridge University Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-521-11903-0](//en.wikipedia.org/wiki/Special:BookSources/978-0-521-11903-0 "Special:BookSources/978-0-521-11903-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AZeta+potential&amp;rft.au=Kirby%2C+B.J.&amp;rft.btitle=Micro-+and+Nanoscale+Fluid+Mechanics%3A+Transport+in+Microfluidic+Devices.&amp;rft.date=2010&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.kirbyresearch.com%2Ftextbook&amp;rft.isbn=978-0-521-11903-0&amp;rft.pub=Cambridge+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Greenwood, R; Kendall, K (1999). "Electroacoustic studies of moderately concentrated colloidal suspensions". *Journal of the European Ceramic Society*. **19** (4): 479–488.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AZeta+potential&amp;rft.atitle=Electroacoustic+studies+of+moderately+concentrated+colloidal+suspensions&amp;rft.aufirst=R&amp;rft.au=Kendall%2C+K&amp;rft.aulast=Greenwood&amp;rft.date=1999&amp;rft.genre=article&amp;rft.issue=4&amp;rft.jtitle=Journal+of+the+European+Ceramic+Society&amp;rft.pages=479-488&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=19"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Hanaor, D.A.H.; Michelazzi, M.; Leonelli, C.; Sorrell, C.C. (2012). <a href="http://www.sciencedirect.com/science/article/pii/S0955221911004171" class="external text">&quot;The effects of carboxylic acids on the aqueous dispersion and electrophoretic deposition of ZrO<sub>2</sub>&quot;</a>. *Journal of the European Ceramic Society*. **32** (1): 235–244. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.jeurceramsoc.2011.08.015" class="external text">10.1016/j.jeurceramsoc.2011.08.015</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AZeta+potential&amp;rft.atitle=The+effects+of+carboxylic+acids+on+the+aqueous+dispersion+and+electrophoretic+deposition+of+ZrO%3Csub%3E2%3C%2Fsub%3E&amp;rft.aufirst=D.A.H.&amp;rft.aulast=Hanaor&amp;rft.au=Leonelli%2C+C.&amp;rft.au=Michelazzi%2C+M.&amp;rft.au=Sorrell%2C+C.C.&amp;rft.date=2012&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.sciencedirect.com%2Fscience%2Farticle%2Fpii%2FS0955221911004171&amp;rft_id=info%3Adoi%2F10.1016%2Fj.jeurceramsoc.2011.08.015&amp;rft.issue=1&amp;rft.jtitle=Journal+of+the+European+Ceramic+Society&amp;rft.pages=235-244&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=32"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.malvern.com/LabEng/technology/zeta_potential/zeta_potential_LDE.htm" class="external text">Zeta Potential Using Laser Doppler Electrophoresis - Malvern.com</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Lyklema, J. <a href="https://books.google.com/books?id=bX4_GQGPzrgC&amp;pg=SA3-PA31" class="external text">&quot;Fundamentals of Interface and Colloid Science&quot;</a>, vol.2, page.3.208, 1995 <a href="//en.wikipedia.org/wiki/Special:BookSources/012460529X" class="internal mw-magiclink-isbn">ISBN 0-12-460529-X</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Russel, W.B., Saville, D.A. and Schowalter, W.R. <a href="https://books.google.com/books?id=FZIh-V1Asn8C&amp;printsec=frontcover" class="external text">&quot;Colloidal Dispersions&quot;</a>, Cambridge University Press, 1992 <a href="//en.wikipedia.org/wiki/Special:BookSources/0521426006" class="internal mw-magiclink-isbn">ISBN 0-521-42600-6</a></span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Dukhin_8-0) [<sup>***b***</sup>](#cite_ref-Dukhin_8-1) [<sup>***c***</sup>](#cite_ref-Dukhin_8-2) [<sup>***d***</sup>](#cite_ref-Dukhin_8-3)</span> <span class="reference-text">Dukhin, A.S. and Goetz, P.J. <a href="https://books.google.com/books?id=8UwuPmWMbE0C&amp;printsec=frontcover" class="external text">&quot;Ultrasound for characterizing colloids&quot;</a>, Elsevier, 2002 <a href="//en.wikipedia.org/wiki/Special:BookSources/0444511644" class="internal mw-magiclink-isbn">ISBN 0-444-51164-4</a></span>
9.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Hunter_9-0) [<sup>***b***</sup>](#cite_ref-Hunter_9-1)</span> <span class="reference-text">Hunter, R.J. "Foundations of Colloid Science", Oxford University Press, 1989 <a href="//en.wikipedia.org/wiki/Special:BookSources/0198551894" class="internal mw-magiclink-isbn">ISBN 0-19-855189-4</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">A. V. Delgado; F. Gonzalez-Caballero; R. J. Hunter; L. K. Koopal; J. Lyklema (2005). <a href="http://www.iupac.org/publications/pac/2005/pdf/7710x1753.pdf" class="external text">&quot;Measurement and Interpretation of Electrokinetic Phenomena&quot;</a> <span style="font-size:85%;">(IUPAC Technical Report)</span>. *<a href="//en.wikipedia.org/wiki/Pure_Appl._Chem." class="mw-redirect" title="Pure Appl. Chem.">Pure Appl. Chem.</a>* **77** (10): 1753–1850. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1351%2Fpac200577101753" class="external text">10.1351/pac200577101753</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AZeta+potential&amp;rft.atitle=Measurement+and+Interpretation+of+Electrokinetic+Phenomena&amp;rft.au=A.+V.+Delgado&amp;rft.au=F.+Gonzalez-Caballero&amp;rft.au=J.+Lyklema&amp;rft.au=L.+K.+Koopal&amp;rft.au=R.+J.+Hunter&amp;rft.date=2005&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.iupac.org%2Fpublications%2Fpac%2F2005%2Fpdf%2F7710x1753.pdf&amp;rft_id=info%3Adoi%2F10.1351%2Fpac200577101753&amp;rft.issue=10&amp;rft.jtitle=Pure+Appl.+Chem.&amp;rft.pages=1753-1850&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=77"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">von Smoluchowski, M. *Bull. Int. Acad. Sci. Cracovie*, 184 (1903)</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Overbeek, J.Th.G (1943). "Theory of electrophoresis — The relaxation effect". *Koll. Bith.*: 287.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AZeta+potential&amp;rft.atitle=Theory+of+electrophoresis+%94+The+relaxation+effect&amp;rft.aufirst=J.Th.G&amp;rft.aulast=Overbeek&amp;rft.date=1943&amp;rft.genre=article&amp;rft.jtitle=Koll.+Bith.&amp;rft.pages=287&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">Booth, F. (1948). "Theory of Electrokinetic Effects". *Nature*. **161** (4081): 83–6. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2F161083a0" class="external text">10.1038/161083a0</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/18898334" class="external text">18898334</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AZeta+potential&amp;rft.atitle=Theory+of+Electrokinetic+Effects&amp;rft.aufirst=F.&amp;rft.aulast=Booth&amp;rft.date=1948&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2F161083a0&amp;rft_id=info%3Apmid%2F18898334&amp;rft.issue=4081&amp;rft.jtitle=Nature&amp;rft.pages=83-6&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=161"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Dukhin, S.S. and Semenikhin, N.M. *Koll. Zhur.*, 32, 366 (1970)</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">O'Brien, R.W. and Hunter, R.J. (1981). "The electrophoretic mobility of large colloidal particles". *Can. J. Chem*. **59**: 1878. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1139%2Fv81-280" class="external text">10.1139/v81-280</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AZeta+potential&amp;rft.atitle=The+electrophoretic+mobility+of+large+colloidal+particles&amp;rft.au=O%27Brien%2C+R.W.+and+Hunter%2C+R.J.&amp;rft.date=1981&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1139%2Fv81-280&amp;rft.jtitle=Can.+J.+Chem.&amp;rft.pages=1878&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=59"><span style="display:none;"> </span></span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: Multiple names: authors list ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_Multiple_names:_authors_list "Category:CS1 maint: Multiple names: authors list"))</span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">O'Brien, Richard W.; White, Lee R. (1978). "Electrophoretic mobility of a spherical colloidal particle". *Journal of the Chemical Society, Faraday Transactions 2*. **74**: 1607. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1039%2FF29787401607" class="external text">10.1039/F29787401607</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AZeta+potential&amp;rft.atitle=Electrophoretic+mobility+of+a+spherical+colloidal+particle&amp;rft.aufirst=Richard+W.&amp;rft.aulast=O%27Brien&amp;rft.au=White%2C+Lee+R.&amp;rft.date=1978&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1039%2FF29787401607&amp;rft.jtitle=Journal+of+the+Chemical+Society%2C+Faraday+Transactions+2&amp;rft.pages=1607&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=74"><span style="display:none;"> </span></span></span>

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                             |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Zeta_potential" class="extiw" title="commons:Category:Zeta potential">Zeta potential</a>***. |

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/National_Diet_Library" title="National Diet Library">NDL</a>: <span class="uid"><a href="http://id.ndl.go.jp/auth/ndlna/00576521" class="external text">00576521</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


