+++
title = "SGI O2"
date = "2012-04-19T03:19:19"
source = "https://en.wikipedia.org/wiki/SGI_O2"
categories = [ "games", "art", "movies", "pets", "music", "blog" ]
tags = [ "black", "indigo", "grey", "white", "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:SGI_O2-IMG_7208.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/SGI_O2-IMG_7208.jpg/220px-SGI_O2-IMG_7208.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/SGI_O2-IMG_7208.jpg/330px-SGI_O2-IMG_7208.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5f/SGI_O2-IMG_7208.jpg/440px-SGI_O2-IMG_7208.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:SGI_O2-IMG_7208.jpg" class="internal" title="Enlarge"></a>

An SGI O2 (1996)

<a href="//en.wikipedia.org/wiki/File:Silicon_Graphics_O2_Plus.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/ea/Silicon_Graphics_O2_Plus.jpg/220px-Silicon_Graphics_O2_Plus.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/ea/Silicon_Graphics_O2_Plus.jpg/330px-Silicon_Graphics_O2_Plus.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/ea/Silicon_Graphics_O2_Plus.jpg/440px-Silicon_Graphics_O2_Plus.jpg 2x" width="220" height="276" /></a>
<a href="//en.wikipedia.org/wiki/File:Silicon_Graphics_O2_Plus.jpg" class="internal" title="Enlarge"></a>

SGI O2+ Workstation

The **O2** was an entry-level [Unix](//en.wikipedia.org/wiki/Unix "Unix") [workstation](//en.wikipedia.org/wiki/Workstation "Workstation") introduced in 1996 by [Silicon Graphics, Inc.](//en.wikipedia.org/wiki/Silicon_Graphics "Silicon Graphics") (SGI) to replace their earlier [Indy](//en.wikipedia.org/wiki/SGI_Indy "SGI Indy") series. Like the Indy, the O2 used a single [MIPS](//en.wikipedia.org/wiki/MIPS_architecture "MIPS architecture") [microprocessor](//en.wikipedia.org/wiki/Microprocessor "Microprocessor") and was intended to be used mainly for [multimedia](//en.wikipedia.org/wiki/Multimedia "Multimedia"). Its larger counterpart was the [SGI Octane](//en.wikipedia.org/wiki/SGI_Octane "SGI Octane"). The O2 was SGI's last attempt at a low-end workstation.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Hardware</span>](#Hardware)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">System architecture</span>](#System_architecture)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">CPU</span>](#CPU)
    -   [<span class="tocnumber">1.3</span> <span class="toctext">Memory</span>](#Memory)
    -   [<span class="tocnumber">1.4</span> <span class="toctext">I/O</span>](#I.2FO)
    -   [<span class="tocnumber">1.5</span> <span class="toctext">Disks</span>](#Disks)
    -   [<span class="tocnumber">1.6</span> <span class="toctext">Graphics</span>](#Graphics)
    -   [<span class="tocnumber">1.7</span> <span class="toctext">Operating systems</span>](#Operating_systems)
-   [<span class="tocnumber">2</span> <span class="toctext">Performance</span>](#Performance)
-   [<span class="tocnumber">3</span> <span class="toctext">Uses</span>](#Uses)
-   [<span class="tocnumber">4</span> <span class="toctext">SGI timeline</span>](#SGI_timeline)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Hardware" class="mw-headline">Hardware</span>
-------------------------------------------------------

### <span id="System_architecture" class="mw-headline">System architecture</span>

Originally known as the "Moosehead" project, the O2 [architecture](//en.wikipedia.org/wiki/Computer_architecture "Computer architecture") featured a proprietary high-bandwidth <a href="//en.wikipedia.org/wiki/Unified_Memory_Architecture" class="mw-redirect" title="Unified Memory Architecture">Unified Memory Architecture</a> (UMA) to connect system components. A <a href="//en.wikipedia.org/wiki/Peripheral_Component_Interconnect" class="mw-redirect" title="Peripheral Component Interconnect">PCI</a> bus is bridged onto the UMA with one slot available.<sup>[\[1\]](#cite_note-1)</sup> It had a designer case and an internal modular construction. Two SCSI drives could be mounted on special caddies (1 in the later R10000/R12000 models due to heat constraints) and an optional video capture / sound cassette mounted on the far left side.

### <span id="CPU" class="mw-headline">CPU</span>

The O2 comes in two distinct CPU flavours; the low-end MIPS 180 to 350 MHz [R5000](//en.wikipedia.org/wiki/R5000 "R5000")- or RM7000-based units and the higher-end 150 to 400 MHz [R10000](//en.wikipedia.org/wiki/R10000 "R10000")- or [R12000](//en.wikipedia.org/wiki/R10000#12000 "R10000")-based units. The 200 MHz R5000 CPUs with 1 MB L2-cache are generally noticeably faster than the 180 MHz R5000s with only 512 KB cache. There is a hobbyist <a href="http://www.sgidepot.co.uk/o2cpumod.html" class="external text">project</a> that has successfully retrofitted a 600 MHz RM7xxx MIPS processor into the O2.

### <span id="Memory" class="mw-headline">Memory</span>

There are eight DIMM slots on the motherboard and memory on all O2s is expandable to 1 GB using proprietary 239-pin <a href="//en.wikipedia.org/wiki/SDRAM" class="mw-redirect" title="SDRAM">SDRAM</a> [DIMMs](//en.wikipedia.org/wiki/DIMM "DIMM"). The Memory & Rendering Engine (MRE) [ASIC](//en.wikipedia.org/wiki/Application-specific_integrated_circuit "Application-specific integrated circuit") contains the [memory controller](//en.wikipedia.org/wiki/Memory_controller "Memory controller"). Memory is accessed via a 133 MHz 144-bit bus, of which 128 bits are for data and the remaining for <a href="//en.wikipedia.org/wiki/Forward_Error_Correction" class="mw-redirect" title="Forward Error Correction">error-correcting code</a> (ECC). This bus is interfaced by a set of buffers to the 66 MHz 256-bit memory system.

### <span id="I.2FO" class="mw-headline">I/O</span>

I/O functionality is provided by the IO Engine ASIC. The ASIC provides a 33-bit PCI-X bus, an [ISA bus](//en.wikipedia.org/wiki/Industry_Standard_Architecture "Industry Standard Architecture"), two <a href="//en.wikipedia.org/wiki/PS/2_connector" class="mw-redirect" title="PS/2 connector">PS/2 ports</a> for keyboard and mouse, and a 10/100 Base-T [Ethernet](//en.wikipedia.org/wiki/Ethernet "Ethernet") port. The PCI-X bus has one slot, but the ISA bus was present solely for attaching a [Super I/O](//en.wikipedia.org/wiki/Super_I/O "Super I/O") chip to provide serial and parallel ports.

### <span id="Disks" class="mw-headline">Disks</span>

<a href="//en.wikipedia.org/wiki/File:SGI_O2-IMG_7215.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/SGI_O2-IMG_7215.jpg/220px-SGI_O2-IMG_7215.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/SGI_O2-IMG_7215.jpg/330px-SGI_O2-IMG_7215.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b7/SGI_O2-IMG_7215.jpg/440px-SGI_O2-IMG_7215.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:SGI_O2-IMG_7215.jpg" class="internal" title="Enlarge"></a>

Rear view of an SGI O2

The O2 carries an UltraWide SCSI drive subsystem (Adaptec 7880). Older O2's generally have 4x speed Toshiba CD-ROMs, but any Toshiba SCSI CD-ROM can be used (as well as from other manufacturers, the bezel replacement however is designed to fit Toshiba design and also IRIX cannot utilize <a href="//en.wikipedia.org/wiki/CD-DA" class="mw-redirect" title="CD-DA">CD-DA</a> mode other than Toshiba). Later units have Toshiba DVD-ROMs. The R5000/RM7000 units have two available drive sleds for [SCA](//en.wikipedia.org/wiki/Single_Connector_Attachment "Single Connector Attachment") UltraWide SCSI hard-disks. Because the R10000/R12000 CPU module has a much higher cooling-fan assembly, the R10000/R12000 units have room for only one drive-sled.

### <span id="Graphics" class="mw-headline">Graphics</span>

The O2 used the CRM chipset that was specifically developed by SGI for the O2. It was developed to be a low-cost implementation of the [OpenGL](//en.wikipedia.org/wiki/OpenGL "OpenGL") 1.1 architecture with ARB image extensions in both software and hardware. The chipset consists of the microprocessor, and the ICE, MRE and Display ASICs. All [display list](//en.wikipedia.org/wiki/Display_list "Display list") and [vertex](//en.wikipedia.org/wiki/Vertex_(computer_graphics) "Vertex (computer graphics)") processing, as well as the control of the MRE ASIC is performed by the microprocessor. The ICE ASIC performs the packaging and unpacking of pixels as well as operations on pixel data. The MRE ASIC performs <a href="//en.wikipedia.org/wiki/Rasterization" class="mw-redirect" title="Rasterization">rasterization</a> and texture mapping. Due to the unified memory architecture, the texture and framebuffer memory comes from main memory, resulting in a system that has a variable amount of each memory. The Display Engine generates analog video signals from framebuffer data fetched from the memory for display.

### <span id="Operating_systems" class="mw-headline">Operating systems</span>

Several [operating systems](//en.wikipedia.org/wiki/Operating_system "Operating system") support the O2.

-   [IRIX](//en.wikipedia.org/wiki/IRIX "IRIX") 6.3 or 6.5.x (native platform).
-   [Linux](//en.wikipedia.org/wiki/Linux "Linux") port is working, but some drivers are missing. Both [Gentoo](//en.wikipedia.org/wiki/Gentoo_Linux "Gentoo Linux") and [Debian](//en.wikipedia.org/wiki/Debian "Debian") have releases that work on the O2. See the <a href="http://www.linux-mips.org/wiki/IP32" class="external text">IP32 port</a> page on linux-mips.org.
-   [OpenBSD](//en.wikipedia.org/wiki/OpenBSD "OpenBSD") has run on the O2 since OpenBSD 3.7. See the <a href="http://www.openbsd.org/sgi.html" class="external text">sgi</a> port page.
-   [NetBSD](//en.wikipedia.org/wiki/NetBSD "NetBSD") has run on the O2 since NetBSD 2.0. See the <a href="http://www.netbsd.org/Ports/sgimips/" class="external text">sgimips</a> port page.

<span id="Performance" class="mw-headline">Performance</span>
-------------------------------------------------------------

The SGI O2 had an Imaging and Compression Engine (ICE) [application-specific integrated circuit](//en.wikipedia.org/wiki/Application-specific_integrated_circuit "Application-specific integrated circuit") (ASIC) for processing [streaming media](//en.wikipedia.org/wiki/Streaming_media "Streaming media") and still images.<sup>[\[2\]](#cite_note-SIGGRAPH-2)</sup> ICE operates at 66 MHz and contains a [R3000](//en.wikipedia.org/wiki/R3000 "R3000")-derived microprocessor serving as the scalar unit to which a 128-bit [SIMD](//en.wikipedia.org/wiki/SIMD "SIMD") unit is attached using the MIPS coprocessor interface.<sup>[\[2\]](#cite_note-SIGGRAPH-2)</sup> ICE operates on eight 16-bit or sixteen 8-bit integers,<sup>[\[2\]](#cite_note-SIGGRAPH-2)</sup> but still provides a significant amount of computational power which enables the O2 to do video decoding and audio tasks that would require a much faster CPU if done without SIMD instructions. ICE only works with the IRIX operating system, as this is the only system that has drivers capable of taking advantage of this device.

The Unified Memory Architecture means that the O2 uses main memory for graphics textures, making texturing polygons and other graphics elements trivial. Instead of transferring textures over a bus to the graphics subsystem, the O2 passes a pointer to the texture in main memory which is then accessed by the graphics hardware. This makes using large textures easy, and even makes using streaming video as a texture possible.

Since the CPU performs many of geometry calculations, using a faster CPU will increase the speed of a geometry-limited application. The O2's graphics is known to have slower rasterization speed than the [Indigo2](//en.wikipedia.org/wiki/SGI_Indigo%C2%B2_and_Challenge_M "SGI Indigo² and Challenge M")'s Maximum [IMPACT](//en.wikipedia.org/wiki/IMPACT_(computer_graphics) "IMPACT (computer graphics)") graphics boards, though the Maximum IMPACT graphics is limited to 4 MB of texture memory, which can result in thrashing, whereas the O2 is limited only by available memory.

While CPU frequencies of 180 to 400 MHz seem low today, when the O2 was released in 1996, these speeds were on par with or above the current offerings for the x86 family of computers (cf. Intel's <a href="//en.wikipedia.org/wiki/Intel_P5" class="mw-redirect" title="Intel P5">Pentium</a> and AMD's <a href="//en.wikipedia.org/wiki/5k86" class="mw-redirect" title="5k86">K5</a>). Further, the above listed features made it an excellent graphics workstation which was the market it was targeted at. It was however, even with the speed upgrades it consequently received, not able to keep up with the mainstream PC market and cheaper x86 based computers started to outperform it by the end of its lifetime.

<span id="Uses" class="mw-headline">Uses</span>
-----------------------------------------------

-   Imaging (especially medical)
-   On-air TV graphics; the most widespread example of an O2 running TV graphics is the [Weather Star XL](//en.wikipedia.org/wiki/Weather_Star_XL "Weather Star XL") computer for [The Weather Channel](//en.wikipedia.org/wiki/The_Weather_Channel "The Weather Channel")
-   Desktop workstation
-   3D modelling
-   Analogue video post-production
-   Defense industries

<span id="SGI_timeline" class="mw-headline">SGI timeline</span>
---------------------------------------------------------------

![](//upload.wikimedia.org/wikipedia/en/timeline/33a46d78ecd26124195a726cb04e1dd9.png)

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://hardware.majix.org/computers/sgi.o2/o2r5k.shtml" class="external text">&quot;SGI O2 R5000&quot;</a>. *Majix Hardware web site*<span class="reference-accessdate">. Retrieved <span class="nowrap">August 3,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASGI+O2&amp;rft.atitle=SGI+O2+R5000&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fhardware.majix.org%2Fcomputers%2Fsgi.o2%2Fo2r5k.shtml&amp;rft.jtitle=Majix+Hardware+web+site&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span> (includes photos)</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-SIGGRAPH_2-0) [<sup>***b***</sup>](#cite_ref-SIGGRAPH_2-1) [<sup>***c***</sup>](#cite_ref-SIGGRAPH_2-2)</span> <span class="reference-text">Kilgard, Mark J. (1997). "Realizing OpenGL: Two implementations of one architecture". *1997 SIGGRAPH/Eurographics Workshop*, pp. 45–55.</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.sgistuff.net/hardware/systems/o2.html" class="external text">SGIstuff: O2</a>
-   <a href="http://techpubs.spinlocksolutions.com/irix/remote-irix-6.5-installation-from-linux.html" class="external text">Remotely installing SGI IRIX 6.5 from a GNU/Linux server</a>

-   [v](//en.wikipedia.org/wiki/Template:Silicon_Graphics "Template:Silicon Graphics")
-   [t](//en.wikipedia.org/wiki/Template_talk:Silicon_Graphics "Template talk:Silicon Graphics")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Silicon_Graphics&amp;action=edit" class="external text">e</a>

Silicon Graphics

Company
-   [Silicon Graphics](//en.wikipedia.org/wiki/Silicon_Graphics "Silicon Graphics") (1981–2009)
-   [Silicon Graphics International](//en.wikipedia.org/wiki/Silicon_Graphics_International "Silicon Graphics International") (since 2009)

People
-   [James H. Clark](//en.wikipedia.org/wiki/James_H._Clark "James H. Clark")
-   [Kurt Akeley](//en.wikipedia.org/wiki/Kurt_Akeley "Kurt Akeley")
-   [David J. Brown](//en.wikipedia.org/wiki/David_J._Brown "David J. Brown")
-   <a href="//en.wikipedia.org/wiki/Herb_Kuta" class="mw-redirect" title="Herb Kuta">Herb Kuta</a>
-   [Abbey Silverstone](//en.wikipedia.org/wiki/Abbey_Silverstone "Abbey Silverstone")
-   [Bob Lutz](//en.wikipedia.org/wiki/Bob_Lutz_(businessman) "Bob Lutz (businessman)")
-   <a href="//en.wikipedia.org/wiki/Rick_Belluzzo" class="mw-redirect" title="Rick Belluzzo">Rick Belluzzo</a>
-   [Paul Haeberli](//en.wikipedia.org/wiki/Paul_Haeberli "Paul Haeberli")

<a href="//en.wikipedia.org/wiki/Motorola_68000_family" class="mw-redirect" title="Motorola 68000 family">Motorola 68000</a> computers
[SGI IRIS](//en.wikipedia.org/wiki/SGI_IRIS "SGI IRIS")

[MIPS](//en.wikipedia.org/wiki/MIPS_architecture "MIPS architecture") computers
-   [IRIS 4D](//en.wikipedia.org/wiki/SGI_IRIS_4D "SGI IRIS 4D")
-   [Indigo](//en.wikipedia.org/wiki/SGI_Indigo "SGI Indigo")
-   <a href="//en.wikipedia.org/wiki/SGI_Indigo%C2%B2" class="mw-redirect" title="SGI Indigo²">Indigo²</a>
-   [Indy](//en.wikipedia.org/wiki/SGI_Indy "SGI Indy")
-   [Crimson](//en.wikipedia.org/wiki/SGI_Crimson "SGI Crimson")
-   <span class="mw-selflink selflink">O2</span>
-   [Octane](//en.wikipedia.org/wiki/SGI_Octane "SGI Octane")
-   [Challenge](//en.wikipedia.org/wiki/SGI_Challenge "SGI Challenge")
-   [Origin 200](//en.wikipedia.org/wiki/SGI_Origin_200 "SGI Origin 200")
-   [Origin 2000](//en.wikipedia.org/wiki/SGI_Origin_2000 "SGI Origin 2000")
-   [Onyx2](//en.wikipedia.org/wiki/SGI_Onyx2 "SGI Onyx2")
-   [Origin and Onyx 3000](//en.wikipedia.org/wiki/SGI_Origin_3000_and_Onyx_3000 "SGI Origin 3000 and Onyx 3000")
-   [Fuel](//en.wikipedia.org/wiki/SGI_Fuel "SGI Fuel")
-   [Tezro](//en.wikipedia.org/wiki/SGI_Tezro "SGI Tezro")

[Intel](//en.wikipedia.org/wiki/Intel "Intel")-based computers
-   [Visual Workstation](//en.wikipedia.org/wiki/SGI_Visual_Workstation "SGI Visual Workstation")
-   [Altix](//en.wikipedia.org/wiki/Altix "Altix")
-   [Prism](//en.wikipedia.org/wiki/SGI_Prism "SGI Prism")
-   [Virtu](//en.wikipedia.org/wiki/SGI_Virtu "SGI Virtu")

Graphics hardware
-   <a href="//en.wikipedia.org/wiki/Geometry_Engine" class="mw-redirect" title="Geometry Engine">Geometry Engine</a>
-   [Elan](//en.wikipedia.org/wiki/Elan_Graphics "Elan Graphics")
-   [Extreme](//en.wikipedia.org/wiki/Extreme_Graphics "Extreme Graphics")
-   [Impact](//en.wikipedia.org/wiki/IMPACT_(computer_graphics) "IMPACT (computer graphics)")
-   [VPro](//en.wikipedia.org/wiki/SGI_VPro "SGI VPro")
-   [RealityEngine](//en.wikipedia.org/wiki/RealityEngine "RealityEngine")
-   [InfiniteReality](//en.wikipedia.org/wiki/InfiniteReality "InfiniteReality")
-   [Reality Coprocessor](//en.wikipedia.org/wiki/Reality_Coprocessor "Reality Coprocessor")

Other technology
-   [IRIX](//en.wikipedia.org/wiki/IRIX "IRIX")
-   [Image format](//en.wikipedia.org/wiki/Silicon_Graphics_Image "Silicon Graphics Image")
-   [MEX](//en.wikipedia.org/wiki/MEX_(windowing_system) "MEX (windowing system)")
-   [Workspace](//en.wikipedia.org/wiki/IRIS_Workspace "IRIS Workspace")
-   [4Sight](//en.wikipedia.org/wiki/4Sight "4Sight")
-   [Interactive Desktop](//en.wikipedia.org/wiki/IRIX_Interactive_Desktop "IRIX Interactive Desktop")
-   [Xsgi](//en.wikipedia.org/wiki/Xsgi "Xsgi")
-   [4Dwm](//en.wikipedia.org/wiki/4Dwm "4Dwm")
-   [XFS](//en.wikipedia.org/wiki/XFS "XFS")
-   [IRIS GL](//en.wikipedia.org/wiki/IRIS_GL "IRIS GL")
-   [OpenGL](//en.wikipedia.org/wiki/OpenGL "OpenGL")
-   [GIO](//en.wikipedia.org/wiki/GIO "GIO")
-   [XIO](//en.wikipedia.org/wiki/XIO "XIO")
-   [NUMAlink](//en.wikipedia.org/wiki/NUMAlink "NUMAlink")
-   [IndyCam](//en.wikipedia.org/wiki/SGI_IndyCam "SGI IndyCam")

