+++
title = "John B. Hattendorf"
date = "2011-03-14T17:59:33"
source = "https://en.wikipedia.org/wiki/John_B._Hattendorf"
categories = [ "home", "pets", "art", "games" ]
tags = [ "yellow", "orange", "black", "white", "violet", "green", "indigo", "blue" ]

+++

<span class="fn">John Brewster Hattendorf</span>

Born

<span style="display:none">(<span class="bday">1941-12-22</span>)</span> December 22, 1941 <span class="noprint ForceAgeToShow">(age 75)</span>
<span class="birthplace">[Western Springs, Illinois](//en.wikipedia.org/wiki/Western_Springs,_Illinois "Western Springs, Illinois"), [U.S.](//en.wikipedia.org/wiki/United_States "United States")</span>

Residence

United States

Academic background

Influences

[Richard G. Salomon](//en.wikipedia.org/wiki/Richard_G._Salomon "Richard G. Salomon")
[Charles Ritcheson](//en.wikipedia.org/wiki/Charles_Ritcheson "Charles Ritcheson")
[A. Hunter Dupree](//en.wikipedia.org/wiki/A._Hunter_Dupree "A. Hunter Dupree")
[Piers Mackesy](//en.wikipedia.org/wiki/Piers_Mackesy "Piers Mackesy")
[Ragnhild Hatton](//en.wikipedia.org/wiki/Ragnhild_Hatton "Ragnhild Hatton")
[N. H. Gibbs](//en.wikipedia.org/wiki/N._H._Gibbs "N. H. Gibbs")

Academic work

Main interests

[Maritime history](//en.wikipedia.org/wiki/Maritime_history "Maritime history")

Notable works

*[Oxford Encyclopedia of Maritime History](//en.wikipedia.org/wiki/Oxford_Encyclopedia_of_Maritime_History "Oxford Encyclopedia of Maritime History")*

**John Brewster Hattendorf,** <a href="//en.wikipedia.org/wiki/D.Phil." class="mw-redirect" title="D.Phil.">D.Phil.</a>, <a href="//en.wikipedia.org/wiki/D.Litt." class="mw-redirect" title="D.Litt.">D.Litt.</a>, <a href="//en.wikipedia.org/wiki/L.H.D." class="mw-redirect" title="L.H.D.">L.H.D.</a>, <a href="//en.wikipedia.org/wiki/FRHistS" class="mw-redirect" title="FRHistS">FRHistS</a>, (born December 22, 1941) is an American naval historian. He is the author, co-author, editor, or co-editor of more than forty books on [British](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom") and [American](//en.wikipedia.org/wiki/United_States "United States") [maritime history](//en.wikipedia.org/wiki/Maritime_history "Maritime history") and [naval warfare](//en.wikipedia.org/wiki/Naval_warfare "Naval warfare"). In 2005, the U.S. Naval Institute *Proceedings* described him as "one of the most widely known and well respected naval historians in the world."<sup>[\[1\]](#cite_note-1)</sup> In reference to his work on the history of naval strategy, an academic in Britain termed him the "doyen of US naval educators."<sup>[\[2\]](#cite_note-2)</sup> From 1984 to 2016, he was the [Ernest J. King Professor of Maritime History](//en.wikipedia.org/wiki/Ernest_J._King_Professor_of_Maritime_History "Ernest J. King Professor of Maritime History") at the <a href="//en.wikipedia.org/wiki/United_States_Naval_War_College" class="mw-redirect" title="United States Naval War College">United States Naval War College</a> in [Newport, Rhode Island](//en.wikipedia.org/wiki/Newport,_Rhode_Island "Newport, Rhode Island"). He has called maritime history "a subject that touches on both the greatest moments of the human spirit as well as on the worst, including war."<sup>[\[3\]](#cite_note-3)</sup> In 2011, the Naval War College announced the establishment of the [Hattendorf Prize](//en.wikipedia.org/wiki/Hattendorf_Prize "Hattendorf Prize") for Distinguished Original Research in Maritime History, named for him.<sup>[\[4\]](#cite_note-4)[\[5\]](#cite_note-5)</sup> The 2014 Oxford Naval Conference - "Strategy and the Sea" - celebrated his distinguished career on April 10–12, 2014.<sup>[\[6\]](#cite_note-6)</sup> The proceedings of the conference were published as a [festschrift](//en.wikipedia.org/wiki/Festschrift "Festschrift").<sup>[\[7\]](#cite_note-7)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Family, education, and early life</span>](#Family.2C_education.2C_and_early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Naval career</span>](#Naval_career)
-   [<span class="tocnumber">3</span> <span class="toctext">Civilian academic career</span>](#Civilian_academic_career)
-   [<span class="tocnumber">4</span> <span class="toctext">Awards</span>](#Awards)
-   [<span class="tocnumber">5</span> <span class="toctext">Authorship</span>](#Authorship)
    -   [<span class="tocnumber">5.1</span> <span class="toctext">Books and monographs</span>](#Books_and_monographs)
    -   [<span class="tocnumber">5.2</span> <span class="toctext">Collected articles and essays</span>](#Collected_articles_and_essays)
    -   [<span class="tocnumber">5.3</span> <span class="toctext">Co-authored books</span>](#Co-authored_books)
    -   [<span class="tocnumber">5.4</span> <span class="toctext">Edited historical documents</span>](#Edited_historical_documents)
    -   [<span class="tocnumber">5.5</span> <span class="toctext">Introductions to historical books</span>](#Introductions_to_historical_books)
    -   [<span class="tocnumber">5.6</span> <span class="toctext">Edited collections</span>](#Edited_collections)
    -   [<span class="tocnumber">5.7</span> <span class="toctext">Proceedings of the International Seapower Symposium</span>](#Proceedings_of_the_International_Seapower_Symposium)
    -   [<span class="tocnumber">5.8</span> <span class="toctext">Guides and registers to manuscript collections at the Naval War College</span>](#Guides_and_registers_to_manuscript_collections_at_the_Naval_War_College)
    -   [<span class="tocnumber">5.9</span> <span class="toctext">Dictionaries and encyclopedias</span>](#Dictionaries_and_encyclopedias)
    -   [<span class="tocnumber">5.10</span> <span class="toctext">Bibliographies</span>](#Bibliographies)
    -   [<span class="tocnumber">5.11</span> <span class="toctext">Exhibition catalogues</span>](#Exhibition_catalogues)
    -   [<span class="tocnumber">5.12</span> <span class="toctext">Pictorial histories</span>](#Pictorial_histories)
    -   [<span class="tocnumber">5.13</span> <span class="toctext">Selected essays and articles</span>](#Selected_essays_and_articles)
-   [<span class="tocnumber">6</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">7</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)

<span id="Family.2C_education.2C_and_early_life" class="mw-headline">Family, education, and early life</span>
-------------------------------------------------------------------------------------------------------------

Hattendorf was born and raised in the village of [Western Springs, Illinois](//en.wikipedia.org/wiki/Western_Springs,_Illinois "Western Springs, Illinois"). He is a ninth great-grandson (eleventh generation descendant) of Elder <a href="//en.wikipedia.org/wiki/William_Brewster_(Pilgrim)" class="mw-redirect" title="William Brewster (Pilgrim)">William Brewster</a> of the Plymouth Colony.<sup>[\[8\]](#cite_note-8)</sup> His interest in the ships and the sea stemmed from summers spent at his family cottage at [Portage Point, Michigan](//en.wikipedia.org/wiki/Portage_Point,_Michigan "Portage Point, Michigan"), where he was a sailing instructor on [Portage Lake](//en.wikipedia.org/wiki/Portage_Lake_(Michigan) "Portage Lake (Michigan)") from 1958 to 1964. After graduating in the Class of 1960 from [Lyons Township High School](//en.wikipedia.org/wiki/Lyons_Township_High_School "Lyons Township High School") in <a href="//en.wikipedia.org/wiki/LaGrange,_Illinois" class="mw-redirect" title="LaGrange, Illinois">LaGrange, Illinois</a>, he earned his bachelor's degree in history in 1964 from [Kenyon College](//en.wikipedia.org/wiki/Kenyon_College "Kenyon College"), where he was inspired by [Charles Ritcheson](//en.wikipedia.org/wiki/Charles_Ritcheson "Charles Ritcheson") and [Richard G. Salomon](//en.wikipedia.org/wiki/Richard_G._Salomon "Richard G. Salomon").<sup>[\[9\]](#cite_note-9)</sup> In 1970, he graduated from the [Frank C. Munson Institute of American Maritime History](//en.wikipedia.org/wiki/Frank_C._Munson_Institute_of_American_Maritime_History "Frank C. Munson Institute of American Maritime History") at [Mystic Seaport](//en.wikipedia.org/wiki/Mystic_Seaport "Mystic Seaport"), where he studied under [Robert G. Albion](//en.wikipedia.org/wiki/Robert_G._Albion "Robert G. Albion") and <a href="//en.wikipedia.org/wiki/Benjamin_W._Labaree" class="mw-redirect" title="Benjamin W. Labaree">Benjamin W. Labaree</a>. He earned his master's degree in history from [Brown University](//en.wikipedia.org/wiki/Brown_University "Brown University") in 1971, completing his thesis under the tutelage of [A. Hunter Dupree](//en.wikipedia.org/wiki/A._Hunter_Dupree "A. Hunter Dupree") on the history of strategic thinking and war gaming at the [Naval War College](//en.wikipedia.org/wiki/Naval_War_College "Naval War College"). In 1979, he completed his doctorate at [Pembroke College, Oxford](//en.wikipedia.org/wiki/Pembroke_College,_Oxford "Pembroke College, Oxford") with a thesis on English Grand Strategy in the War of the Spanish Succession, 1702–12, supervised by [N. H. Gibbs](//en.wikipedia.org/wiki/N._H._Gibbs "N. H. Gibbs") and complemented by studies under [Ragnhild Hatton](//en.wikipedia.org/wiki/Ragnhild_Hatton "Ragnhild Hatton"), [Sir Michael Howard](//en.wikipedia.org/wiki/Michael_Howard_(historian) "Michael Howard (historian)") and [Piers Mackesy](//en.wikipedia.org/wiki/Piers_Mackesy "Piers Mackesy").<sup>[\[10\]](#cite_note-10)\[*[<span title="A more detailed citation is required. (October 2016)">full\ citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citing_sources#What_information_to_include "Wikipedia:Citing sources")*\]</sup>

<span id="Naval_career" class="mw-headline">Naval career</span>
---------------------------------------------------------------

After graduation from Kenyon College, he served his country in uniform for eight years during the [Vietnam War](//en.wikipedia.org/wiki/Vietnam_War "Vietnam War") period, as a <a href="//en.wikipedia.org/wiki/U.S._Navy" class="mw-redirect" title="U.S. Navy">naval</a> officer. He served on board [USS *O'Brien* (DD-725)](//en.wikipedia.org/wiki/USS_O%27Brien_(DD-725) "USS O'Brien (DD-725)"), earning a commendation from the Commander, [United States Seventh Fleet](//en.wikipedia.org/wiki/United_States_Seventh_Fleet "United States Seventh Fleet"), for outstanding performance of duty during combat operations in April 1967. Later, he served at sea in <a href="//en.wikipedia.org/wiki/USS_Purdy_(DD-734)" class="mw-redirect" title="USS Purdy (DD-734)">USS <em>Purdy</em> (DD-734)</a> and [USS *Fiske* (DD-842)](//en.wikipedia.org/wiki/USS_Fiske_(DD-842) "USS Fiske (DD-842)"). While in the U.S. Navy, Hattendorf also served ashore at the <a href="//en.wikipedia.org/wiki/Naval_History_Division" class="mw-redirect" title="Naval History Division">Naval History Division</a>, Office of the Chief of Naval Operations (Op-09B9), in [Washington, D.C.](//en.wikipedia.org/wiki/Washington,_D.C. "Washington, D.C.") in 1967–69, where he was first trained in naval history under Rear Admiral [Ernest M. Eller](//en.wikipedia.org/wiki/Ernest_M._Eller "Ernest M. Eller") and Dr. [William J. Morgan](//en.wikipedia.org/wiki/William_J._Morgan_(historian) "William J. Morgan (historian)"), and at the Naval War College in 1972–73, where he served as speech writer and research assistant to Vice Admiral [Stansfield Turner](//en.wikipedia.org/wiki/Stansfield_Turner "Stansfield Turner") and also taught in the college's strategy and policy department.<sup>[\[11\]](#cite_note-11)</sup>

<span id="Civilian_academic_career" class="mw-headline">Civilian academic career</span>
---------------------------------------------------------------------------------------

Hattendorf has spent most of his civilian academic career at the United States Naval War College, returning there as a civilian faculty member in 1977. He taught Strategy and Policy for a number of years. From 1988 to 2003, he directed the United States Naval War College's Advanced Research Department. In 2003, Hattendorf became the first chairman of the Naval War College's newly established Maritime History Department, where he oversaw its research section and also the director of the [Naval War College Museum](//en.wikipedia.org/wiki/Naval_War_College_Museum "Naval War College Museum"). He retired in September 2016 and was promoted to Ernest J. King Professor Emeritus of Maritime History. He identified four primary audiences for the U.S. Navy's maritime history programs: sailors, Navy leaders, government policymakers, and the American people.<sup>[\[12\]](#cite_note-12)</sup>

As a civilian scholar, he has been visiting professor of history at the [National University of Singapore](//en.wikipedia.org/wiki/National_University_of_Singapore "National University of Singapore") and at the <a href="//en.wikipedia.org/wiki/German_Armed_Forces_Military_History_Research_Office" class="mw-redirect" title="German Armed Forces Military History Research Office">German Armed Forces Military History Research Office</a>, a senior associate member of [St Antony's College, Oxford](//en.wikipedia.org/wiki/St_Antony%27s_College,_Oxford "St Antony's College, Oxford"), and a visiting Fellow at [Pembroke College, Oxford](//en.wikipedia.org/wiki/Pembroke_College,_Oxford "Pembroke College, Oxford"). He has been an adjunct professor at the [Frank C. Munson Institute of American Maritime History](//en.wikipedia.org/wiki/Frank_C._Munson_Institute_of_American_Maritime_History "Frank C. Munson Institute of American Maritime History") since 1990 and served as its director from 1996 to 2001.

He served on the [Secretary of the Navy's Advisory Subcommittee on Naval History](//en.wikipedia.org/wiki/Secretary_of_the_Navy%27s_Advisory_Subcommittee_on_Naval_History "Secretary of the Navy's Advisory Subcommittee on Naval History") from 2004 through 2008, serving as chairman, 2006–2008. He was a member of the Board of Advisors to the [Canadian Forces College](//en.wikipedia.org/wiki/Canadian_Forces_College "Canadian Forces College") at Toronto.

For four years from 2003 through 2007, Hattendorf served as President of the [North American Society for Oceanic History](//en.wikipedia.org/wiki/North_American_Society_for_Oceanic_History "North American Society for Oceanic History") and, in that role, headed the U.S. delegation to the [International Commission for Maritime History](//en.wikipedia.org/wiki/International_Commission_for_Maritime_History "International Commission for Maritime History"). He served as one of the commission's vice-presidents, 2005–2009.

He is a fellow of the [Royal Historical Society](//en.wikipedia.org/wiki/Royal_Historical_Society "Royal Historical Society") and has served as a member of council and vice-president of the [Hakluyt Society](//en.wikipedia.org/wiki/Hakluyt_Society "Hakluyt Society") (UK), and was the founding president of the <a href="//en.wikipedia.org/wiki/American_Friends_of_the_Hakluyt_Society" class="mw-redirect" title="American Friends of the Hakluyt Society">American Friends of the Hakluyt Society</a>. He has been a member of Council of the [Navy Records Society](//en.wikipedia.org/wiki/Navy_Records_Society "Navy Records Society"). Since 1989, he has been co-chair of the publications committee of the [Newport Historical Society](//en.wikipedia.org/wiki/Newport_Historical_Society "Newport Historical Society") and since 2005, historian of <a href="//en.wikipedia.org/wiki/Trinity_Church,_Newport,_Rhode_Island" class="mw-redirect" title="Trinity Church, Newport, Rhode Island">Trinity Church, Newport, Rhode Island</a>, and a member of the Board of Scholars for the [Museum of the American Revolution](//en.wikipedia.org/wiki/Museum_of_the_American_Revolution "Museum of the American Revolution").

<span id="Awards" class="mw-headline">Awards</span>
---------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Chief_of_Naval_Operations,_Admiral_John_Richardson,_presents_Professor_John_Hattendorf_NDCSA,_22_Sep_2016.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Chief_of_Naval_Operations%2C_Admiral_John_Richardson%2C_presents_Professor_John_Hattendorf_NDCSA%2C_22_Sep_2016.jpg/220px-Chief_of_Naval_Operations%2C_Admiral_John_Richardson%2C_presents_Professor_John_Hattendorf_NDCSA%2C_22_Sep_2016.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Chief_of_Naval_Operations%2C_Admiral_John_Richardson%2C_presents_Professor_John_Hattendorf_NDCSA%2C_22_Sep_2016.jpg/330px-Chief_of_Naval_Operations%2C_Admiral_John_Richardson%2C_presents_Professor_John_Hattendorf_NDCSA%2C_22_Sep_2016.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Chief_of_Naval_Operations%2C_Admiral_John_Richardson%2C_presents_Professor_John_Hattendorf_NDCSA%2C_22_Sep_2016.jpg/440px-Chief_of_Naval_Operations%2C_Admiral_John_Richardson%2C_presents_Professor_John_Hattendorf_NDCSA%2C_22_Sep_2016.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Chief_of_Naval_Operations,_Admiral_John_Richardson,_presents_Professor_John_Hattendorf_NDCSA,_22_Sep_2016.jpg" class="internal" title="Enlarge"></a>

NEWPORT, R.I. (September 23, 2016) Chief of Naval Operations (CNO) Adm. John Richardson presents Dr. John Hattendorf with the [Navy Distinguished Civilian Service Award](//en.wikipedia.org/wiki/Navy_Distinguished_Civilian_Service_Award "Navy Distinguished Civilian Service Award") during the second day of the 22nd [International Seapower Symposium](//en.wikipedia.org/wiki/International_Seapower_Symposium "International Seapower Symposium") (ISS) at U.S. Naval War College in Newport, Rhode Island. More than 180 senior officers and civilians from more than 110 countries including many of the senior-most officers from those countries' navies and coast guards, attended the biennial event September 20-23. This year's theme was "Stronger Maritime Partners" and will feature guest speakers and panel discussions to explore the common security challenges of maritime nations. (U.S. Navy photo by Mass Communication Specialist 1st Class Nathan Laird/Released)

[Kenyon College](//en.wikipedia.org/wiki/Kenyon_College "Kenyon College") awarded him an honorary doctorate in 1997.<sup>[\[13\]](#cite_note-13)</sup>

In 1998, Lyons Township High school named him to its Alumni Hall of Fame.<sup>[\[14\]](#cite_note-14)</sup>

The [National Maritime Museum](//en.wikipedia.org/wiki/National_Maritime_Museum "National Maritime Museum"), Greenwich (UK) awarded him its <a href="//en.wikipedia.org/wiki/Caird_Medal" class="mw-redirect" title="Caird Medal">Caird Medal</a> in 2000 for his contributions to the field of maritime history.

In 2003, the North American Society for Oceanic History (NASOH) presented him its <a href="//en.wikipedia.org/wiki/K._Jack_Bauer_Award" class="mw-redirect" title="K. Jack Bauer Award">K. Jack Bauer Award</a> for service to maritime history.

In 2009, he received the Department of the [Navy Superior Civilian Service Award](//en.wikipedia.org/wiki/Navy_Superior_Civilian_Service_Award "Navy Superior Civilian Service Award") for his work as chairman, [Secretary of the Navy's Advisory Subcommittee on Naval History](//en.wikipedia.org/wiki/Secretary_of_the_Navy%27s_Advisory_Subcommittee_on_Naval_History "Secretary of the Navy's Advisory Subcommittee on Naval History"), 2006–2008. In addition, the [USS Constitution Museum](//en.wikipedia.org/wiki/USS_Constitution_Museum "USS Constitution Museum") presented him with its Samuel Eliot Morison Award.<sup>[\[15\]](#cite_note-15)</sup> and the Navy League of the United States presented him with its [Alfred Thayer Mahan Award for Literary Achievement](//en.wikipedia.org/wiki/Alfred_Thayer_Mahan_Award_for_Literary_Achievement "Alfred Thayer Mahan Award for Literary Achievement").<sup>[\[16\]](#cite_note-16)</sup>

In 2012, the [Naval Order of the United States](//en.wikipedia.org/wiki/Naval_Order_of_the_United_States "Naval Order of the United States") awarded him its [Admiral of the Navy George Dewey Award](//en.wikipedia.org/wiki/Admiral_of_the_Navy_George_Dewey_Award "Admiral of the Navy George Dewey Award").<sup>[\[17\]](#cite_note-17)</sup>

In 2014, The [Naval Historical Foundation](//en.wikipedia.org/wiki/Naval_Historical_Foundation "Naval Historical Foundation") awarded him the <a href="//en.wikipedia.org/wiki/Commodore_Dudley_W._Knox_Naval_History_Lifetime_Achievement_Award" class="mw-redirect" title="Commodore Dudley W. Knox Naval History Lifetime Achievement Award">Commodore Dudley W. Knox Naval History Lifetime Achievement Award</a>.<sup>[\[18\]](#cite_note-18)</sup>

In March 2016, the University of Oxford awarded Hattendorf a higher doctorate, the [Doctor of Letters](//en.wikipedia.org/wiki/Doctor_of_Letters "Doctor of Letters") (D.Litt.) degree.<sup>[\[19\]](#cite_note-19)</sup>

In September 2016, The [Chief of Naval Operations](//en.wikipedia.org/wiki/Chief_of_Naval_Operations "Chief of Naval Operations"), Admiral [John Richardson](//en.wikipedia.org/wiki/John_M._Richardson_(admiral) "John M. Richardson (admiral)") presented him with the [Navy Distinguished Civilian Service Award](//en.wikipedia.org/wiki/Navy_Distinguished_Civilian_Service_Award "Navy Distinguished Civilian Service Award").<sup>[\[20\]](#cite_note-20)</sup>

He is an honorary corresponding member of the [Massachusetts Historical Society](//en.wikipedia.org/wiki/Massachusetts_Historical_Society "Massachusetts Historical Society"), the [Royal Swedish Society of Naval Sciences](//en.wikipedia.org/wiki/Royal_Swedish_Society_of_Naval_Sciences "Royal Swedish Society of Naval Sciences"), the Academie Du Var (France),<sup>[\[21\]](#cite_note-21)</sup> the [Society for Nautical Research](//en.wikipedia.org/wiki/Society_for_Nautical_Research "Society for Nautical Research") (U.K.), and since 2008 an Associate Member the Class of Maritime History of the Portuguese Navy's [Academia de Marinha](//en.wikipedia.org/wiki/Academia_de_Marinha "Academia de Marinha").<sup>[\[22\]](#cite_note-22)</sup>

<span id="Authorship" class="mw-headline">Authorship</span>
-----------------------------------------------------------

His histories range from studies on the [War of the Spanish Succession](//en.wikipedia.org/wiki/War_of_the_Spanish_Succession "War of the Spanish Succession") to recent naval history. He has written readers' guides to the <a href="//en.wikipedia.org/wiki/Aubrey-Maturin_series" class="mw-redirect" title="Aubrey-Maturin series">Aubrey-Maturin series</a> of naval novels by [Patrick O'Brian](//en.wikipedia.org/wiki/Patrick_O%27Brian "Patrick O'Brian"), as well as works on [Alfred Thayer Mahan](//en.wikipedia.org/wiki/Alfred_Thayer_Mahan "Alfred Thayer Mahan") and <a href="//en.wikipedia.org/wiki/Sir_Julian_Corbett" class="mw-redirect" title="Sir Julian Corbett">Sir Julian Corbett</a>.

He was senior editor of the series *Classics of Sea Power* for the U.S. Naval Institute Press and edited the series *Maritime Books, 1475–1800*, a collection of facsimiles of rare books from the [John Carter Brown Library](//en.wikipedia.org/wiki/John_Carter_Brown_Library "John Carter Brown Library").

Hattendorf was a co-author of *The Oxford Illustrated History of the Royal Navy* and *The Oxford Illustrated History of Modern Warfare*, the latter with [Richard Holmes](//en.wikipedia.org/wiki/Richard_Holmes_(military_historian) "Richard Holmes (military historian)") and other authors. He contributed 22 articles to *The <a href="//en.wikipedia.org/wiki/Oxford_Dictionary_of_National_Biography" class="mw-redirect" title="Oxford Dictionary of National Biography">Oxford Dictionary of National Biography</a>* (2005) and was editor-in-chief of the *[Oxford Encyclopedia of Maritime History](//en.wikipedia.org/wiki/Oxford_Encyclopedia_of_Maritime_History "Oxford Encyclopedia of Maritime History")* (2007), which was awarded the 2008 [Dartmouth Medal](//en.wikipedia.org/wiki/Dartmouth_Medal "Dartmouth Medal").

### <span id="Books_and_monographs" class="mw-headline">Books and monographs</span>

-   *The two beginnings: a history of St. George's Church, Tanglin \[Singapore\]* (1984)
-   *Sailors and scholars: the centennial history of the U.S. Naval War College* (1984)
-   *England in the [War of the Spanish Succession](//en.wikipedia.org/wiki/War_of_the_Spanish_Succession "War of the Spanish Succession"): a study of the English view and conduct of grand strategy, 1702–1712* (1987)
-   *Semper eadem: a history of <a href="//en.wikipedia.org/wiki/Trinity_Church,_Newport,_Rhode_Island" class="mw-redirect" title="Trinity Church, Newport, Rhode Island">Trinity Church in Newport</a>, 1698–2000* (2001)
-   <a href="http://www.usnwc.edu/Publications/Naval-War-College-Press/Newport-Papers/Documents/19-pdf.aspx" class="external text"><em>The Evolution of the U.S. Navy's Maritime Strategy, 1977–1986</em></a> (2004)
-   *Newport, the French Navy, and American Independence* (2004; 2005)

### <span id="Collected_articles_and_essays" class="mw-headline">Collected articles and essays</span>

-   *Naval History and Maritime Strategy: Collected Essays* (2000)
-   *Talking About Naval History: A Collection of Essays* (2011)

### <span id="Co-authored_books" class="mw-headline">Co-authored books</span>

-   *America and the Sea: A Maritime History* by [Benjamin Woods Labaree](//en.wikipedia.org/wiki/Benjamin_Woods_Labaree "Benjamin Woods Labaree"), <a href="//en.wikipedia.org/wiki/William_M._Fowler,_Jr." class="mw-redirect" title="William M. Fowler, Jr.">William M. Fowler, Jr.</a>, John B. Hattendorf, <a href="//en.wikipedia.org/w/index.php?title=Jeffrey_Safford&amp;action=edit&amp;redlink=1" class="new" title="Jeffrey Safford (page does not exist)">Jeffrey Safford</a>, <a href="//en.wikipedia.org/w/index.php?title=Edward_W._Sloan&amp;action=edit&amp;redlink=1" class="new" title="Edward W. Sloan (page does not exist)">Edward W. Sloan</a>, and <a href="//en.wikipedia.org/w/index.php?title=Andrew_German&amp;action=edit&amp;redlink=1" class="new" title="Andrew German (page does not exist)">Andrew German</a> (1998)
-   *Harbors and high seas: an atlas and geographical guide to the complete <a href="//en.wikipedia.org/wiki/Aubrey-Maturin_novels" class="mw-redirect" title="Aubrey-Maturin novels">Aubrey-Maturin novels</a> of [Patrick O'Brian](//en.wikipedia.org/wiki/Patrick_O%27Brian "Patrick O'Brian")* by [Dean King](//en.wikipedia.org/wiki/Dean_King "Dean King") with John B. Hattendorf ; maps by William Clipson, Jeffrey Ward, and Adam Merton Cooper (1996; 1999)

### <span id="Edited_historical_documents" class="mw-headline">Edited historical documents</span>

-   *<a href="http://www.ibiblio.org/anrs/docs/E/E6/1203luce_writings.pdf" class="external text">The Writings of Stephen B. Luce</a>* edited with a commentary by [John D. Hayes](//en.wikipedia.org/wiki/John_Daniel_Hayes "John Daniel Hayes") and John B. Hattendorf (1975)
-   <a href="http://www.ibiblio.org/anrs/docs/D/D7/1002wellings_onhismajestysservice.pdf" class="external text"><em>On His Majesty's service: observations of the British Home Fleet from the diary, reports, and letters of Joseph H. Wellings, Assistant U.S. Naval Attaché, London, 1940–41</em></a> edited by John B. Hattendorf (1983)
-   *Mahan on naval strategy: selections from the writings of Rear Admiral [Alfred Thayer Mahan](//en.wikipedia.org/wiki/Alfred_Thayer_Mahan "Alfred Thayer Mahan")* with an introduction by John B. Hattendorf, editor (1991)
-   *British Naval documents, 1204–1960* edited by John B. Hattendorf, [R. J. B. Knight](//en.wikipedia.org/wiki/R._J._B._Knight "R. J. B. Knight"), [A. W. H. Pearsall](//en.wikipedia.org/wiki/A._W._H._Pearsall "A. W. H. Pearsall"), <a href="//en.wikipedia.org/wiki/N._A._M._Rodger" class="mw-redirect" title="N. A. M. Rodger">N. A. M. Rodger</a>, [Geoffrey Till](//en.wikipedia.org/wiki/Geoffrey_Till "Geoffrey Till") (1993)
-   *[Saint Barthélemy](//en.wikipedia.org/wiki/Saint_Barth%C3%A9lemy "Saint Barthélemy") and the [Swedish West India Company](//en.wikipedia.org/wiki/Swedish_West_India_Company "Swedish West India Company"): a selection of printed documents, 1784–1814, facsimile reproductions* with an introduction by John B. Hattendorf (1994)
-   *[John Robinson](//en.wikipedia.org/wiki/John_Robinson_(bishop_of_London) "John Robinson (bishop of London)")'s Account of [Sweden](//en.wikipedia.org/wiki/Sweden "Sweden"), 1688: the original 1688 manuscript, edited and collated with the 1693 manuscript and the published editions from 1694* with an introduction by John B. Hattendorf (1998)
-   *Every man will do his duty: an anthology of first-hand accounts from the age of Nelson, 1793–1815* Dean King with John B. Hattendorf \[editors\]; maps by Adam Merton Cooper (1997; 2002)
-   <a href="http://www.usnwc.edu/Publications/Naval-War-College-Press/Newport-Papers/Documents/NP27.aspx" class="external text"><em>U.S. Naval Strategy in the 1990s: Selected Documents</em></a> (2006)
-   <a href="http://www.usnwc.edu/Publications/Naval-War-College-Press/Newport-Papers/Documents/NP30.aspx" class="external text"><em>U.S. Naval Strategy in the 1970s: Selected Documents</em></a> (2007)
-   <a href="http://www.usnwc.edu/Publications/Naval-War-College-Press/Newport-Papers/Documents/NP33.aspx" class="external text">''<em>U.S. Naval Strategy in the 1980s: Selected Documents</em></a> (2008)

### <span id="Introductions_to_historical_books" class="mw-headline">Introductions to historical books</span>

-   [Charles Nordhoff](//en.wikipedia.org/wiki/Charles_Nordhoff_(journalist) "Charles Nordhoff (journalist)"), *Man-of-war life: a boy's experience in the United States Navy, during a voyage around the world in a ship-of-the-line \[1855\]* (1985)
-   [J.C. Wylie](//en.wikipedia.org/wiki/J.C._Wylie "J.C. Wylie"), *Military strategy: a general theory of power control (1967)*. (1989)
-   [Julian Corbett](//en.wikipedia.org/wiki/Julian_Corbett "Julian Corbett"), *Maritime operations in the Russo-Japanese War, 1904–1905* introduction by [D. M. Schurman](//en.wikipedia.org/wiki/D._M._Schurman "D. M. Schurman") and John B. Hattendorf (1994)
-   <a href="//en.wikipedia.org/w/index.php?title=Tobias_Gentleman&amp;action=edit&amp;redlink=1" class="new" title="Tobias Gentleman (page does not exist)">Tobias Gentleman</a>, *England's way to win wealth, and to employ ships and marriners (1614)*. Delmar, N.Y.: Published for the [John Carter Brown Library](//en.wikipedia.org/wiki/John_Carter_Brown_Library "John Carter Brown Library") by Scholars' Facsimiles & Reprints, (1995)
-   [Josiah Burchett](//en.wikipedia.org/wiki/Josiah_Burchett "Josiah Burchett"), *A Complete History of the Most Remarkable Transactions at Sea \[1720\]* Delmar, N.Y.: Published for the [John Carter Brown Library](//en.wikipedia.org/wiki/John_Carter_Brown_Library "John Carter Brown Library") by Scholars' Facsimiles & Reprints, (1995)
-   [Joseph Conrad](//en.wikipedia.org/wiki/Joseph_Conrad "Joseph Conrad"), *The Rover (1923)* ( 1999)
-   [Christopher Lloyd](//en.wikipedia.org/wiki/Christopher_Lloyd_(naval_historian) "Christopher Lloyd (naval historian)"), *[Lord Cochrane](//en.wikipedia.org/wiki/Thomas_Cochrane,_10th_Earl_of_Dundonald "Thomas Cochrane, 10th Earl of Dundonald"): seaman, radical, liberator: a life of Thomas, Lord Cochrane, 10th Earl of Dundonald (1947)*. (1998)
-   [Lawrence C. Wroth](//en.wikipedia.org/wiki/Lawrence_C._Wroth "Lawrence C. Wroth"), *The Way of a Ship, An Essay in the Literature of Navigation Science, along with, Some American Contributions to the Art of Navigation, 1519–1802*. Revised editions, edited with a foreword by John B. Hattendorf. (Providence: The John Carter Brown Library, 2011).

### <span id="Edited_collections" class="mw-headline">Edited collections</span>

-   *Maritime strategy and the balance of power: Britain and America in the twentieth century* edited by John B. Hattendorf and <a href="//en.wikipedia.org/w/index.php?title=Robert_S._Jordan&amp;action=edit&amp;redlink=1" class="new" title="Robert S. Jordan (page does not exist)">Robert S. Jordan</a>; foreword by [Robert J. O'Neill](//en.wikipedia.org/wiki/Robert_J._O%27Neill "Robert J. O'Neill") (1989)
-   *Limitations of military power: essays presented to Professor [Norman Gibbs](//en.wikipedia.org/wiki/N._H._Gibbs "N. H. Gibbs") on his eightieth birthday* edited by John B. Hattendorf and <a href="//en.wikipedia.org/w/index.php?title=Malcolm_H._Murfett&amp;action=edit&amp;redlink=1" class="new" title="Malcolm H. Murfett (page does not exist)">Malcolm H. Murfett</a> ; foreword by [Andrew Goodpaster](//en.wikipedia.org/wiki/Andrew_Goodpaster "Andrew Goodpaster"), [Piers Mackesy](//en.wikipedia.org/wiki/Piers_Mackesy "Piers Mackesy") and Sir <a href="//en.wikipedia.org/w/index.php?title=Michael_Pike&amp;action=edit&amp;redlink=1" class="new" title="Michael Pike (page does not exist)">Michael Pike</a> (1990)
-   *The influence of history on Mahan: the proceedings of a conference marking the centenary of Alfred Thayer Mahan's The Influence of sea power upon history, 1660–1783* edited by John B. Hattendorf (1991)
-   *Mahan is not enough: the proceedings of a conference on the works of Sir [Julian Corbett](//en.wikipedia.org/wiki/Julian_Corbett "Julian Corbett") and Admiral Sir [Herbert Richmond](//en.wikipedia.org/wiki/Herbert_Richmond "Herbert Richmond")* edited by [James Goldrick](//en.wikipedia.org/wiki/James_Goldrick "James Goldrick") and John B. Hattendorf (1993)
-   *Ubi sumus?: the state of naval and maritime history* edited by John B. Hattendorf (1994)
-   *<a href="http://www.ibiblio.org/anrs/docs/V/1202hattendorf_doingnavalhistory.pdf" class="external text">Doing naval history: essays toward improvement</a>* edited by John B. Hattendorf (1995)
-   *[Maritime history](//en.wikipedia.org/wiki/Maritime_history "Maritime history"): The Age of Discovery* and *The Eighteenth Century and the Classic Age of Sail,* edited by John B. Hattendorf (1996–97)
-   *Naval policy and strategy in the Mediterranean: past, present and future* edited by John B. Hattendorf (2000)
-   *War at sea in the Middle Ages and Renaissance* edited by John B. Hattendorf and <a href="//en.wikipedia.org/wiki/Richard_W._Unger" class="mw-redirect" title="Richard W. Unger">Richard W. Unger</a> (2003)
-   *The [Cold War](//en.wikipedia.org/wiki/Cold_War "Cold War") at sea: an international appraisal* guest editors Lyle J. Goldstein, John B. Hattendorf and Yuri M. Zhukov. *Journal of Strategic Studies*, (April 2005)
-   *Nineteen-Gun Salute: Case Studies of Operational, Strategic, and Diplomatic Naval Leadership during the 20th and Early 21st Centuries*, edited by John B. Hattendorf and Bruce A. Elleman. (2010)
-   *Marlborough: Soldier and Diplomat*, edited by John B. Hattendorf, Augustus J. Veenendaal, Jr., and Rolof van Hövell tot Westerflier (2012).

### <span id="Proceedings_of_the_International_Seapower_Symposium" class="mw-headline">Proceedings of the International Seapower Symposium</span>

-   *Eleventh [International Seapower Symposium](//en.wikipedia.org/wiki/International_Seapower_Symposium "International Seapower Symposium"): report of proceedings of the conference, 6–9 October 1991*, edited by John B. Hattendorf (1992)
-   *Twelfth International Seapower Symposium: report of proceedings of the conference, 7–10 November 1993* edited by John B. Hattendorf (1994)
-   *Thirteenth International Seapower Symposium: report of proceedings of the conference, 5–8 November 1995* edited by John B. Hattendorf (1995)
-   *Fourteenth International Seapower Symposium: report of the proceedings of the conference, 2–5 November 1997* edited by John B. Hattendorf (1998)
-   *<a href="http://www.usnwc.edu/getattachment/51bb9e30-733a-4770-ac4a-74ec42c0f6b1/ISS16" class="external text">Sixteenth International Seapower Symposium: report of the proceedings 26–29 October 2003<em>, edited by John B. Hattendorf</em></a> (2004)*
-   *<a href="http://www.usnwc.edu/getattachment/a56bf61f-f637-4391-a9d1-7e261146b3ed/ISS17" class="external text">Seventeenth International Seapower Symposium: report of the proceedings 19–23 September 2005<em>, edited by John B. Hattendorf</em></a> (2006)*
-   *<a href="http://www.usnwc.edu/getattachment/a56bf61f-f637-4391-a9d1-7e261146b3ed/ISS18" class="external text">Eighteenth International Seapower Symposium: report of the proceedings 17–19 October 2007<em>, edited by John B. Hattendorf with John W. Kennedy</em></a> (2009)*
-   *<a href="http://www.usnwc.edu/getattachment/a56bf61f-f637-4391-a9d1-7e261146b3ed/ISS19" class="external text">Nineteenth International Seapower Symposium: report of the proceedings 6–9 October 2009<em>, edited by John B. Hattendorf and John W. Kennedy</em></a> (2010)*
-   *<a href="http://www.usnwc.edu/getattachment/a56bf61f-f637-4391-a9d1-7e261146b3ed/ISS20" class="external text">Twentieth International Seapower Symposium: report of the proceedings 19-21 October 2011<em>, edited by John B. Hattendorf and John W. Kennedy</em></a> (2012)*
-   <a href="https://www.usnwc.edu/getattachment/9dcc25ee-b37a-4c0e-99fc-1d840f598ffc/ISS_XXI_Web.aspx" class="external text"><em>Twenty-First International Seapower Symposium: report of the proceedings 16-19 September 2014</em>, edited by John B. Hattendof and John W. Kennedy</a> (2015)

### <span id="Guides_and_registers_to_manuscript_collections_at_the_Naval_War_College" class="mw-headline">Guides and registers to manuscript collections at the Naval War College</span>

-   *Register of the papers of William L. Mullin* compiled by John B. Hattendorf (1981) <a href="http://www.nwc.navy.mil/library/3publications/nwclibrarypublications/NavHistCollPubs/NHCRegOfPapers/MullinRegister.pdf" class="external autonumber">[1]</a>
-   *Register of the papers of <a href="//en.wikipedia.org/wiki/Alfred_T._Mahan" class="mw-redirect" title="Alfred T. Mahan">Alfred T. Mahan</a>* (1986) <a href="http://www.nwc.navy.mil/library/3publications/nwclibrarypublications/NavHistCollPubs/NHCRegOfPapers/MahanRegister.pdf" class="external autonumber">[2]</a>
-   *Register of the papers of [William McCarty Little](//en.wikipedia.org/wiki/William_McCarty_Little "William McCarty Little")* compiled by John B. Hattendorf (1989) <a href="http://www.nwc.navy.mil/library/3publications/nwclibrarypublications/NavHistCollPubs/NHCRegOfPapers/McCartyLittleRegister.pdf" class="external autonumber">[3]</a>
-   Register of the papers of Harrij Fredrich Louis Heinrich Schlie (1878–1916) and Gunther Wilhelm August Schlie (1906–1995)
-   *Register of the Papers of Admiral of the Fleet Sir <a href="//en.wikipedia.org/wiki/James_Whitshed" class="mw-redirect" title="James Whitshed">James Hawkins Whitshed</a>, GCB*.

### <span id="Dictionaries_and_encyclopedias" class="mw-headline">Dictionaries and encyclopedias</span>

-   *A sea of words: a lexicon and companion for [Patrick O'Brian](//en.wikipedia.org/wiki/Patrick_O%27Brian "Patrick O'Brian")'s seafaring tales* by [Dean King](//en.wikipedia.org/wiki/Dean_King "Dean King"), with John B. Hattendorf and <a href="//en.wikipedia.org/w/index.php?title=J._Worth_Estes&amp;action=edit&amp;redlink=1" class="new" title="J. Worth Estes (page does not exist)">J. Worth Estes</a> (1995)
-   *[Oxford Encyclopedia of Maritime History](//en.wikipedia.org/wiki/Oxford_Encyclopedia_of_Maritime_History "Oxford Encyclopedia of Maritime History")*, John B. Hattendorf, editor-in-chief. Four volumes (2007)

### <span id="Bibliographies" class="mw-headline">Bibliographies</span>

-   *A bibliography of the works of [Alfred Thayer Mahan](//en.wikipedia.org/wiki/Alfred_Thayer_Mahan "Alfred Thayer Mahan")* compiled by John B. Hattendorf and Lynn C. Hattendorf (1987)
-   "A bibliography of the works of Admiral Sir [Herbert Richmond](//en.wikipedia.org/wiki/Herbert_Richmond "Herbert Richmond")" and "A bibliography of the works of Sir [Julian Corbett](//en.wikipedia.org/wiki/Julian_Corbett "Julian Corbett")" in Goldrick and Hattendorf, eds., *Mahan is Not Enough*, (1993)

### <span id="Exhibition_catalogues" class="mw-headline">Exhibition catalogues</span>

-   *"The boundless deep...": the European conquest of the Oceans, 1450 to 1840: catalogue of an exhibition of rare books, maps, charts, prints and manuscripts relating to maritime history from the [John Carter Brown Library](//en.wikipedia.org/wiki/John_Carter_Brown_Library "John Carter Brown Library")* (2003)
-   *<a href="http://www.nwc.navy.mil/newportlinks/museum/documents/trafalgarexhibit.pdf" class="external text">Trafalgar and Nelson 200: Catalogue of an exhibition of rare books, maps, charts, prints, models, and signal flags relating to events and influences of the</a> [Battle of Trafalgar](//en.wikipedia.org/wiki/Battle_of_Trafalgar "Battle of Trafalgar") and <a href="//en.wikipedia.org/wiki/Lord_Nelson" class="mw-redirect" title="Lord Nelson">Lord Nelson</a>* (2005)
-   <a href="http://www.nwcfoundation.org/images/Notes/FoundationAdmin_museum-art-catalogweb.pdf" class="external text"><em>Command of the Sea: Catalogue of an Exhibition of American Naval Art from the U.S. Naval Academy Museum, the U.S. Navy Art Collection, and the U.S. Naval War College Museum displayed at the Newport Art Museum, Newport, Rhode Island, 6 June – 12 August 2007</em></a> (2008)
-   <a href="http://www.usnwc.edu/getattachment/3581d895-4206-4719-9ba5-904f28667f0c/FacesoftheNavalWarCollege" class="external text"><em>Faces of the Naval War College</em></a> (2009)

### <span id="Pictorial_histories" class="mw-headline">Pictorial histories</span>

*A Dusty Path: A pictorial History of [Kenyon College](//en.wikipedia.org/wiki/Kenyon_College "Kenyon College")* (1964)

### <span id="Selected_essays_and_articles" class="mw-headline">Selected essays and articles</span>

-   <a href="https://www.academia.edu/5367169/_The_Idea_of_a_Fleet_in_Being_in_Historical_Perspective_" class="external text">&quot;The Idea of the Fleet in Being in Historical Perspective&quot;</a>,*Naval War College Review* (Winter 2014).
-   <a href="http://www.ibiblio.org/anrs/docs/V/1201hattendorf_usesofmaritimehistory.pdf" class="external text">&quot;The Uses of Maritime History in and for the Navy&quot;</a>
-   <a href="http://www.ibiblio.org/anrs/docs/V/1204hattendorf_purposeandcontribution.pdf" class="external text">&quot;Purpose and Contribution in Editing Naval Documents: A General Appreciation&quot;</a>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">U.S. Naval Institute *Proceedings*, vol. 130/12/1,222 (December 2005), p. 64</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">[Beatrice Heuser](//en.wikipedia.org/wiki/Beatrice_Heuser "Beatrice Heuser"), *The Evolution of Strategy: Thinking War from Antiquity to the Present* (Cambridge University Press, 2010), p. 287</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://bulletin.kenyon.edu/x1684.xml" class="external text">&quot;Remarks on Receiving an Honorary Degree&quot;</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://h-net.msu.edu/cgi-bin/logbrowse.pl?trx=vx&amp;list=H-Maritime&amp;month=1104&amp;week=b&amp;msg=YfohUEwY1%2BMgzi8vM6srMA&amp;user=&amp;pw=" class="external text">H-Net news report</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.usnwc.edu/About/News/October-2011/Historian-Awarded-Hattendorf-Prize-during-Internat.aspx" class="external text">Naval War College Press Release, 20 October 2011</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.oxfordnavalconference.co.uk/" class="external text">2014 Oxford Naval History Conference, 10-12 April 2014</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.boydellandbrewer.com/store/viewItem.asp?idProduct=15166" class="uri" class="external free">http://www.boydellandbrewer.com/store/viewItem.asp?idProduct=15166</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">General Society of Mayflower Descendants number 82629 RI; Sons of the American Revolution No. 173386, RI No. 1730</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://bulletin.kenyon.edu/x1684.xml" class="external text">&quot;Remarks on Receiving an Honorary Degree&quot;</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Information from Naval War College Library Reference Department</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">*Talking About Naval History*, p. x</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.nwc.navy.mil/press/Review/2003/Spring/art1-sp3.htm" class="external text">&quot;The Uses of Maritime History in and for the Navy,&quot; <em>Naval War College Review</em>, (April 2003)</a></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://bulletin.kenyon.edu/x1684.xml" class="external text"><em>Kenyon Alumni Bulletin</em>, November 1997</a></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://www.lths.net/Domain/376" class="external text">Lyons Township High School alumni web page</a></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://www.ussconstitutionmuseum.org/news_events/cd_2009_sem_award.html" class="external text">USS <em>Constitution</em> Museum News Release, 20 October 2009</a></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://www.usnwc.edu/About/News-And-Events/Chairman-of-Maritime-History-Receives-Awards.aspx" class="external text">Naval War College News Release, 18 November 2009</a></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://www.usnwc.edu/About/News/May-2012/Professor-John-Hattendorf-Receives-Dewey-Award-fro.aspx" class="uri" class="external free">http://www.usnwc.edu/About/News/May-2012/Professor-John-Hattendorf-Receives-Dewey-Award-fro.aspx</a></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text">David F. Winkler, "Naval Historians to Receive Knox Award," *Pull Together* (Volume 53 No. 3 - Summer 2014) / *Daybook* (Volume 17 Issue 3), p. 12.</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text"><a href="https://www.usnwc.edu/About/News/March-2016/Naval-War-College-historian-awarded-Oxfords-highe.aspx" class="uri" class="external free">https://www.usnwc.edu/About/News/March-2016/Naval-War-College-historian-awarded-Oxfords-highe.aspx</a></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text"><a href="http://www.navy.mil/ldrFtrPhotoTile.asp?id=440&amp;g=183" class="external text">Official US Navy photograph of the award ceremony</a></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text"><a href="http://www.academieduvar.fr/membres/cadremembres.htm" class="external text">Academie du Var—List of Corresponding Members</a></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text"><a href="http://academia.marinha.pt/PT/academiademarinha/academicos/ClasseHistoriaMaritima/Paginas/Associados.aspx" class="external text">List of Associate Members of the Academia de Marinha in the Class of Maritime History</a></span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Alastair Cooper and Joseph F. Callo, Jr., comps., *Who's Who in Naval History* (2004)
-   *Contemporary Authors*
-   U.S. Naval War College Library
-   Eugene L. Rasor, *English/British Naval History to 1815.* Westport, CT: Praeger, 2004, pp. xvii–xviii, 1, 45. Dedicatee of volume.
-   Dennis Fiely, "High Seas Historian," *Kenyon College Alumni Bulletin,* vol. 33, no, 2 (Winter 2011), p. 43.
-   Annie Sherman, *Legendary Locals of Newport*, (Charleston, SC: Arcadia Publishing, 2013), p. 35.
-   N.A.M. Rodger, "John B. Hattendorf--A Transatlantic Tribute" in Rodger, J. Ross Dancy, Benjamin Darnell, and Evan Wilson, eds., *Strategy and the Sea: Essays in Honour of John B. Hattendorf,* (Woodbridge: The Boydell Press, 2016), pp. 1-4.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://worldcat.org/identities/lccn-n82-45054" class="external text">Books by John B. Hattendorf</a> listed in the WorldCat Catalogue
-   <a href="http://wwwusnwc.academia.edu/JohnHattendorf" class="external text">Publications posted at Academia.edu</a>

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/09/Seal_of_the_United_States_Department_of_the_Navy.svg/28px-Seal_of_the_United_States_Department_of_the_Navy.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/09/Seal_of_the_United_States_Department_of_the_Navy.svg/42px-Seal_of_the_United_States_Department_of_the_Navy.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/09/Seal_of_the_United_States_Department_of_the_Navy.svg/56px-Seal_of_the_United_States_Department_of_the_Navy.svg.png 2x" width="28" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[United States Navy portal](//en.wikipedia.org/wiki/Portal:United_States_Navy "Portal:United States Navy")</span>

-   <a href="http://www.usnwc.edu/Academics/Faculty/John-Hattendorf.aspx" class="external text">Naval War College Faculty page</a>
-   <a href="http://bulletin.kenyon.edu/x3569.xml" class="external text">&quot;High Seas Historian,&quot; <em>Kenyon College Alumni Bulletin</em> Winter 2011</a>
-   <a href="https://www.youtube.com/watch?v=OoeYiOALKyo" class="external text"><span class="plainlinks">Video</span></a> on [YouTube](//en.wikipedia.org/wiki/YouTube "YouTube") of the first [Hattendorf Prize](//en.wikipedia.org/wiki/Hattendorf_Prize "Hattendorf Prize") ceremony, U.S Naval War College, 20 October 2011
-   <a href="https://www.dvidshub.net/video/484429/hattendorf-presentation" class="external text">U.S. Navy Video of the Third Hattendorf Prize ceremony, U.S. Naval War College, 22 October 2016, including award of the Navy Distinguished Civilian Service Award</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/81501563" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/81501563" class="external text">81501563</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n82045054" class="external text">n82045054</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/000000011449752X" class="external text">0000 0001 1449 752X</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/13729039X" class="external text">13729039X</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/031433545" class="external text">031433545</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb12264873d" class="external text">cb12264873d</a> <a href="http://data.bnf.fr/ark:/12148/cb12264873d" class="external text">(data)</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


