+++
title = "Comparison of ARMv7-A cores"
date = "2011-07-11T06:26:24"
source = "https://en.wikipedia.org/wiki/Comparison_of_ARMv7-A_cores"
categories = [ "music", "work", "games", "movies", "blog", "art", "home", "food" ]
tags = [ "grey", "red", "blue", "black", "green", "white", "orange" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>needs additional citations for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Relevant discussion may be found on the <a href="//en.wikipedia.org/wiki/Talk:Comparison_of_ARMv7-A_cores#References_and_intro" title="Talk:Comparison of ARMv7-A cores">talk page</a>. Please help <a href="//en.wikipedia.org/w/index.php?title=Comparison_of_ARMv7-A_cores&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and removed.</span> <em>(June 2014)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

This is a table comparing microarchitectures which implement the ARMv7-A (A means Application<sup>[\[1\]](#cite_note-ARM-V7-differences-1)</sup>) <a href="//en.wikipedia.org/wiki/Instruction_set_architecture" class="mw-redirect" title="Instruction set architecture">instruction set architecture</a> and mandatory or optional extensions of it, the last <a href="//en.wikipedia.org/wiki/AArch32" class="mw-redirect" title="AArch32">AArch32</a>.

<span id="Table" class="mw-headline">Table</span>
-------------------------------------------------

This list is [incomplete](//en.wikipedia.org/wiki/Wikipedia:WikiProject_Lists#Incomplete_lists "Wikipedia:WikiProject Lists"); you can help by <a href="//en.wikipedia.org/w/index.php?title=Comparison_of_ARMv7-A_cores&amp;action=edit" class="external text">expanding it</a>.

<table>
<thead>
<tr class="header">
<th>Core</th>
<th>Decode width</th>
<th>Execution ports</th>
<th><a href="//en.wikipedia.org/wiki/Instruction_pipeline" class="mw-redirect" title="Instruction pipeline">Pipeline</a> depth</th>
<th><a href="//en.wikipedia.org/wiki/Out-of-order_execution" title="Out-of-order execution">Out-of-order execution</a></th>
<th><a href="//en.wikipedia.org/wiki/Floating-point_unit" title="Floating-point unit">FPU</a></th>
<th>Pipelined VFP</th>
<th>FPU registers</th>
<th><a href="//en.wikipedia.org/wiki/ARM_NEON" class="mw-redirect" title="ARM NEON">NEON</a><br />
(SIMD)</th>
<th><a href="//en.wikipedia.org/wiki/ARM_big.LITTLE" title="ARM big.LITTLE">big.LITTLE</a> role</th>
<th>Virtualization<sup><a href="#cite_note-Virtualization-Support-2">[2]</a></sup></th>
<th><a href="//en.wikipedia.org/wiki/Semiconductor_device_fabrication" title="Semiconductor device fabrication">Process technology</a></th>
<th>L0 cache</th>
<th>L1 cache</th>
<th>L2 cache</th>
<th>Core configurations</th>
<th>Speed per core<br />
(<a href="//en.wikipedia.org/wiki/Dhrystone#Results" title="Dhrystone">DMIPS/MHz</a>)</th>
<th>ARM part number<br />
(in the main ID register)</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/ARM_Cortex-A5" title="ARM Cortex-A5">ARM Cortex-A5</a></td>
<td>1</td>
<td></td>
<td>8</td>
<td>No</td>
<td>VFPv4 (optional)</td>
<td></td>
<td>16 × 64-bit</td>
<td>64-bit wide (optional)</td>
<td>No</td>
<td>No</td>
<td>40/28 nm</td>
<td></td>
<td>4–64 KB / core</td>
<td></td>
<td>1, 2, 4</td>
<td>1.57</td>
<td>0xC05</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/ARM_Cortex-A7" title="ARM Cortex-A7">ARM Cortex-A7</a></td>
<td>2</td>
<td>5<sup><a href="#cite_note-A7-A15-execution-ports-3">[3]</a></sup></td>
<td>8</td>
<td>No</td>
<td>VFPv4</td>
<td>Yes</td>
<td>16 × 64-bit</td>
<td>64-bit wide</td>
<td>LITTLE</td>
<td>Yes<sup><a href="#cite_note-Cortex-A7-4">[4]</a></sup></td>
<td>40/28 nm</td>
<td></td>
<td>8–64 KB / core</td>
<td>up to 1 <a href="//en.wikipedia.org/wiki/Mebibyte" title="Mebibyte">MB</a> (optional)</td>
<td>1, 2, 4, 8</td>
<td>1.9</td>
<td>0xC07</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/ARM_Cortex-A8" title="ARM Cortex-A8">ARM Cortex-A8</a></td>
<td>2</td>
<td>2<sup><a href="#cite_note-A8-execution-ports-5">[5]</a></sup></td>
<td>13</td>
<td>No</td>
<td>VFPv3</td>
<td>No</td>
<td>32 × 64-bit</td>
<td>64-bit wide</td>
<td>No</td>
<td>No</td>
<td>65/55/45 nm</td>
<td></td>
<td>32 KB + 32 KB</td>
<td>256 or 512 (typical) KB</td>
<td>1</td>
<td>2.0</td>
<td>0xC08</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/ARM_Cortex-A9" title="ARM Cortex-A9">ARM Cortex-A9</a></td>
<td>2</td>
<td>3<sup><a href="#cite_note-A9-whitepaper-6">[6]</a></sup></td>
<td>8–11 <sup><a href="#cite_note-Cortex-A9-7">[7]</a></sup></td>
<td>Yes</td>
<td>VFPv3 (optional)</td>
<td>Yes</td>
<td>(16 or 32) × 64-bit</td>
<td>64-bit wide (optional)</td>
<td>Companion Core</td>
<td>No<sup><a href="#cite_note-Cortex-A9-7">[7]</a></sup></td>
<td>65/45/40/32/28 nm</td>
<td></td>
<td>32 KB + 32 KB</td>
<td>1 MB</td>
<td>1, 2, 4</td>
<td>2.5</td>
<td>0xC09</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/ARM_Cortex-A12" title="ARM Cortex-A12">ARM Cortex-A12</a></td>
<td>3</td>
<td></td>
<td>11</td>
<td>Yes</td>
<td>VFPv4</td>
<td>Yes</td>
<td>32 × 64-bit</td>
<td>128-bit wide</td>
<td>No<sup><a href="#cite_note-8">[8]</a></sup></td>
<td>Yes</td>
<td>28nm</td>
<td></td>
<td>32-64 KB + 32 KB</td>
<td>256 KB to 8 MB</td>
<td>1, 2, 4</td>
<td>3.0</td>
<td> ?</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/ARM_Cortex-A15" title="ARM Cortex-A15">ARM Cortex-A15</a></td>
<td>3</td>
<td>8<sup><a href="#cite_note-A7-A15-execution-ports-3">[3]</a></sup></td>
<td>15/17-25</td>
<td>Yes</td>
<td>VFPv4</td>
<td>Yes</td>
<td>32 × 64-bit</td>
<td>128-bit wide</td>
<td>big</td>
<td>Yes<sup><a href="#cite_note-Cortex-A15-9">[9]</a></sup></td>
<td>32/28/20 nm</td>
<td></td>
<td>32 KB + 32 KB per core</td>
<td>up to 4 MB per cluster, up to 8 MB per chip</td>
<td>2, 4, 8 (4×2)</td>
<td>3.5 to 4.01</td>
<td>0xC0F</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/ARM_Cortex-A17" title="ARM Cortex-A17">ARM Cortex-A17</a></td>
<td>3</td>
<td></td>
<td>11+</td>
<td>Yes</td>
<td>VFPv4</td>
<td>Yes</td>
<td>32 × 64-bit</td>
<td>128-bit wide</td>
<td>big</td>
<td>Yes</td>
<td>28nm</td>
<td></td>
<td>32 KB + 32 KB per core</td>
<td>256 KB up to 8 MB</td>
<td>up to 4</td>
<td>4.0</td>
<td>0xC0E</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/Qualcomm_Scorpion" class="mw-redirect" title="Qualcomm Scorpion">Qualcomm Scorpion</a></td>
<td>2</td>
<td>3<sup><a href="#cite_note-snapdragon-krait-10">[10]</a></sup></td>
<td>10</td>
<td>Yes (FXU&amp;LSU Only)<sup><a href="#cite_note-11">[11]</a></sup></td>
<td>VFPv3</td>
<td>Yes</td>
<td></td>
<td>128-bit wide</td>
<td>No</td>
<td></td>
<td><a href="//en.wikipedia.org/wiki/65_nanometer" title="65 nanometer">65</a>/<a href="//en.wikipedia.org/wiki/45_nanometer" title="45 nanometer">45 nm</a></td>
<td></td>
<td>32 KB + 32 KB</td>
<td>256 KB (single-core)<br />
512 KB (dual-core)</td>
<td>1, 2</td>
<td>2.1</td>
<td> ?</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Qualcomm_Krait" class="mw-redirect" title="Qualcomm Krait">Qualcomm Krait</a><sup><a href="#cite_note-12">[12]</a></sup></td>
<td>3</td>
<td>7</td>
<td>11</td>
<td>Yes</td>
<td>VFPv4<sup><a href="#cite_note-13">[13]</a></sup></td>
<td>Yes</td>
<td></td>
<td>128-bit wide</td>
<td>No</td>
<td></td>
<td>28 nm</td>
<td>4 <a href="//en.wikipedia.org/wiki/Kibibyte" title="Kibibyte">KB</a> + 4 KB direct mapped</td>
<td>16 KB + 16 KB 4-way set associative</td>
<td>1 MB 8-way set associative (dual-core)/2 MB (quad-core)</td>
<td>2, 4</td>
<td>3.3 (Krait 200)<br />
3.39 (Krait 300)<br />
3.39 (Krait 400)<br />
3.51 (Krait 450)</td>
<td> ?</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/Apple_A6" title="Apple A6">Apple A6</a></td>
<td>3</td>
<td></td>
<td>12</td>
<td>Yes</td>
<td>VFPv4</td>
<td>Yes</td>
<td>32 × 64-bit</td>
<td>128-bit wide</td>
<td>No</td>
<td></td>
<td>32 nm</td>
<td></td>
<td>32 KB + 32 KB</td>
<td>1 MB</td>
<td>2</td>
<td>3.5</td>
<td> ?</td>
</tr>
</tbody>
</table>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Comparison of ARMv8-A cores](//en.wikipedia.org/wiki/Comparison_of_ARMv8-A_cores "Comparison of ARMv8-A cores")
-   <a href="//en.wikipedia.org/wiki/List_of_ARM_cores" class="mw-redirect" title="List of ARM cores">List of ARM cores</a>
-   [List of applications of ARM cores](//en.wikipedia.org/wiki/List_of_applications_of_ARM_cores "List of applications of ARM cores")
-   [Multi-core processor](//en.wikipedia.org/wiki/Multi-core_processor "Multi-core processor")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-ARM-V7-differences_1-0)**</span> <span class="reference-text"><a href="http://infocenter.arm.com/help/index.jsp?topic=/com.arm.doc.faqs/ka16827.html" class="external text">&quot;ARM V7 Differences&quot;</a>. *ARM Information Center*<span class="reference-accessdate">. Retrieved <span class="nowrap">1 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComparison+of+ARMv7-A+cores&amp;rft.atitle=ARM+V7+Differences&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Finfocenter.arm.com%2Fhelp%2Findex.jsp%3Ftopic%3D%2Fcom.arm.doc.faqs%2Fka16827.html&amp;rft.jtitle=ARM+Information+Center&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Virtualization-Support_2-0)**</span> <span class="reference-text"><a href="https://www.arm.com/products/processors/technologies/virtualization-extensions.php" class="external text">&quot;ARM Processor Hardware Virtualization Support&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">1 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComparison+of+ARMv7-A+cores&amp;rft.btitle=ARM+Processor+Hardware+Virtualization+Support&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.arm.com%2Fproducts%2Fprocessors%2Ftechnologies%2Fvirtualization-extensions.php&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-A7-A15-execution-ports_3-0) [<sup>***b***</sup>](#cite_ref-A7-A15-execution-ports_3-1)</span> <span class="reference-text"><a href="http://www.arm.com/files/downloads/big_LITTLE_Final_Final.pdf" class="external text">&quot;big.LITTLE Processing with ARM Cortex-A15 &amp; Cortex-A7&quot;</a> <span style="font-size:85%;">(PDF)</span>. [ARM Holdings](//en.wikipedia.org/wiki/ARM_Holdings "ARM Holdings")<span class="reference-accessdate">. Retrieved <span class="nowrap">6 August</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComparison+of+ARMv7-A+cores&amp;rft.btitle=big.LITTLE+Processing+with+ARM+Cortex-A15+%26+Cortex-A7&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.arm.com%2Ffiles%2Fdownloads%2Fbig_LITTLE_Final_Final.pdf&amp;rft.pub=ARM+Holdings&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Cortex-A7_4-0)**</span> <span class="reference-text"><a href="http://www.arm.com/products/processors/cortex-a/cortex-a7.php" class="external text">&quot;Cortex-A7 Processor&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">1 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComparison+of+ARMv7-A+cores&amp;rft.btitle=Cortex-A7+Processor&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.arm.com%2Fproducts%2Fprocessors%2Fcortex-a%2Fcortex-a7.php&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-A8-execution-ports_5-0)**</span> <span class="reference-text"><a href="http://processors.wiki.ti.com/index.php/Cortex-A8_Architecture#Cortex-A8_Pipeline_Diagram" class="external text">&quot;Cortex-A8_Architecture&quot;</a>. [Texas Instruments](//en.wikipedia.org/wiki/Texas_Instruments "Texas Instruments")<span class="reference-accessdate">. Retrieved <span class="nowrap">6 August</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComparison+of+ARMv7-A+cores&amp;rft.btitle=Cortex-A8_Architecture&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fprocessors.wiki.ti.com%2Findex.php%2FCortex-A8_Architecture%23Cortex-A8_Pipeline_Diagram&amp;rft.pub=Texas+Instruments&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-A9-whitepaper_6-0)**</span> <span class="reference-text"><a href="http://www.arm.com/files/pdf/armcortexa-9processors.pdf" class="external text">&quot;The ARM Cortex-A9 Processors&quot;</a> <span style="font-size:85%;">(PDF)</span>. [ARM Holdings](//en.wikipedia.org/wiki/ARM_Holdings "ARM Holdings")<span class="reference-accessdate">. Retrieved <span class="nowrap">6 August</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComparison+of+ARMv7-A+cores&amp;rft.btitle=The+ARM+Cortex-A9+Processors&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.arm.com%2Ffiles%2Fpdf%2Farmcortexa-9processors.pdf&amp;rft.pub=ARM+Holdings&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Cortex-A9_7-0) [<sup>***b***</sup>](#cite_ref-Cortex-A9_7-1)</span> <span class="reference-text"><a href="http://www.arm.com/products/processors/cortex-a/cortex-a9.php" class="external text">&quot;Cortex-A9 Processor&quot;</a>. [ARM Holdings](//en.wikipedia.org/wiki/ARM_Holdings "ARM Holdings")<span class="reference-accessdate">. Retrieved <span class="nowrap">15 September</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComparison+of+ARMv7-A+cores&amp;rft.btitle=Cortex-A9+Processor&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.arm.com%2Fproducts%2Fprocessors%2Fcortex-a%2Fcortex-a9.php&amp;rft.pub=ARM+Holdings&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://community.arm.com/groups/processors/blog/2014/09/30/arm-cortex-a17-cortex-a12-processor-update" class="uri" class="external free">http://community.arm.com/groups/processors/blog/2014/09/30/arm-cortex-a17-cortex-a12-processor-update</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Cortex-A15_9-0)**</span> <span class="reference-text"><a href="http://www.arm.com/products/processors/cortex-a/cortex-a15.php" class="external text">&quot;Cortex-A15 Processor&quot;</a>. [ARM Holdings](//en.wikipedia.org/wiki/ARM_Holdings "ARM Holdings")<span class="reference-accessdate">. Retrieved <span class="nowrap">9 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComparison+of+ARMv7-A+cores&amp;rft.btitle=Cortex-A15+Processor&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.arm.com%2Fproducts%2Fprocessors%2Fcortex-a%2Fcortex-a15.php&amp;rft.pub=ARM+Holdings&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-snapdragon-krait_10-0)**</span> <span class="reference-text">Klug, Brian (7 October 2011). <a href="http://www.anandtech.com/show/4940/qualcomm-new-snapdragon-s4-msm8960-krait-architecture" class="external text">&quot;Qualcomm's New Snapdragon S4: MSM8960 &amp; Krait Architecture Explored&quot;</a>. <a href="//en.wikipedia.org/wiki/Anandtech" class="mw-redirect" title="Anandtech">Anandtech</a><span class="reference-accessdate">. Retrieved <span class="nowrap">6 August</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AComparison+of+ARMv7-A+cores&amp;rft.aufirst=Brian&amp;rft.aulast=Klug&amp;rft.btitle=Qualcomm%27s+New+Snapdragon+S4%3A+MSM8960+%26+Krait+Architecture+Explored&amp;rft.date=2011-10-07&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.anandtech.com%2Fshow%2F4940%2Fqualcomm-new-snapdragon-s4-msm8960-krait-architecture&amp;rft.pub=Anandtech&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://rtcgroup.com/arm/2007/presentations/253%20-%20ARM_DevCon_2007_Snapdragon_FINAL_20071004.pdf" class="external free">http://rtcgroup.com/arm/2007/presentations/253%20-%20ARM_DevCon_2007_Snapdragon_FINAL_20071004.pdf</a></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.anandtech.com/show/4940/qualcomm-new-snapdragon-s4-msm8960-krait-architecture" class="uri" class="external free">http://www.anandtech.com/show/4940/qualcomm-new-snapdragon-s4-msm8960-krait-architecture</a></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.anandtech.com/show/5559/qualcomm-snapdragon-s4-krait-performance-preview-msm8960-adreno-225-benchmarks/2" class="uri" class="external free">http://www.anandtech.com/show/5559/qualcomm-snapdragon-s4-krait-performance-preview-msm8960-adreno-225-benchmarks/2</a></span>

-   [v](//en.wikipedia.org/wiki/Template:Application_ARM-based_chips "Template:Application ARM-based chips")
-   [t](//en.wikipedia.org/wiki/Template_talk:Application_ARM-based_chips "Template talk:Application ARM-based chips")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Application_ARM-based_chips&amp;action=edit" class="external text">e</a>

Application ARM-based chips

-   [ARM Holdings](//en.wikipedia.org/wiki/ARM_Holdings "ARM Holdings")
-   [ARM architecture](//en.wikipedia.org/wiki/ARM_architecture "ARM architecture")
-   [List of ARM microarchitectures](//en.wikipedia.org/wiki/List_of_ARM_microarchitectures "List of ARM microarchitectures")
-   [List of applications of ARM cores](//en.wikipedia.org/wiki/List_of_applications_of_ARM_cores "List of applications of ARM cores")
-   [ARM Cortex-A](//en.wikipedia.org/wiki/ARM_Cortex-A "ARM Cortex-A")
-   [ARM Cortex-R](//en.wikipedia.org/wiki/ARM_Cortex-R "ARM Cortex-R")
-   [ARM Cortex-M](//en.wikipedia.org/wiki/ARM_Cortex-M "ARM Cortex-M")
-   <span class="mw-selflink selflink">Comparison of ARMv7-A cores</span>
-   [Comparison of ARMv8-A cores](//en.wikipedia.org/wiki/Comparison_of_ARMv8-A_cores "Comparison of ARMv8-A cores")

Application
processors
(32-bit)

[Cortex-A5](//en.wikipedia.org/wiki/ARM_Cortex-A5 "ARM Cortex-A5")

-   Actions [ATM702x](//en.wikipedia.org/wiki/Actions_Semiconductor "Actions Semiconductor")
-   Amlogic [M805/S805, T82*x*](//en.wikipedia.org/wiki/Amlogic#Products "Amlogic")
-   Atmel <a href="//en.wikipedia.org/wiki/AT91SAM#AT91SAMA5" class="mw-redirect" title="AT91SAM">SAMA5D3</a>
-   InfoTM [iMAPx820, iMAPx15](//en.wikipedia.org/wiki/InfoTM#Products "InfoTM")
-   Qualcomm [Snapdragon](//en.wikipedia.org/wiki/Qualcomm_Snapdragon "Qualcomm Snapdragon") <a href="//en.wikipedia.org/wiki/List_of_Qualcomm_Snapdragon_devices#Snapdragon_S4" class="mw-redirect" title="List of Qualcomm Snapdragon devices">S4 Play</a>, <a href="//en.wikipedia.org/wiki/List_of_Qualcomm_Snapdragon_devices#Snapdragon_200" class="mw-redirect" title="List of Qualcomm Snapdragon devices">200</a>
-   RDA RDA8810PL
-   Telechips [TCC892x](//en.wikipedia.org/wiki/Telechips#Products "Telechips")

<a href="//en.wikipedia.org/wiki/ARM_Cortex-A7_MPCore" class="mw-redirect" title="ARM Cortex-A7 MPCore">Cortex-A7</a>

-   Allwinner [A2x, A3x, A83T, H3, H8](//en.wikipedia.org/wiki/Allwinner_Technology#A_and_H-Series "Allwinner Technology")
-   Broadcom [VideoCore BCM2836, BCM23550](//en.wikipedia.org/wiki/VideoCore "VideoCore")
-   Freescale [QorIQ LS10xx](//en.wikipedia.org/wiki/QorIQ#Layerscape "QorIQ")
-   Leadcore [LC1813, LC1860/C, LC1913, LC1960](//en.wikipedia.org/wiki/Leadcore_Technology#Product_list "Leadcore Technology")
-   [Marvell](//en.wikipedia.org/wiki/Marvell_Technology_Group "Marvell Technology Group") Armada PXA1920
-   MediaTek MT65xx
-   Qualcomm [Snapdragon](//en.wikipedia.org/wiki/Qualcomm_Snapdragon "Qualcomm Snapdragon") <a href="//en.wikipedia.org/wiki/List_of_Qualcomm_Snapdragon_devices#Snapdragon_200" class="mw-redirect" title="List of Qualcomm Snapdragon devices">200</a>, <a href="//en.wikipedia.org/wiki/List_of_Qualcomm_Snapdragon_devices#Snapdragon_400" class="mw-redirect" title="List of Qualcomm Snapdragon devices">400</a>

[Cortex-A8](//en.wikipedia.org/wiki/ARM_Cortex-A8 "ARM Cortex-A8")

-   Allwinner [A1x](//en.wikipedia.org/wiki/Allwinner_A1X "Allwinner A1X")
-   Apple [A4](//en.wikipedia.org/wiki/Apple_A4 "Apple A4")
-   Freescale [i.MX5](//en.wikipedia.org/wiki/I.MX#i.MX_5_series "I.MX")
-   Rockchip [RK291x](//en.wikipedia.org/wiki/Rockchip#RK291x_series "Rockchip")
-   Samsung <a href="//en.wikipedia.org/wiki/Exynos_(system_on_chip)" class="mw-redirect" title="Exynos (system on chip)">Exynos 3110(S5PC110), S5PV210</a>
-   Texas Instruments [OMAP 3](//en.wikipedia.org/wiki/OMAP#OMAP_3 "OMAP")
-   ZiiLABS [ZMS-08](//en.wikipedia.org/wiki/ZiiLABS "ZiiLABS")

<a href="//en.wikipedia.org/wiki/ARM_Cortex-A9_MPCore" class="mw-redirect" title="ARM Cortex-A9 MPCore">Cortex-A9</a>

-   Actions [ATM702*x*, ATM703*x*](//en.wikipedia.org/wiki/Actions_Semiconductor#Products "Actions Semiconductor")
-   Altera Cyclone V, Arria V/10
-   Amlogic [AML8726, MX, M6x, M801, M802/S802, S812, T86*x*](//en.wikipedia.org/wiki/Amlogic#Products "Amlogic")
-   Apple [A5](//en.wikipedia.org/wiki/Apple_A5 "Apple A5"), [A5X](//en.wikipedia.org/wiki/Apple_A5X "Apple A5X")
-   Broadcom [VideoCore BCM21xxx, BCM28xxx](//en.wikipedia.org/wiki/VideoCore "VideoCore")
-   Freescale [i.MX6](//en.wikipedia.org/wiki/I.MX#i.MX_6_series "I.MX")
-   HiSilicon [K3V2](//en.wikipedia.org/wiki/HiSilicon#K3V2 "HiSilicon"), [910's](//en.wikipedia.org/wiki/HiSilicon#Kirin_910_and_910T "HiSilicon")
-   InfoTM [iMAPx912](//en.wikipedia.org/wiki/InfoTM "InfoTM")
-   Leadcore [LC1810, LC1811](//en.wikipedia.org/wiki/Leadcore_Technology#Product_list "Leadcore Technology")
-   MediaTek MT65xx
-   Nvidia [Tegra](//en.wikipedia.org/wiki/Tegra "Tegra"), <a href="//en.wikipedia.org/wiki/Tegra_2" class="mw-redirect" title="Tegra 2">2</a>, <a href="//en.wikipedia.org/wiki/Tegra_3" class="mw-redirect" title="Tegra 3">3</a>, <a href="//en.wikipedia.org/wiki/Tegra_4" class="mw-redirect" title="Tegra 4">4i</a>
-   Nufront [NuSmart 2816M, NS115, NS115M](//en.wikipedia.org/wiki/Nufront#Products "Nufront")
-   [Renesas](//en.wikipedia.org/wiki/Renesas_Electronics "Renesas Electronics") EMMA EV2, R-Car H1, RZ/A
-   Rockchip [RK292*x*, RK30*xx*, RK31*xx*](//en.wikipedia.org/wiki/Rockchip#RK292x_series "Rockchip")
-   Samsung <a href="//en.wikipedia.org/wiki/Exynos_(system_on_chip)" class="mw-redirect" title="Exynos (system on chip)">Exynos 4 421<em>x</em>, 441<em>x</em></a>
-   ST-Ericsson [NovaThor](//en.wikipedia.org/wiki/NovaThor "NovaThor")
-   Telechips [TCC8803](//en.wikipedia.org/wiki/Telechips#Products "Telechips")
-   Texas Instruments [OMAP 4](//en.wikipedia.org/wiki/OMAP#OMAP_4 "OMAP")
-   VIA WonderMedia [WM88x0, 89x0](//en.wikipedia.org/wiki/WonderMedia "WonderMedia")
-   Xilinx [Zynq-7000](//en.wikipedia.org/wiki/Xilinx#Zynq "Xilinx")
-   ZiiLABS [ZMS-20, ZMS-40](//en.wikipedia.org/wiki/ZiiLABS "ZiiLABS")

[Cortex-A15](//en.wikipedia.org/wiki/ARM_Cortex-A15 "ARM Cortex-A15")

-   Allwinner [A80](//en.wikipedia.org/wiki/Allwinner_Technology#A-Series "Allwinner Technology")
-   HiSilicon [K3V3](//en.wikipedia.org/wiki/HiSilicon#K3V3 "HiSilicon")
-   MediaTek [MT8135/V](//en.wikipedia.org/wiki/MediaTek#Standalone_application_and_tablet_processors "MediaTek")
-   Nvidia <a href="//en.wikipedia.org/wiki/Tegra_4" class="mw-redirect" title="Tegra 4">Tegra 4</a>, <a href="//en.wikipedia.org/wiki/Tegra_K1" class="mw-redirect" title="Tegra K1">K1</a>
-   [Renesas](//en.wikipedia.org/wiki/Renesas_Electronics "Renesas Electronics") R-Car H2
-   Samsung <a href="//en.wikipedia.org/wiki/Exynos_(system_on_chip)" class="mw-redirect" title="Exynos (system on chip)">Exynos 5 52<em>xx</em>, 54<em>xx</em></a>
-   Texas Instruments [OMAP 5](//en.wikipedia.org/wiki/OMAP#OMAP_5 "OMAP"), DRA7xx, AM57xx

[Cortex-A17](//en.wikipedia.org/wiki/ARM_Cortex-A17 "ARM Cortex-A17")

-   MediaTek [MT6595, MT5595](//en.wikipedia.org/wiki/MediaTek#Hexa-core_and_octa-core "MediaTek")
-   Mstar <a href="//en.wikipedia.org/wiki/MStar_Semiconductor" class="mw-redirect" title="MStar Semiconductor">6A928</a>
-   Rockchip [RK3288](//en.wikipedia.org/wiki/Rockchip#RK32xx_series "Rockchip")

ARMv7-A
compatible

-   Apple [A6](//en.wikipedia.org/wiki/Apple_A6 "Apple A6"), [A6X](//en.wikipedia.org/wiki/Apple_A6X "Apple A6X"), [S1](//en.wikipedia.org/wiki/Apple_S1 "Apple S1")
-   Broadcom Brahma-B15
-   [Marvell](//en.wikipedia.org/wiki/Marvell_Technology_Group "Marvell Technology Group") P4J
-   Qualcomm [Snapdragon](//en.wikipedia.org/wiki/Qualcomm_Snapdragon "Qualcomm Snapdragon") S1, S2, S3, S4 Plus, S4 Pro, 600, 800 ([Scorpion](//en.wikipedia.org/wiki/Scorpion_(CPU) "Scorpion (CPU)"), [Krait](//en.wikipedia.org/wiki/Krait_(CPU) "Krait (CPU)"))

Application
processors
(64-bit)

[Cortex-A53](//en.wikipedia.org/wiki/ARM_Cortex-A53 "ARM Cortex-A53")

-   Actions [GT7, S900, V700](//en.wikipedia.org/wiki/Actions_Semiconductor#Products "Actions Semiconductor")
-   Allwinner [A64, H5, H64, R18](//en.wikipedia.org/wiki/Allwinner_Technology#A_and_H-Series "Allwinner Technology")
-   Altera Stratix 10
-   Amlogic [S9 Family, T96*x*](//en.wikipedia.org/wiki/Amlogic#Media_player_SoCs_.28S9_family.29 "Amlogic")
-   Broadcom [BCM2837](//en.wikipedia.org/wiki/Broadcom#Raspberry_Pi "Broadcom")
-   [EZchip](//en.wikipedia.org/wiki/EZchip_Semiconductor "EZchip Semiconductor") TILE-Mx100
-   HiSilicon [Kirin 620](//en.wikipedia.org/wiki/HiSilicon#Kirin_620 "HiSilicon"), [65*x*](//en.wikipedia.org/wiki/HiSilicon#Kirin_650_and_655 "HiSilicon"), [93*x*](//en.wikipedia.org/wiki/HiSilicon#Kirin_930_and_93x "HiSilicon")
-   [Marvell](//en.wikipedia.org/wiki/Marvell_Technology_Group "Marvell Technology Group") Armada PXA1928, Mobile PXA1908/PXA1936
-   MediaTek MT673*x*, MT675*x*, MT6795, MT873*x*, MT8752, MT8163
-   NXP ARM <a href="//en.wikipedia.org/wiki/NXP_ARM_S32" class="mw-redirect" title="NXP ARM S32">S32</a>
-   Qualcomm [Snapdragon](//en.wikipedia.org/wiki/Qualcomm_Snapdragon "Qualcomm Snapdragon") <a href="//en.wikipedia.org/wiki/List_of_Qualcomm_Snapdragon_devices" class="mw-redirect" title="List of Qualcomm Snapdragon devices">41<em>x</em>, 42<em>x</em>, 43<em>x</em>, 61<em>x</em>, 62<em>x</em></a>
-   Rockchip [RK3328, RK3368](//en.wikipedia.org/wiki/Rockchip#ARMv8-A_processors "Rockchip")
-   Samsung <a href="//en.wikipedia.org/wiki/Exynos_(system_on_chip)" class="mw-redirect" title="Exynos (system on chip)">Exynos 7 75<em>xx</em>, 78<em>xx</em></a>
-   Spreadtrum [SC9860/GV, SC9836](//en.wikipedia.org/wiki/Spreadtrum#4G_smartphone_processors "Spreadtrum")
-   Xilinx [ZynqMP](//en.wikipedia.org/wiki/Xilinx#Zynq "Xilinx")

[Cortex-A57](//en.wikipedia.org/wiki/ARM_Cortex-A57 "ARM Cortex-A57")

-   AMD [Opteron A1100-series](//en.wikipedia.org/wiki/List_of_AMD_Opteron_microprocessors#ARM_Cortex_A57_based_Opterons "List of AMD Opteron microprocessors")
-   Freescale [QorIQ LS20xx](//en.wikipedia.org/wiki/QorIQ#Layerscape "QorIQ")
-   Nvidia [Tegra X1](//en.wikipedia.org/wiki/Tegra#Tegra_X1 "Tegra")
-   Qualcomm [Snapdragon](//en.wikipedia.org/wiki/Qualcomm_Snapdragon "Qualcomm Snapdragon") 808, 810
-   Samsung <a href="//en.wikipedia.org/wiki/Exynos_(system_on_chip)" class="mw-redirect" title="Exynos (system on chip)">Exynos 7 5433, 7420</a>

[Cortex-A72](//en.wikipedia.org/wiki/ARM_Cortex-A72 "ARM Cortex-A72")

-   HiSilicon [Kirin 95*x*](//en.wikipedia.org/wiki/HiSilicon#Kirin_950_and_955 "HiSilicon")
-   MediaTek [Helio X2*x*](//en.wikipedia.org/wiki/MediaTek#Octa-_and_deca-core "MediaTek"), [MT817*x*](//en.wikipedia.org/wiki/MediaTek#Standalone_application_and_tablet_processors "MediaTek")
-   Mstar <a href="//en.wikipedia.org/wiki/MStar_Semiconductor" class="mw-redirect" title="MStar Semiconductor">6A938</a>
-   Qualcomm [Snapdragon](//en.wikipedia.org/wiki/Qualcomm_Snapdragon "Qualcomm Snapdragon") <a href="//en.wikipedia.org/wiki/List_of_Qualcomm_Snapdragon_devices#Snapdragon_650.2C_652_and_653" class="mw-redirect" title="List of Qualcomm Snapdragon devices">65<em>x</em></a>
-   Rockchip [RK3399](//en.wikipedia.org/wiki/Rockchip#ARMv8-A_processors "Rockchip")

[Cortex-A73](//en.wikipedia.org/wiki/ARM_Cortex-A73 "ARM Cortex-A73")

-   HiSilicon [Kirin 960](//en.wikipedia.org/wiki/HiSilicon#Kirin_960 "HiSilicon")
-   MediaTek [Helio X30](//en.wikipedia.org/wiki/MediaTek#Octa-_and_deca-core "MediaTek")

[ARMv8-A](//en.wikipedia.org/wiki/ARM_architecture#ARMv8-A "ARM architecture")
compatible

-   Apple [A7 to A10](//en.wikipedia.org/wiki/Category:Apple_Inc._mobile_processors "Category:Apple Inc. mobile processors")
-   [Applied Micro](//en.wikipedia.org/wiki/Applied_Micro_Circuits_Corporation "Applied Micro Circuits Corporation") <a href="//en.wikipedia.org/wiki/X-Gene_(microarchitecture)" class="mw-redirect" title="X-Gene (microarchitecture)">X-Gene</a>
-   Cavium [ThunderX CN87xx, CN88xx](//en.wikipedia.org/wiki/Cavium#ThunderX_SoCs "Cavium")
-   [Nvidia](//en.wikipedia.org/wiki/Nvidia "Nvidia") [Tegra K1](//en.wikipedia.org/wiki/Tegra#Tegra_K1 "Tegra") ([Project Denver](//en.wikipedia.org/wiki/Project_Denver "Project Denver"))
-   NXP [i.MX 8](//en.wikipedia.org/wiki/I.MX#i.MX_8_series "I.MX")
-   [Qualcomm Kryo](//en.wikipedia.org/wiki/Kryo_(microarchitecture) "Kryo (microarchitecture)")
-   <a href="//en.wikipedia.org/wiki/Mongoose_(microarchitecture)" class="mw-redirect" title="Mongoose (microarchitecture)">Samsung Mongoose</a>

