+++
title = "Richard Owen (judge)"
date = "2013-02-25T22:40:43"
source = "https://en.wikipedia.org/wiki/Richard_Owen_(judge)"
categories = [ "books", "music", "food", "home", "pets", "blog", "games", "movies" ]
tags = [ "red", "orange", "violet", "blue", "black", "white", "yellow", "grey", "indigo" ]

+++

**Richard Owen** (December 11, 1922 – November 20, 2015) was an American composer and [United States federal judge](//en.wikipedia.org/wiki/United_States_federal_judge "United States federal judge") in the <a href="//en.wikipedia.org/wiki/Southern_District_of_New_York" class="mw-redirect" title="Southern District of New York">Southern District of New York</a>. He was born in <a href="//en.wikipedia.org/wiki/New_York,_New_York" class="mw-redirect" title="New York, New York">New York, New York</a>.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Life and judicial career</span>](#Life_and_judicial_career)
-   [<span class="tocnumber">2</span> <span class="toctext">Musical career</span>](#Musical_career)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Operas and other musical works</span>](#Operas_and_other_musical_works)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Songs</span>](#Songs)
-   [<span class="tocnumber">3</span> <span class="toctext">Footnotes</span>](#Footnotes)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Life_and_judicial_career" class="mw-headline">Life and judicial career</span>
---------------------------------------------------------------------------------------

Born to an opera-loving attorney, Owen grew up in <a href="//en.wikipedia.org/wiki/New_York,_New_York" class="mw-redirect" title="New York, New York">New York, New York</a>. He served in the [United States Army Air Corps](//en.wikipedia.org/wiki/United_States_Army_Air_Corps "United States Army Air Corps") from 1942 to 1945, and then received an [A.B.](//en.wikipedia.org/wiki/Bachelor_of_Arts "Bachelor of Arts") from [Dartmouth College](//en.wikipedia.org/wiki/Dartmouth_College "Dartmouth College") in 1945. He received an <a href="//en.wikipedia.org/wiki/LL.B." class="mw-redirect" title="LL.B.">LL.B.</a> from [Harvard Law School](//en.wikipedia.org/wiki/Harvard_Law_School "Harvard Law School") in 1950, and entered private practice in New York City from 1950 to 1953. He was also an assistant professor at [New York Law School](//en.wikipedia.org/wiki/New_York_Law_School "New York Law School") from 1951 to 1953. In 1953, Owen became an assistant [United States Attorney](//en.wikipedia.org/wiki/United_States_Attorney "United States Attorney") for the Southern District of New York, also serving as a special assistant U.S. attorney general in 1954. He was a senior trial attorney in the <a href="//en.wikipedia.org/wiki/Antitrust" class="mw-redirect" title="Antitrust">Antitrust</a> Division of the <a href="//en.wikipedia.org/wiki/U.S._Department_of_Justice" class="mw-redirect" title="U.S. Department of Justice">U.S. Department of Justice</a> from 1955-58. He returned to private practice in New York City from 1958 to 1974, also working as associate counsel to the New York State Commission on Alcoholic Beverage Laws from 1963-64.

On November 15, 1973, Owen was nominated by President <a href="//en.wikipedia.org/wiki/Richard_M._Nixon" class="mw-redirect" title="Richard M. Nixon">Richard M. Nixon</a> to a seat on the [United States District Court for the Southern District of New York](//en.wikipedia.org/wiki/United_States_District_Court_for_the_Southern_District_of_New_York "United States District Court for the Southern District of New York") vacated by <a href="//en.wikipedia.org/wiki/Edward_C._McLean" class="mw-redirect" title="Edward C. McLean">Edward C. McLean</a>. Owen was confirmed by the [United States Senate](//en.wikipedia.org/wiki/United_States_Senate "United States Senate") on December 13, 1973, and received his commission on December 19, 1973. He assumed [senior status](//en.wikipedia.org/wiki/Senior_status "Senior status") on September 30, 1989. From 1960 until his death, Owen was married to Wisconsin-born Lynn Rasmussen, an opera singer. He died on November 20, 2015.

<span id="Musical_career" class="mw-headline">Musical career</span>
-------------------------------------------------------------------

Owen was also a composer, and "dabbled in music all his life".<sup>[\[1\]](#cite_note-1)</sup> He studied piano as a child and again once he finished law school. He studied composition with [Vittorio Giannini](//en.wikipedia.org/wiki/Vittorio_Giannini "Vittorio Giannini") and [Robert Starer](//en.wikipedia.org/wiki/Robert_Starer "Robert Starer").<sup>[\[2\]](#cite_note-2)</sup> His opera *Abigail Adams,* based on the lives of the [second president](//en.wikipedia.org/wiki/John_Adams "John Adams") and [his wife](//en.wikipedia.org/wiki/Abigail_Adams "Abigail Adams"), was first produced in 1987. Five of his [art songs](//en.wikipedia.org/wiki/Art_song "Art song") were published by the General Music Publishing Company between 1962 and 1973; they are known for their declamation and dramatic qualities.<sup>[\[3\]](#cite_note-3)</sup>

### <span id="Operas_and_other_musical_works" class="mw-headline">Operas and other musical works</span>

-   [Rain (opera)](//en.wikipedia.org/wiki/Rain_(opera) "Rain (opera)") 2003
-   *Dismissed With Prejudice*, opera, mid-1950s, presented under the auspices of the New York City Bar Association<sup>[\[4\]](#cite_note-4)</sup>
-   *A Moment of War*, one-act opera, 1958
-   *A Fisherman Called Peter*, sacred concert piece/opera, 1965<sup>[\[5\]](#cite_note-5)</sup>
-   *Mary Dyer*, opera, 1976
-   *The Death of the Virgin,* opera, libretto by Michael Whitney Straight, 1980/1983<sup>[\[6\]](#cite_note-6)</sup>
-   *Abigail Adams*, opera, 1987
-   *American Stereopticon*, orchestral piece, 1988, unpublished<sup>[\[7\]](#cite_note-7)</sup>
-   *Tom Sawyer*, opera, 1989

### <span id="Songs" class="mw-headline">Songs</span>

*published by General Music Publishing/Boston Music*

-   The Impulse (1966, text by [Robert Frost](//en.wikipedia.org/wiki/Robert_Frost "Robert Frost") from *The Hill Wife*)
-   I Saw a Man Pursuing the Horizon (1966, text by [Stephen Crane](//en.wikipedia.org/wiki/Stephen_Crane "Stephen Crane"))
-   Patterns (1973, text by [Amy Lowell](//en.wikipedia.org/wiki/Amy_Lowell "Amy Lowell"))
-   There were many who went in Huddled Procession (1966, text by [Stephen Crane](//en.wikipedia.org/wiki/Stephen_Crane "Stephen Crane"))
-   Till we watch the Last Low Star (1962, text by [Witter Bynner](//en.wikipedia.org/wiki/Witter_Bynner "Witter Bynner"))

*unpublished*

-   I felt a funeral in my brain (1981, text by [Emily Dickinson](//en.wikipedia.org/wiki/Emily_Dickinson "Emily Dickinson"))
-   Morning musings (1982, text by [Emily Dickinson](//en.wikipedia.org/wiki/Emily_Dickinson "Emily Dickinson"))
-   The last night she lived (1981, text by [Emily Dickinson](//en.wikipedia.org/wiki/Emily_Dickinson "Emily Dickinson"))<sup>[\[8\]](#cite_note-8)</sup>

<span id="Footnotes" class="mw-headline">Footnotes</span>
---------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Villamil, p. 285</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Villamil, p. 285</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Carman et al, p. 256</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Sturm, online article</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">mentioned by Sturm and in Villamil, p. 285</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Set in 1600, it refers to the [painting](//en.wikipedia.org/wiki/Death_of_the_Virgin_(Caravaggio) "Death of the Virgin (Caravaggio)") by [Caravaggio](//en.wikipedia.org/wiki/Caravaggio "Caravaggio"); a copy of the vocal score manuscript is located at the [New York Public Library](//en.wikipedia.org/wiki/New_York_Public_Library "New York Public Library").</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">A copy of the manuscript is located at the [New York Public Library](//en.wikipedia.org/wiki/New_York_Public_Library "New York Public Library")</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Copies of the manuscripts for the three unpublished Dickinson songs are located at the [New York Public Library](//en.wikipedia.org/wiki/New_York_Public_Library "New York Public Library").</span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Carman, Judith E., with William K. Gaeddert, Rita M. Resch, and Gordon Myers (2001), *Art Songs in the United States, 1759-1999* (Third ed.), Lanham, Maryland, and London: Scarecrow Press, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-8108-4137-1](//en.wikipedia.org/wiki/Special:BookSources/0-8108-4137-1 "Special:BookSources/0-8108-4137-1")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARichard+Owen+%28judge%29&amp;rft.aufirst=Judith+E.%2C+with+William+K.+Gaeddert%2C+Rita+M.+Resch%2C+and+Gordon+Myers&amp;rft.aulast=Carman&amp;rft.btitle=Art+Songs+in+the+United+States%2C+1759-1999&amp;rft.date=2001&amp;rft.edition=Third&amp;rft.genre=book&amp;rft.isbn=0-8108-4137-1&amp;rft.place=Lanham%2C+Maryland%2C+and+London&amp;rft.pub=Scarecrow+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Villamil, Victoria Etnier (1993), *A Singer's Guide to The American Art Song 1870-1980*, Lanham, Maryland, and London: The Scarecrow Press, Inc., pp. 98–100, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-8108-2774-3](//en.wikipedia.org/wiki/Special:BookSources/0-8108-2774-3 "Special:BookSources/0-8108-2774-3")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARichard+Owen+%28judge%29&amp;rft.aufirst=Victoria+Etnier&amp;rft.aulast=Villamil&amp;rft.btitle=A+Singer%27s+Guide+to+The+American+Art+Song+1870-1980&amp;rft.date=1993&amp;rft.genre=book&amp;rft.isbn=0-8108-2774-3&amp;rft.pages=98-100&amp;rft.place=Lanham%2C+Maryland%2C+and+London&amp;rft.pub=The+Scarecrow+Press%2C+Inc.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   -   <a href="http://www.fjc.gov/servlet/nGetInfo?jid=1820&amp;cid=999&amp;ctype=na&amp;instate=na" class="external text">Richard Owen</a> at the *[Biographical Directory of Federal Judges](//en.wikipedia.org/wiki/Biographical_Directory_of_Federal_Judges "Biographical Directory of Federal Judges")*, a [public domain](//en.wikipedia.org/wiki/Public_domain "Public domain") publication of the [Federal Judicial Center](//en.wikipedia.org/wiki/Federal_Judicial_Center "Federal Judicial Center"). [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/10px-Blue_pencil.svg.png" alt="Edit this at Wikidata" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/15px-Blue_pencil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/20px-Blue_pencil.svg.png 2x" width="10" height="10" />](https://www.wikidata.org/wiki/Q7328215#P2736 "Edit this at Wikidata")
-   <a href="https://www.nytimes.com/1987/03/25/arts/opera-abigail-adams.html" class="external text"><em>New York Times</em> review of <em>Abigail Adams</em></a>
-   <a href="http://www.musicassociatesofamerica.com/madamina/encounters/owen.html" class="external text">Music Associates of America article by George Sturm about Richard Owen as a composer</a>
-   <a href="http://www.legacy.com/obituaries/nytimes/obituary.aspx?n=richard-owen&amp;pid=176663652&amp;" class="external text">Richard Owen's obituary</a>

Legal offices

Preceded by
<span style="font-weight: bold">[Edward Cochrane McLean](//en.wikipedia.org/wiki/Edward_Cochrane_McLean "Edward Cochrane McLean")</span>

**Judge of the [United States District Court for the Southern District of New York](//en.wikipedia.org/wiki/United_States_District_Court_for_the_Southern_District_of_New_York "United States District Court for the Southern District of New York")**
1973–1989

Succeeded by
<span style="font-weight: bold">[Deborah Batts](//en.wikipedia.org/wiki/Deborah_Batts "Deborah Batts")</span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/23072910" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/23072910" class="external text">23072910</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n84039792" class="external text">n84039792</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000026424064" class="external text">0000 0000 2642 4064</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/124384544" class="external text">124384544</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


