+++
title = "CA-Modern"
date = "2007-02-25T19:34:08"
source = "https://en.wikipedia.org/wiki/CA-Modern"
categories = [ "pets" ]
tags = [ "white", "green", "red", "black" ]

+++

|              |                                                                                                                                                                                                             |
|--------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Editor       | Marty Arbunich <sup>[\[1\]](#cite_note-1)</sup>                                                                                                                                                             |
| Categories   | [Architecture](//en.wikipedia.org/wiki/Architecture "Architecture"), [Design](//en.wikipedia.org/wiki/Design "Design"), and [Home Improvement](//en.wikipedia.org/wiki/Home_improvement "Home improvement") |
| Frequency    | Quarterly                                                                                                                                                                                                   |
| Year founded | 1993                                                                                                                                                                                                        |
| Company      | [Eichler Network](//en.wikipedia.org/wiki/Eichler_Network "Eichler Network")                                                                                                                                |
| Country      | USA                                                                                                                                                                                                         |
| Based in     | [San Francisco](//en.wikipedia.org/wiki/San_Francisco "San Francisco"), [CA](//en.wikipedia.org/wiki/California "California")                                                                               |
| Language     | [English](//en.wikipedia.org/wiki/English_language "English language")                                                                                                                                      |
| Website      | <span class="url"><a href="http://www.EichlerNetwork.com" class="external text">www.eichlernetwork.com</a></span>                                                                                           |

***CA-Modern*** is an American magazine devoted to [mid-century modern](//en.wikipedia.org/wiki/Mid-century_modern "Mid-century modern") architecture and design<sup>[\[2\]](#cite_note-2)</sup> in California. It is published by [Eichler Network](//en.wikipedia.org/wiki/Eichler_Network "Eichler Network"), a company based in San Francisco that also operates a website and sends weekly e-mail news flashes to subscribers. It also publishes a service directory of firms that specialize in repair and improvement of mid-century modern homes, including those built from the 1950s to 1970s by Bay Area developer [Joseph Eichler](//en.wikipedia.org/wiki/Joseph_Eichler "Joseph Eichler") of Eichler Homes, Inc.

Founded in 1993 by editor and publisher <a href="//en.wikipedia.org/w/index.php?title=Marty_Arbunich&amp;action=edit&amp;redlink=1" class="new" title="Marty Arbunich (page does not exist)">Marty Arbunich</a>, first as a four-page letter-size black-and-white mailer and then as a 16-page tabloid newsletter also called *Eichler Network*, it became a 36-page oversized color magazine in January 2006. Over the years it expanded its coverage, from its early focus exclusively on Eichler homes, with an emphasis on preservation<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup> and home improvement and maintenance, to historical articles on mid-century architecture and design, light features, nostalgia, music, and movies.

The magazine is sent free to the property addresses of Eichler homes In Northern California, as well as to other mid-century modern homes, such as select homes built by the Streng Brothers in the Sacramento and Davis areas in the Sacramento Valley.

The magazine is available by subscription but is not sold on newsstands. Its hundreds of articles also appear on the website of Eichler Network.

*Eichler Network*, originally sent only to Eichler homeowners, started a Sacramento Valley edition in 2003, going to owners of Streng homes.

The switch in format and name from *Eichler Network* to *CA-Modern* included an increased geographic scope, adding Los Angeles, San Fernando Valley, Long Beach-Orange, and Palm Springs editions, and coincided with a broadening of the subject matter. The magazine profiled several Southern California architects, including [William Krisel](//en.wikipedia.org/wiki/William_Krisel "William Krisel"), Don Wexler, and [Ray Kappe](//en.wikipedia.org/wiki/Ray_Kappe "Ray Kappe"); ran a news briefs column; reviewed books and other media; invited contemporary architects to devise a '21st Century Eichler,' and has readers compete in a best kitchen remodel contest.

Its writers include Dave Weinstein, author of several books on California architecture and history; Tanja Kern, a writer and blogger whose work has appeared in many design and business magazines; and Jeff Kaliss, a music writer and author of *Take You Higher: The Life and Times of Sly & the Family Stone*. CA Modern has also featured a "<a href="//en.wikipedia.org/w/index.php?title=Dear_Cherry&amp;action=edit&amp;redlink=1" class="new" title="Dear Cherry (page does not exist)">Dear Cherry</a>" advice column by [Cherry Capri](//en.wikipedia.org/wiki/Cherry_Capri "Cherry Capri") since 2005.

The magazine features extensive color photography and mid-century type design. The designer is Doreen Jorgensen, and staff photographer is David Toerge.

In January 2012, the magazine entered the national conversation about Apple innovator Steve Jobs, who had reportedly drawn design inspiration from his childhood Eichler home. Eichler Network investigation has shown that Jobs' home was designed by Anshen & Allen, architects who worked for Eichler, but was built by Mackay Homes. "<sup>[\[5\]](#cite_note-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://www.nytimes.com/2000/11/16/garden/house-proud-old-modern-houses-with-futurist-ideals.html" class="external text"><em>House Proud; Old Modern Houses With Futurist Ideals</em>, New York Times, Nov. 16, 2000</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://laconservancy.org/initiatives/neighborhood_camodern.php" class="external text"><em>CA-Modern Relives the Best of the Mid-Century</em>, L.A. Conservancy</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="https://www.nytimes.com/2005/05/15/magazine/15TRACT.html" class="external text"><em>Saving the Tract Home</em>, New York Times, May 15, 2005</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.preservationnation.org/magazine/story-of-the-week/2003/the-eichler-groupies.html" class="external text"><em>The Eichler Groupies</em>, Preservation, the Magazine for the National Trust for Historic Preservation, Jan. 17, 2003</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.eichlernetwork.com/blog/dave-weinstein/mackay-homes-still-appeal-mcm-fans" class="external text">'Mackay Homes Still Appeal to MCM Fans'</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://www.eichlernetwork.com" class="external text">Official website</a></span></span>

