+++
title = "Hydra Engine"
date = "2017-02-08T08:20:51"
source = "https://en.wikipedia.org/wiki/Hydra_Engine"
categories = [ "blog", "work", "books", "games", "music" ]
tags = [ "red", "white", "grey", "blue", "violet", "black", "indigo", "orange" ]

+++

**HYDRA Engine** is a brand name for a multi-<a href="//en.wikipedia.org/wiki/Graphical_Processing_Unit" class="mw-redirect" title="Graphical Processing Unit">GPU</a> solution developed by <a href="//en.wikipedia.org/w/index.php?title=Lucid_Logix&amp;action=edit&amp;redlink=1" class="new" title="Lucid Logix (page does not exist)">Lucid Logix</a>. Similar to <a href="//en.wikipedia.org/wiki/NVidia" class="mw-redirect" title="NVidia">nVidia</a>'s [SLI](//en.wikipedia.org/wiki/Scalable_Link_Interface "Scalable Link Interface") and [ATI](//en.wikipedia.org/wiki/ATI_Technologies "ATI Technologies")'s <a href="//en.wikipedia.org/wiki/ATI_CrossFire" class="mw-redirect" title="ATI CrossFire">Crossfire</a>-technologies, Hydra allows linking several [video cards](//en.wikipedia.org/wiki/Video_card "Video card") together producing a single output and higher performance. Unlike SLI and CrossFire however, Hydra allows video cards from different chip manufactures to be linked together. Lucid claims it can do so with near to linear scaling of performance, i.e. two video cards equals twice the performance. The technology consists of both hardware on the [motherboard](//en.wikipedia.org/wiki/Motherboard "Motherboard") and <a href="//en.wikipedia.org/wiki/Device_drivers" class="mw-redirect" title="Device drivers">device drivers</a>.

Currently there are two chips released under the Hydra Engine brand: Hydra 100 and Hydra 200. The basic concept behind the hardware is to intercept <a href="//en.wikipedia.org/wiki/Microsoft_DirectX" class="mw-redirect" title="Microsoft DirectX">Microsoft DirectX</a> or [OpenGL](//en.wikipedia.org/wiki/OpenGL "OpenGL") sent to the video cards from the CPU and split these up to divide the calculation task fairly common amongst the present GPUs.<sup>[\[1\]](#cite_note-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Reception</span>](#Reception)
-   [<span class="tocnumber">2</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">3</span> <span class="toctext">External links</span>](#External_links)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Reception" class="mw-headline">Reception</span>
---------------------------------------------------------

[SweClockers.com](//en.wikipedia.org/wiki/SweClockers.com "SweClockers.com"), when testing the MSI Big Bang Fusion which features Hydra 200, gave it very poor ratings citing the following: Poor drivers, poor game support, small if any performance gain over a single video card, graphical artifacts, unstable gameplay and a high price tag.<sup>[\[2\]](#cite_note-2)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Scalable Link Interface](//en.wikipedia.org/wiki/Scalable_Link_Interface "Scalable Link Interface")
-   <a href="//en.wikipedia.org/wiki/ATI_CrossFire" class="mw-redirect" title="ATI CrossFire">ATI CrossFire</a>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.lucidlogix.com" class="external text">Lucid Logix homepage</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Derek Wilson (2008-08-20). <a href="http://www.anandtech.com/tradeshows/showdoc.aspx?i=3379" class="external text">&quot;Lucid Hydra 100 - Enabling SLI/CrossFire on Any Platform&quot;</a>. AnandTech<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-01-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHydra+Engine&amp;rft.au=Derek+Wilson&amp;rft.btitle=Lucid+Hydra+100+-+Enabling+SLI%2FCrossFire+on+Any+Platform&amp;rft.date=2008-08-20&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.anandtech.com%2Ftradeshows%2Fshowdoc.aspx%3Fi%3D3379&amp;rft.pub=AnandTech&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Jonas Thörnqvist (2010-01-25). <a href="http://www.sweclockers.com/articles_show.php?id=6225&amp;page=8" class="external text">&quot;Recension: MSI Big Bang Fusion&quot;</a> (in Swedish). [SweClockers.com](//en.wikipedia.org/wiki/SweClockers.com "SweClockers.com")<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-01-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHydra+Engine&amp;rft.au=Jonas+Th%C3%B6rnqvist&amp;rft.btitle=Recension%3A+MSI+Big+Bang+Fusion&amp;rft.date=2010-01-25&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sweclockers.com%2Farticles_show.php%3Fid%3D6225%26page%3D8&amp;rft.pub=SweClockers.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since April 2017">permanent\ dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Microelectronics_stub.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c3/Microelectronics_stub.svg/40px-Microelectronics_stub.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c3/Microelectronics_stub.svg/60px-Microelectronics_stub.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c3/Microelectronics_stub.svg/80px-Microelectronics_stub.svg.png 2x" width="40" height="33" /></a></td>
<td><em>This computer hardware article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Hydra_Engine&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Comp-hardware-stub" title="Template:Comp-hardware-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Comp-hardware-stub" title="Template talk:Comp-hardware-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Comp-hardware-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


