+++
title = "Chan Chao"
date = "2012-01-14T09:07:38"
source = "https://en.wikipedia.org/wiki/Chan_Chao"
categories = [ "home", "music", "work", "blog" ]
tags = [ "yellow", "indigo", "grey" ]

+++

For the fictional character from the Chinese novel *The Seven Heroes and Five Gallants*, see [Zhan Zhao](//en.wikipedia.org/wiki/Zhan_Zhao "Zhan Zhao").

<span class="fn">Chan Chao</span>

Born

<span class="nickname">Chan Tha Chao</span>
1966 (age 50–51)
<span class="birthplace"><a href="//en.wikipedia.org/wiki/Kalemyo" class="mw-redirect" title="Kalemyo">Kalemyo, Burma</a></span>

Nationality

[American](//en.wikipedia.org/wiki/United_States "United States")

Occupation

Photographer

<span style="white-space:nowrap;">Notable work</span>

*Burma: Something Went Wrong*, *Letter from PLF, Echo*

Website

<a href="http://www.chanchao.net" class="uri" class="external free">http://www.chanchao.net</a>

**Chan Chao** (born 1966 in <a href="//en.wikipedia.org/wiki/Kalemyo" class="mw-redirect" title="Kalemyo">Kalemyo, Burma</a>) is an [American](//en.wikipedia.org/wiki/United_States "United States") photographer.

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Chao was born in Burma (now [Myanmar](//en.wikipedia.org/wiki/Myanmar "Myanmar")) in 1966. He and his family left Burma for the United States in 1978.<sup>[\[1\]](#cite_note-gmu-1)</sup>

Chao studied under [John Gossage](//en.wikipedia.org/wiki/John_Gossage "John Gossage") at the [University of Maryland, College Park](//en.wikipedia.org/wiki/University_of_Maryland,_College_Park "University of Maryland, College Park"). When he turned 30, Chao decided to visit Burma for the first time since his family left but was denied a <a href="//en.wikipedia.org/wiki/Visa_(document)" class="mw-redirect" title="Visa (document)">visa</a>. Instead, he travelled to [Thailand](//en.wikipedia.org/wiki/Thailand "Thailand") and crossed the border illegally into Burma, where he photographed a Burmese rebel camp.<sup>[\[2\]](#cite_note-miller-2)</sup> These images comprise his books *Burma: Something Went Wrong* and *Letter from PLF*. He also has a book of female nudes entitled *Echo*. His Burma portraits were included in the 2002 [Whitney Biennial](//en.wikipedia.org/wiki/Whitney_Biennial "Whitney Biennial").<sup>[\[1\]](#cite_note-gmu-1)</sup> Chao was one of 113 artists selected for the show.<sup>[\[2\]](#cite_note-miller-2)</sup> One of the curators of the show said, "With Chan Chao's photos, there certainly is a quality of photojournalism… but they are also pieces of art."<sup>[\[2\]](#cite_note-miller-2)</sup>

Chao’s photographs are in the permanent collection of the [Hirshhorn Museum and Sculpture Garden](//en.wikipedia.org/wiki/Hirshhorn_Museum_and_Sculpture_Garden "Hirshhorn Museum and Sculpture Garden"), the [Corcoran Gallery of Art](//en.wikipedia.org/wiki/Corcoran_Gallery_of_Art "Corcoran Gallery of Art"), the [Whitney Museum of American Art](//en.wikipedia.org/wiki/Whitney_Museum_of_American_Art "Whitney Museum of American Art"), the [San Francisco Museum of Modern Art](//en.wikipedia.org/wiki/San_Francisco_Museum_of_Modern_Art "San Francisco Museum of Modern Art"), the [Los Angeles County Museum of Art](//en.wikipedia.org/wiki/Los_Angeles_County_Museum_of_Art "Los Angeles County Museum of Art") and the [LaSalle Bank](//en.wikipedia.org/wiki/LaSalle_Bank "LaSalle Bank") Photography Collection. His work has been published in *<a href="//en.wikipedia.org/wiki/Colors_magazine" class="mw-redirect" title="Colors magazine">Colors Magazine</a>*, *<a href="//en.wikipedia.org/wiki/Conde_Nast_Traveler" class="mw-redirect" title="Conde Nast Traveler">Conde Nast Traveler</a>*, <a href="//en.wikipedia.org/wiki/Geo_Magazine" class="mw-redirect" title="Geo Magazine">GEO Magazine</a>, *[Culture+Travel](//en.wikipedia.org/wiki/Culture%2BTravel "Culture+Travel") Magazine* and *[The Walrus](//en.wikipedia.org/wiki/The_Walrus "The Walrus")*.

Chan Chao lives in the Washington, DC area. He teaches photography at [George Washington University](//en.wikipedia.org/wiki/George_Washington_University "George Washington University"). He previously taught at the <a href="//en.wikipedia.org/wiki/Corcoran_College_of_Art_and_Design" class="mw-redirect" title="Corcoran College of Art and Design">Corcoran College of Art and Design</a>.<sup>[\[2\]](#cite_note-miller-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-gmu_1-0) [<sup>***b***</sup>](#cite_ref-gmu_1-1)</span> <span class="reference-text"><a href="http://www.gmu.edu/depts/gallery/2003/chanchao.html" class="external text">Brief biography of Chao</a> George Mason University, official website. Retrieved December 25, 2010</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-miller_2-0) [<sup>***b***</sup>](#cite_ref-miller_2-1) [<sup>***c***</sup>](#cite_ref-miller_2-2) [<sup>***d***</sup>](#cite_ref-miller_2-3)</span> <span class="reference-text">Nicole M. Miller, <a href="http://www.washingtonpost.com/gog/exhibits/chan-chao-something-went-wrong,1069777/critic-review.html" class="external text">&quot;Chan Chao: Something Went Wrong&quot; review</a> *<a href="//en.wikipedia.org/wiki/Washington_Post" class="mw-redirect" title="Washington Post">Washington Post</a>*, official website. Retrieved December 25, 2010</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.chanchao.net/" class="external text">Chao's official website</a>
-   *<a href="https://web.archive.org/web/20080411221920/http://www.nazraeli.com:80/bookdetail.php?book_id=100042" class="external text">Burma: Something Went Wrong</a>*
-   *<a href="https://web.archive.org/web/20100226020707/http://www.nazraeli.com:80/bookdetail.php?book_id=100128" class="external text">Letter from PLF</a>*
-   <a href="https://web.archive.org/web/20110604202128/http://hirshhorn.si.edu/search.asp?search=chan+chao" class="external text">Chao's photos at the Hirschhorn Museum</a>
-   <a href="https://web.archive.org/web/20091008030546/http://www.photographychannel.tv/video/burma.html" class="external text">The Photography Channel</a>
-   Chao, Chan. *<a href="http://lccn.loc.gov/2006376866" class="external text">Burma: Something Went Wrong</a><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since November 2016">permanent\ dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup>* (Tucson, Ariz. : <a href="https://web.archive.org/web/20090410095011/http://nazraeli.com:80/index2.php" class="external text">Nazraeli Press</a>, 2000).

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/30633698" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/30633698" class="external text">30633698</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/nr00030437" class="external text">nr00030437</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/061094625" class="external text">061094625</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Union_List_of_Artist_Names" title="Union List of Artist Names">ULAN</a>: <span class="uid"><a href="//www.getty.edu/vow/ULANFullDisplay?find=&amp;role=&amp;nation=&amp;subjectid=500294239" class="external text">500294239</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


