+++
title = "John Rae (administrator)"
date = "2013-11-11T03:54:35"
source = "https://en.wikipedia.org/wiki/John_Rae_(administrator)"
categories = [ "music", "books" ]
tags = [ "indigo", "grey", "blue", "white" ]

+++

**John Rae** (9 January 1813 – 15 July 1900) was an Australian administrator, painter and author.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Career as an administrator</span>](#Career_as_an_administrator)
-   [<span class="tocnumber">3</span> <span class="toctext">Artistic and personal life</span>](#Artistic_and_personal_life)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

John Rae was born at [Aberdeen](//en.wikipedia.org/wiki/Aberdeen "Aberdeen"), Scotland, the son of George Rae, banker, and his wife Jane, née Edmond. He was educated at the [Aberdeen Grammar School](//en.wikipedia.org/wiki/Aberdeen_Grammar_School "Aberdeen Grammar School"), [Marischal College](//en.wikipedia.org/wiki/Marischal_College "Marischal College") and [University of Aberdeen](//en.wikipedia.org/wiki/University_of_Aberdeen "University of Aberdeen"). He graduated Master of Arts in 1832. He studied law and in 1839 went to Australia to take up the position of secretary and accountant to the <a href="//en.wikipedia.org/w/index.php?title=North_British_Australasian_Loan_and_Investment_Company&amp;action=edit&amp;redlink=1" class="new" title="North British Australasian Loan and Investment Company (page does not exist)">North British Australasian Loan and Investment Company</a>.

<span id="Career_as_an_administrator" class="mw-headline">Career as an administrator</span>
-------------------------------------------------------------------------------------------

He arrived in Sydney on 8 December 1839. In 1842 he was responsible for the letterpress for <a href="//en.wikipedia.org/w/index.php?title=Sydney_Illustrated&amp;action=edit&amp;redlink=1" class="new" title="Sydney Illustrated (page does not exist)">Sydney Illustrated</a>, and was appointed <a href="//en.wikipedia.org/wiki/Town_clerk" class="mw-redirect" title="Town clerk">town clerk</a> of Sydney on 27 July 1843, the second to occupy that position.

At the end of 1853 the Sydney corporation was abolished, and from 1 January 1854 the city was managed by three commissioners, of whom Rae was one. In 1856 [John Smith](//en.wikipedia.org/wiki/John_Smith_(Victoria_politician) "John Smith (Victoria politician)"), then mayor of Melbourne, endeavored to have Rae appointed town clerk of Melbourne, but <a href="//en.wikipedia.org/wiki/Edmond_Gerald_Fitzgibbon" class="mw-redirect" title="Edmond Gerald Fitzgibbon">Edmond Gerald Fitzgibbon</a> was chosen for the position.

In April 1857 the city council of Sydney was again constituted, and in July Rae was appointed secretary and accountant to the railway commissioners. In January 1861 he became under-secretary for works and commissioner for railways. In this post, he supported a [standard gauge](//en.wikipedia.org/wiki/Standard_gauge "Standard gauge") throughout the colonies.

In 1877 Rae gave up the office of commissioner for railways, and in 1888 he became a member of the civil service board. He retired in 1893 at the age of 80.

<span id="Artistic_and_personal_life" class="mw-headline">Artistic and personal life</span>
-------------------------------------------------------------------------------------------

Upon his arrival in Sydney, he became interested in the [Sydney Mechanics' School of Arts](//en.wikipedia.org/wiki/Sydney_Mechanics%27_School_of_Arts "Sydney Mechanics' School of Arts"); he delivered in connection with it a series of lectures on "Taste" and "The English Language" in 1841.

In August 1844 a fancy dress ball was given by the mayor of Sydney, the first of its kind in Australia. Rae wrote *The Mayor's Fancy Ball*, a long humorous and satirical poem on this event which was printed anonymously in four issues of the *[The Sydney Morning Herald](//en.wikipedia.org/wiki/The_Sydney_Morning_Herald "The Sydney Morning Herald")* in April 1845. He married Elizabeth Thompson in the same year.

His first acknowledged publication was *The Book of the Prophet Isaiah* rendered into English Blank Verse, which was published in 1853.

He published in 1869, *Gleanings from my Scrap-Book* in two series, collections of his work in verse, which were followed by *Gleanings from My ScrapBook: Third Series*, dated 1874. This consisted of the *The Mayor's Fancy Ball* already referred to. The three series were printed by the author himself, and are remarkably good examples of amateur printing.

He was also a good amateur painter in water-colours; a series of 26 views of the streets of Sydney are held by the [Mitchell Library](//en.wikipedia.org/wiki/State_Library_of_New_South_Wales "State Library of New South Wales"), Sydney.

At his death in 1900 he was survived by four sons and two daughters.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   [Serle, Percival](//en.wikipedia.org/wiki/Percival_Serle "Percival Serle") (1949). <a href="http://gutenberg.net.au/ebooks15/1500721h/0-dict-biogR.html#rae1" class="external text">&quot;Rae, John&quot;</a>. *[Dictionary of Australian Biography](//en.wikipedia.org/wiki/Dictionary_of_Australian_Biography "Dictionary of Australian Biography")*. Sydney: Angus and Robertson.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJohn+Rae+%28administrator%29&amp;rft.atitle=Rae%2C+John&amp;rft.aufirst=Percival&amp;rft.aulast=Serle&amp;rft.btitle=Dictionary+of+Australian+Biography&amp;rft.date=1949&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fgutenberg.net.au%2Febooks15%2F1500721h%2F0-dict-biogR.html%23rae1&amp;rft.place=Sydney&amp;rft.pub=Angus+and+Robertson&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Nan Phillips, "<a href="http://www.adb.online.anu.edu.au/biogs/A060001b.htm" class="external text">Rae, John (1813 - 1900)</a>", *[Australian Dictionary of Biography](//en.wikipedia.org/wiki/Australian_Dictionary_of_Biography "Australian Dictionary of Biography")*, <a href="//en.wikipedia.org/wiki/Melbourne_University_Press" class="mw-redirect" title="Melbourne University Press">Melbourne University Press</a>, online edition.

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/91404582" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/91404582" class="external text">91404582</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000064378599" class="external text">0000 0000 6437 8599</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/131810286" class="external text">131810286</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


