+++
title = "Anthony D'Andrea"
date = "2010-01-24T22:28:00"
source = "https://en.wikipedia.org/wiki/Anthony_D%27Andrea"
categories = [ "home", "pets", "blog", "games", "food", "music", "movies", "art", "books" ]
tags = [ "green", "grey" ]

+++

<span class="fn">Anthony D'Andrea</span>

Born

<span class="nickname">Antonio D'Andrea</span>
<span style="display:none">(<span class="bday">1872-06-07</span>)</span>June 7, 1872
<span class="birthplace">[Valledolmo, Sicily](//en.wikipedia.org/wiki/Valledolmo "Valledolmo"), [Italy](//en.wikipedia.org/wiki/Italy "Italy")</span>

Died

May 12, 1921<span style="display:none">(<span class="dday deathdate">1921-05-12</span>)</span> (aged 48)
<span class="deathplace">[Chicago](//en.wikipedia.org/wiki/Chicago "Chicago"), [Cook County, Illinois](//en.wikipedia.org/wiki/Cook_County,_Illinois "Cook County, Illinois"), U.S.</span>

Occupation

Priest, Translator, Politician

Years active

1902–1921

<span class="nowrap">Spouse(s)</span>

<a href="//en.wikipedia.org/w/index.php?title=Carolina_Wagner&amp;action=edit&amp;redlink=1" class="new" title="Carolina Wagner (page does not exist)">Carolina Wagner</a> (1899–1921)

**Anthony D'Andrea** (June 7, 1872 – May 12, 1921) was the <a href="//en.wikipedia.org/wiki/Italian-American_Mafia" class="mw-redirect" title="Italian-American Mafia">Mafia</a> boss of [Chicago](//en.wikipedia.org/wiki/Chicago "Chicago") in the late 1910s to early 1920s. He was also a Democrat and a political leader who was a president of the Unione Siciliana and was involved in a heated battle for alderman. D'Andrea was killed by an assassin's bullet in 1921.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">The middle years</span>](#The_middle_years)
-   [<span class="tocnumber">3</span> <span class="toctext">Later years</span>](#Later_years)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">Further reading</span>](#Further_reading)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

Born Antonio D'Andrea in [Valledolmo](//en.wikipedia.org/wiki/Valledolmo "Valledolmo"), [Sicily](//en.wikipedia.org/wiki/Sicily "Sicily"), in 1872 to a large family, he studied law at the [University of Palermo](//en.wikipedia.org/wiki/University_of_Palermo "University of Palermo") in <a href="//en.wikipedia.org/wiki/Palermo,_Sicily" class="mw-redirect" title="Palermo, Sicily">Palermo, Sicily</a>. In 1897, D'Andrea immigrated to the [United States](//en.wikipedia.org/wiki/United_States "United States"), briefly settling in [Buffalo, New York](//en.wikipedia.org/wiki/Buffalo,_New_York "Buffalo, New York"). He later attended seminary at St. Mary's Academy in [Baltimore](//en.wikipedia.org/wiki/Baltimore "Baltimore") and <a href="//en.wikipedia.org/wiki/St._Bonaventura" class="mw-redirect" title="St. Bonaventura">St. Bonaventura</a>'s Academy in [Allegheny](//en.wikipedia.org/wiki/Allegheny,_Pennsylvania "Allegheny, Pennsylvania"), [Pennsylvania](//en.wikipedia.org/wiki/Pennsylvania "Pennsylvania"). In June, 1899, D'Andrea moved to Chicago, where he was ordained a priest and appointed [pastor](//en.wikipedia.org/wiki/Pastor "Pastor") of St. Anthony's Italian (Independent) Catholic Church under Bishop <a href="//en.wikipedia.org/w/index.php?title=Antoni_Kozlowski&amp;action=edit&amp;redlink=1" class="new" title="Antoni Kozlowski (page does not exist)">Antoni Kozlowski</a><span class="noprint" style="font-size:85%; font-style: normal;"> (<a href="https://pl.wikipedia.org/wiki/Antoni_Koz%C5%82owski" class="extiw" title="pl:Antoni Kozłowski">pl</a>)</span>. His brother Orazio (Horace) also became a priest.

In Chicago, D'Andrea met a young [German](//en.wikipedia.org/wiki/Germans "Germans") woman, Carolina "Lena" Wagner. D'Andrea fell in love with Lena, left the priesthood, and married her in [Milwaukee](//en.wikipedia.org/wiki/Milwaukee "Milwaukee"). However, after their marriage, Lena suddenly disappeared. D'Andrea suspected that the people who sheltered Lena after her parents' deaths were holding her. With help from the police, D'Andrea and Lena were reunited. Now that he was no longer a priest, D'Andrea decided to become a teacher of modern languages. Interestingly, his brother Louis also left the priesthood and married.<sup>[\[1\]](#cite_note-Napoli_p._31-1)</sup>

<span id="The_middle_years" class="mw-headline">The middle years</span>
-----------------------------------------------------------------------

D'Andrea, because of his education, assisted other [Italian](//en.wikipedia.org/wiki/Italians "Italians") immigrants with legal issues and worked as a professional [translator](//en.wikipedia.org/wiki/Translation "Translation"). At some point, D'Andrea became involved with <a href="//en.wikipedia.org/wiki/The_Mafia" class="mw-redirect" title="The Mafia">the Mafia</a>, either in [Sicily](//en.wikipedia.org/wiki/Sicily "Sicily") or the United States. While it is not known if there have been members of the [clergy](//en.wikipedia.org/wiki/Clergy "Clergy") who were also Mafiosi in America, it has been known to occur in Sicily. In 1902, soon after his marriage, D'Andrea was arrested as the leader of a <a href="//en.wikipedia.org/wiki/Counterfeiting" class="mw-redirect" title="Counterfeiting">counterfeiting</a> gang. After his arrest, D'Andrea initially blamed Lena for the crime. While awaiting trial, some authorities forgot that D'Andrea was in custody in Chicago and thought he had been murdered in New York City in the 1903 barrel murders. D'Andrea was convicted in Chicago and sent to <a href="//en.wikipedia.org/wiki/Joliet_State_Prison" class="mw-redirect" title="Joliet State Prison">Joliet State Prison</a>. His family and supporters started a letter-writing campaign to the federal government for his release. After 13 months in prison, D'Andrea was released. D'Andrea continued to work as a translator while also increasing his power within the Mafia.

<span id="Later_years" class="mw-headline">Later years</span>
-------------------------------------------------------------

In 1911. D'Andrea co-owned a company with Martin Merlo, a brother of close associate [Mike Merlo](//en.wikipedia.org/wiki/Mike_Merlo "Mike Merlo"), at 20 East 31st Street in Chicago. That same year Joseph D'Andrea (no relation to Anthony) was elected president of Local 286 of the International [Hod](//en.wikipedia.org/wiki/Brick_hod "Brick hod") Carriers' Building and Construction Union. Joseph appointed Anthony as the local treasurer and business agent. Joseph, a friend and associate of <a href="//en.wikipedia.org/wiki/South_Side_Gang" class="mw-redirect" title="South Side Gang">South Side Gang</a> boss [James Colosimo](//en.wikipedia.org/wiki/James_Colosimo "James Colosimo"), allegedly introduced labor <a href="//en.wikipedia.org/wiki/Racketeering" class="mw-redirect" title="Racketeering">racketeering</a> into his union. On September 16, 1914, a man walked up to Joseph and said, "I know you." As Joseph reached out to shake the stranger's hand, the man shot Joseph in the leg (other reports say the stomach) with a double-barreled [shotgun](//en.wikipedia.org/wiki/Shotgun "Shotgun"). Joseph died shortly thereafter and Anthony became the new local president.<sup>[\[1\]](#cite_note-Napoli_p._31-1)</sup>

It was also around this time that he became the Mafia boss of Chicago, following the murder of the previous leader. At one point, several young men committed certain crimes without D'Andrea's permission, and he ordered their deaths. One of them, identified only as Paolinello, sought refuge in [Pittsburgh](//en.wikipedia.org/wiki/Pittsburgh "Pittsburgh") with Mafia boss [Nicola Gentile](//en.wikipedia.org/wiki/Nicola_Gentile "Nicola Gentile"). Gentile persuaded D'Andrea to allow Paolinello to join the Pittsburgh crime family. Gentile would later describe D'Andrea as a terrible and fearful man.

In 1916, D'Andrea ran for the office of [alderman](//en.wikipedia.org/wiki/Alderman "Alderman") in the so-called "Bloody Nineteenth" ward of Chicago. The Nineteenth ward, home to many Italian immigrants, suffered from a very high [homicide](//en.wikipedia.org/wiki/Homicide "Homicide") rate, due to a large number of "<a href="//en.wikipedia.org/wiki/Honor_killings" class="mw-redirect" title="Honor killings">honor killings</a>" and [Black Hand](//en.wikipedia.org/wiki/Black_Hand_(Serbia) "Black Hand (Serbia)") murders. D'Andrea's opponent was a man called James Bowler. Before election day, D'Andrea dropped out of the race because the *[Chicago Tribune](//en.wikipedia.org/wiki/Chicago_Tribune "Chicago Tribune")* and other local newspapers had exposed his criminal past.<sup>[\[2\]](#cite_note-2)</sup>

In 1919, D'Andrea became president of the Chicago head chapter of the <a href="//en.wikipedia.org/wiki/Unione_Siciliana" class="mw-redirect" title="Unione Siciliana">Unione Siciliana</a>, a charitable organization dedicated to helping poor Sicilian immigrants. However, D'Andrea used the Union as another means to increase his <a href="//en.wikipedia.org/wiki/Political_base" class="mw-redirect" title="Political base">political base</a>. He also ran for ward committeeman in the 19th. After he was elected, the Illinois Supreme Court negated the election and D'Andrea lost the support of [John Powers](//en.wikipedia.org/wiki/John_Powers_(alderman) "John Powers (alderman)"), one of the ward's aldermen.<sup>[\[3\]](#cite_note-kendall-3)</sup> D'Andrea then decided to run again for alderman against Powers. Powers was an [Irish](//en.wikipedia.org/wiki/Irish_people "Irish people") <a href="//en.wikipedia.org/wiki/Bar_(establishment)" class="mw-redirect" title="Bar (establishment)">saloon</a>-keeper who had been alderman since 1888. He was popular with the Italian community, and this led to the so-called <a href="//en.wikipedia.org/wiki/Aldermen%27s_Wars" class="mw-redirect" title="Aldermen&#39;s Wars">Aldermen's Wars</a>. Murders and bombings became political weapons. The violence reached such a point that D'Andrea condemned it and dropped out of the race. In the early morning hours of May 11, 1921, D'Andrea was shot while entering his apartment, and died the next day at Jefferson Park Hospital.<sup>[\[4\]](#cite_note-4)</sup>

Mike Merlo, who was vacationing in [Italy](//en.wikipedia.org/wiki/Italy "Italy") when he heard the news, immediately ordered the assassin's murder. After his return to Chicago, Merlo became the Mafia boss and Unione Siciliana president. D'Andrea's nephew, Philip D'Andrea, later became a member of (the [Chicago Outfit](//en.wikipedia.org/wiki/Chicago_Outfit "Chicago Outfit")) under boss [Al Capone](//en.wikipedia.org/wiki/Al_Capone "Al Capone").<sup>[\[5\]](#cite_note-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Napoli_p._31_1-0) [<sup>***b***</sup>](#cite_ref-Napoli_p._31_1-1)</span> <span class="reference-text">[Napoli 2004](#CITEREFNapoli2004), p. 31.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Gentile (1963).</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-kendall_3-0)**</span> <span class="reference-text">Kendall, Todd D. (2009-05-17). <a href="http://chicagocrimescenes.blogspot.com/2009/05/alderman-john-powers-home-bombed-by.html" class="external text">&quot;Alderman John Powers' Home Bombed by Political Rivals&quot;</a>. Chicago Crime Scenes Project<span class="reference-accessdate">. Retrieved <span class="nowrap">2012-06-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnthony+D%27Andrea&amp;rft.aufirst=Todd+D.&amp;rft.aulast=Kendall&amp;rft.btitle=Alderman+John+Powers%27+Home+Bombed+by+Political+Rivals&amp;rft.date=2009-05-17&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fchicagocrimescenes.blogspot.com%2F2009%2F05%2Falderman-john-powers-home-bombed-by.html&amp;rft.pub=Chicago+Crime+Scenes+Project&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">"Take Cousin of Labriola for D'Andrea Death," *The Chicago Tribune*, May 13, 1921.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">[Nelli 1976](#CITEREFNelli1976), pp. 134–136.</span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   Gentile, Nick; Chilanti, Felice (1963), *Vita di Capomafia*, Rome: Editori Riuniti<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnthony+D%27Andrea&amp;rft.au=Chilanti%2C+Felice&amp;rft.aufirst=Nick&amp;rft.aulast=Gentile&amp;rft.btitle=Vita+di+Capomafia&amp;rft.date=1963&amp;rft.genre=book&amp;rft.place=Rome&amp;rft.pub=Editori+Riuniti&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   May, Allan, <a href="http://www.crimemagazine.com/chicagos-unione-siciliana-1920-%E2%80%93-decade-slaughter-part-one" class="external text">&quot;Chicago's Unione Siciliana: 1920: A Decade of Slaughter (Part One).&quot;</a>, *Crime Magazine: An Encyclopedia of Crime.*<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnthony+D%27Andrea&amp;rft.atitle=Chicago%27s+Unione+Siciliana%3A+1920%3A+A+Decade+of+Slaughter+%28Part+One%29.&amp;rft.aufirst=Allan&amp;rft.aulast=May&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.crimemagazine.com%2Fchicagos-unione-siciliana-1920-%25E2%2580%2593-decade-slaughter-part-one&amp;rft.jtitle=Crime+Magazine%3A+An+Encyclopedia+of+Crime.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   Napoli, Antonio (2004), *The Mob's Guys*, College Station, TX: Virtualbookworm<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnthony+D%27Andrea&amp;rft.aufirst=Antonio&amp;rft.aulast=Napoli&amp;rft.btitle=The+Mob%27s+Guys&amp;rft.date=2004&amp;rft.genre=book&amp;rft.place=College+Station%2C+TX&amp;rft.pub=Virtualbookworm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Nelli, Humbert S. (1973), *Italians in Chicago, 1880-1930: A Study in Ethnic Mobility.*, New York: Oxford University Press<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnthony+D%27Andrea&amp;rft.aufirst=Humbert+S.&amp;rft.aulast=Nelli&amp;rft.btitle=Italians+in+Chicago%2C+1880-1930%3A+A+Study+in+Ethnic+Mobility.&amp;rft.date=1973&amp;rft.genre=book&amp;rft.place=New+York&amp;rft.pub=Oxford+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Nelli, Humbert S. (1970), "John Powers and the Italians: Politics in a Chicago Ward, 1896-1921.", *Journal of American History*, **57**: 67–84, [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.2307%2F1900550" class="external text">10.2307/1900550</a><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnthony+D%27Andrea&amp;rft.atitle=John+Powers+and+the+Italians%3A+Politics+in+a+Chicago+Ward%2C+1896-1921.&amp;rft.aufirst=Humbert+S.&amp;rft.aulast=Nelli&amp;rft.date=1970&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.2307%2F1900550&amp;rft.jtitle=Journal+of+American+History&amp;rft.pages=67-84&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=57"><span style="display:none;"> </span></span>
-   Nelli, Humbert S. (1976), *The Business of Crime: Italians and Syndicate Crime in the United States*, New York: Oxford University Press<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnthony+D%27Andrea&amp;rft.aufirst=Humbert+S.&amp;rft.aulast=Nelli&amp;rft.btitle=The+Business+of+Crime%3A+Italians+and+Syndicate+Crime+in+the+United+States&amp;rft.date=1976&amp;rft.genre=book&amp;rft.place=New+York&amp;rft.pub=Oxford+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Warner, Richard N. (2009), "The Dreaded D'Andrea: The Former Priest Who Became the Windy City's Most Feared Mafia Boss", *Informer*, **2** (2): 4–31<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnthony+D%27Andrea&amp;rft.atitle=The+Dreaded+D%27Andrea%3A+The+Former+Priest+Who+Became+the+Windy+City%27s+Most+Feared+Mafia+Boss&amp;rft.aufirst=Richard+N.&amp;rft.aulast=Warner&amp;rft.date=2009&amp;rft.genre=article&amp;rft.issue=2&amp;rft.jtitle=Informer&amp;rft.pages=4-31&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=2"><span style="display:none;"> </span></span>

<table>
<tbody>
<tr class="odd">
<td>Preceded by<br />
<span style="font-weight: bold"><a href="//en.wikipedia.org/wiki/Rosario_Dispenza" title="Rosario Dispenza">Rosario Dispenza</a></span></td>
<td><strong><a href="//en.wikipedia.org/wiki/Chicago_Mafia" class="mw-redirect" title="Chicago Mafia">Chicago Mafia</a> Boss<br />
c. 1914–1921</strong></td>
<td>Succeeded by<br />
<span style="font-weight: bold"><a href="//en.wikipedia.org/wiki/Mike_Merlo" title="Mike Merlo">Mike Merlo</a></span></td>
</tr>
</tbody>
</table>

-   [v](//en.wikipedia.org/wiki/Template:American_Mafia "Template:American Mafia")
-   [t](//en.wikipedia.org/wiki/Template_talk:American_Mafia "Template talk:American Mafia")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:American_Mafia&amp;action=edit" class="external text">e</a>

[Italian American Mafia](//en.wikipedia.org/wiki/American_Mafia "American Mafia")

-   <a href="//en.wikipedia.org/wiki/List_of_Mafia_crime_families" class="mw-redirect" title="List of Mafia crime families">List of Mafia crime families</a>
-   [Mafia bibliography](//en.wikipedia.org/wiki/Mafia_bibliography "Mafia bibliography")

[Families](//en.wikipedia.org/wiki/Crime_family "Crime family")

**[Five Families](//en.wikipedia.org/wiki/Five_Families "Five Families")** of
New York City
-   **[Bonanno](//en.wikipedia.org/wiki/Bonanno_crime_family "Bonanno crime family")**
    -   [Calabrian group](//en.wikipedia.org/wiki/Cotroni_crime_family "Cotroni crime family")
    -   [Motion Lounge crew](//en.wikipedia.org/wiki/The_Motion_Lounge "The Motion Lounge")
    -   [Sicilian group](//en.wikipedia.org/wiki/Rizzuto_crime_family "Rizzuto crime family")
-   **[Colombo](//en.wikipedia.org/wiki/Colombo_crime_family "Colombo crime family")**
    -   [Gallo crew](//en.wikipedia.org/wiki/Joe_Gallo "Joe Gallo") (defunct)
-   **[Gambino](//en.wikipedia.org/wiki/Gambino_crime_family "Gambino crime family")**
    -   [Baltimore Crew](//en.wikipedia.org/wiki/Baltimore_Crew "Baltimore Crew")
    -   [DeMeo crew](//en.wikipedia.org/wiki/Roy_DeMeo "Roy DeMeo")
    -   [Ozone Park Boys](//en.wikipedia.org/wiki/Ozone_Park_Boys "Ozone Park Boys")
-   **[Genovese](//en.wikipedia.org/wiki/Genovese_crime_family "Genovese crime family")**
    -   [116th Street Crew](//en.wikipedia.org/wiki/116th_Street_Crew "116th Street Crew")
    -   [Broadway Mob](//en.wikipedia.org/wiki/Broadway_Mob "Broadway Mob")
    -   [Greenwich Village Crew](//en.wikipedia.org/wiki/Greenwich_Village_Crew "Greenwich Village Crew")
    -   [New Jersey faction](//en.wikipedia.org/wiki/Genovese_crime_family_New_Jersey_faction "Genovese crime family New Jersey faction")
-   **[Lucchese](//en.wikipedia.org/wiki/Lucchese_crime_family "Lucchese crime family")**
    -   [The Jersey Crew](//en.wikipedia.org/wiki/Lucchese_crime_family_New_Jersey_faction "Lucchese crime family New Jersey faction")
    -   <a href="//en.wikipedia.org/wiki/Tanglewood_Boys" class="mw-redirect" title="Tanglewood Boys">Tanglewood Boys</a>
    -   [The Vario Crew](//en.wikipedia.org/wiki/The_Vario_Crew "The Vario Crew")

East Coast
-   [Buffalo](//en.wikipedia.org/wiki/Buffalo_crime_family "Buffalo crime family")
-   [DeCavalcante](//en.wikipedia.org/wiki/DeCavalcante_crime_family "DeCavalcante crime family") (Northern New Jersey)
-   [Patriarca](//en.wikipedia.org/wiki/Patriarca_crime_family "Patriarca crime family") (New England)
-   [Philadelphia](//en.wikipedia.org/wiki/Philadelphia_crime_family "Philadelphia crime family")
-   [Pittsburgh](//en.wikipedia.org/wiki/Pittsburgh_crime_family "Pittsburgh crime family")
-   [Trafficante](//en.wikipedia.org/wiki/Trafficante_crime_family "Trafficante crime family") (Florida)

Midwestern/Western
-   [Chicago](//en.wikipedia.org/wiki/Chicago_Outfit "Chicago Outfit")
-   [Cleveland](//en.wikipedia.org/wiki/Cleveland_crime_family "Cleveland crime family")
-   [Detroit](//en.wikipedia.org/wiki/Detroit_Partnership "Detroit Partnership")
-   [Kansas City](//en.wikipedia.org/wiki/Kansas_City_crime_family "Kansas City crime family")
-   [Los Angeles](//en.wikipedia.org/wiki/Los_Angeles_crime_family "Los Angeles crime family")
-   [Milwaukee](//en.wikipedia.org/wiki/Milwaukee_crime_family "Milwaukee crime family")
-   [St. Louis](//en.wikipedia.org/wiki/St._Louis_crime_family "St. Louis crime family")

Canadian
-   [Cotroni](//en.wikipedia.org/wiki/Cotroni_crime_family "Cotroni crime family")
-   [Rizzuto](//en.wikipedia.org/wiki/Rizzuto_crime_family "Rizzuto crime family")

Mostly defunct
-   [Bufalino](//en.wikipedia.org/wiki/Bufalino_crime_family "Bufalino crime family") (Northeastern Pennsylvania)
-   [Dallas](//en.wikipedia.org/wiki/Dallas_crime_family "Dallas crime family")
-   [Denver](//en.wikipedia.org/wiki/Denver_crime_family "Denver crime family")
-   [Genna](//en.wikipedia.org/wiki/Genna_crime_family "Genna crime family") (Chicago)
-   [Houston](//en.wikipedia.org/wiki/Houston_crime_family "Houston crime family")
-   [Lanzetta](//en.wikipedia.org/wiki/The_Lanzetta_Brothers "The Lanzetta Brothers") (Philadelphia)
-   [Morello](//en.wikipedia.org/wiki/Morello_crime_family "Morello crime family") (Italian Harlem)
-   [New Orleans](//en.wikipedia.org/wiki/New_Orleans_crime_family "New Orleans crime family")
-   [Rochester](//en.wikipedia.org/wiki/Rochester_crime_family "Rochester crime family")
-   [San Francisco](//en.wikipedia.org/wiki/San_Francisco_crime_family "San Francisco crime family")
-   [San Jose](//en.wikipedia.org/wiki/San_Jose_crime_family "San Jose crime family")
-   [Seattle](//en.wikipedia.org/wiki/Seattle_crime_family "Seattle crime family")

Structure

Chain of command
-   [The Commission](//en.wikipedia.org/wiki/The_Commission_(mafia) "The Commission (mafia)")
-   [Boss](//en.wikipedia.org/wiki/Boss_(crime) "Boss (crime)")
-   [Underboss](//en.wikipedia.org/wiki/Underboss "Underboss")
-   [Consigliere](//en.wikipedia.org/wiki/Consigliere "Consigliere")
-   [Caporegime](//en.wikipedia.org/wiki/Caporegime "Caporegime")
-   [Soldato](//en.wikipedia.org/wiki/Soldato "Soldato")

Members (*[made men](//en.wikipedia.org/wiki/Made_man "Made man")*)
-   [List of Italian-American mobsters](//en.wikipedia.org/wiki/List_of_Italian-American_mobsters "List of Italian-American mobsters")
-   [List of Italian-American mobsters by organization](//en.wikipedia.org/wiki/List_of_Italian-American_mobsters_by_organization "List of Italian-American mobsters by organization")

[Terms](//en.wikipedia.org/wiki/Glossary_of_Mafia-related_words "Glossary of Mafia-related words")
-   [Initiation ceremony](//en.wikipedia.org/wiki/Mafia_initiation_ritual "Mafia initiation ritual")
-   [Made man](//en.wikipedia.org/wiki/Made_man "Made man")
-   [Bagman](//en.wikipedia.org/wiki/Bagman "Bagman")
-   [Black Hand](//en.wikipedia.org/wiki/Black_Hand_(extortion) "Black Hand (extortion)")
    -   [Black Hand in Chicago](//en.wikipedia.org/wiki/Black_Hand_(Chicago) "Black Hand (Chicago)")
-   [Vendetta](//en.wikipedia.org/wiki/Feud "Feud")
-   <a href="//en.wikipedia.org/wiki/Capo_di_tutti_capi" class="mw-redirect" title="Capo di tutti capi">Capo di tutti capi</a> (boss of bosses)
-   [Mustache Pete](//en.wikipedia.org/wiki/Mustache_Pete "Mustache Pete")
-   [Omertà](//en.wikipedia.org/wiki/Omert%C3%A0 "Omertà")
-   [One way ride](//en.wikipedia.org/wiki/One_way_ride "One way ride")
-   [Sixth Family](//en.wikipedia.org/wiki/Sixth_Family "Sixth Family")
-   [Zips](//en.wikipedia.org/wiki/Zips "Zips")

Events

Meetings
-   [Atlantic City Conference](//en.wikipedia.org/wiki/Atlantic_City_Conference "Atlantic City Conference") (1929)
-   [Havana Conference](//en.wikipedia.org/wiki/Havana_Conference "Havana Conference") (1946)
-   <a href="//en.wikipedia.org/wiki/Apalachin_Meeting" class="mw-redirect" title="Apalachin Meeting">Apalachin Meeting</a> (1957)
-   [Palermo Mafia summit](//en.wikipedia.org/wiki/Grand_Hotel_des_Palmes_Mafia_meeting_1957 "Grand Hotel des Palmes Mafia meeting 1957") (1957)

Hearings
-   [Kefauver Committee](//en.wikipedia.org/wiki/United_States_Senate_Special_Committee_to_Investigate_Crime_in_Interstate_Commerce "United States Senate Special Committee to Investigate Crime in Interstate Commerce") (1950–1951)
-   [Valachi hearings](//en.wikipedia.org/wiki/Valachi_hearings "Valachi hearings") (1963)

Wars
-   [Mafia–Camorra War](//en.wikipedia.org/wiki/Mafia%E2%80%93Camorra_War "Mafia–Camorra War") (1914–1917)
-   [Castellammarese War](//en.wikipedia.org/wiki/Castellammarese_War "Castellammarese War") (1929–1931)

Trials
-   [Pizza Connection Trial](//en.wikipedia.org/wiki/Pizza_Connection_Trial "Pizza Connection Trial") (1985–1987)
-   [Mafia Commission Trial](//en.wikipedia.org/wiki/Mafia_Commission_Trial "Mafia Commission Trial") (1985–1986)

Closely related
and affiliated
organizations

Active
-   [Camorra](//en.wikipedia.org/wiki/Camorra "Camorra")
-   [Commisso 'ndrina](//en.wikipedia.org/wiki/Commisso_%27ndrina "Commisso 'ndrina")
-   [The Corporation or Cuban Mafia](//en.wikipedia.org/wiki/Jos%C3%A9_Miguel_Battle_Sr. "José Miguel Battle Sr.")
-   [Cuntrera-Caruana Mafia clan](//en.wikipedia.org/wiki/Cuntrera-Caruana_Mafia_clan "Cuntrera-Caruana Mafia clan")
-   [Inzerillo Mafia clan](//en.wikipedia.org/wiki/Inzerillo_Mafia_clan "Inzerillo Mafia clan")
-   <a href="//en.wikipedia.org/wiki/Jewish_Mafia" class="mw-redirect" title="Jewish Mafia">Jewish Mafia</a>
-   [Musitano crime family](//en.wikipedia.org/wiki/Musitano_crime_family "Musitano crime family")
-   ['Ndrangheta](//en.wikipedia.org/wiki/%27Ndrangheta "'Ndrangheta")
-   [Philadelphia Greek Mob](//en.wikipedia.org/wiki/Philadelphia_Greek_Mob "Philadelphia Greek Mob")
-   [Sacra Corona Unita](//en.wikipedia.org/wiki/Sacra_Corona_Unita "Sacra Corona Unita")
-   [Sicilian Mafia](//en.wikipedia.org/wiki/Sicilian_Mafia "Sicilian Mafia")
-   [Siderno Group](//en.wikipedia.org/wiki/Siderno_Group "Siderno Group")
-   [South Brooklyn Boys](//en.wikipedia.org/wiki/South_Brooklyn_Boys "South Brooklyn Boys")
-   [Stidda](//en.wikipedia.org/wiki/Stidda "Stidda")
-   [Unione Corse](//en.wikipedia.org/wiki/Unione_Corse "Unione Corse")
-   [Velentzas crime family](//en.wikipedia.org/wiki/Velentzas_crime_family "Velentzas crime family")
-   [Winter Hill Gang](//en.wikipedia.org/wiki/Winter_Hill_Gang "Winter Hill Gang")

Defunct
-   [Broadway Mob](//en.wikipedia.org/wiki/Broadway_Mob "Broadway Mob") (Originally Jewish and Italian; absorbed by Genovese family)
-   [The Bugs and Meyer Mob](//en.wikipedia.org/wiki/The_Bugs_and_Meyer_Mob "The Bugs and Meyer Mob") (Jewish, absorbed by Murder Inc.)
-   [Bumpy Johnson gang](//en.wikipedia.org/wiki/Bumpy_Johnson "Bumpy Johnson")
-   <a href="//en.wikipedia.org/wiki/New_York_Camorra" class="mw-redirect" title="New York Camorra">New York Camorra</a>
-   [Cohen crime family](//en.wikipedia.org/wiki/Cohen_crime_family "Cohen crime family") (Both an American Mafia and Jewish Mafia family)
-   [The Council](//en.wikipedia.org/wiki/The_Council_(drug_syndicate) "The Council (drug syndicate)")
-   [Dutch Schultz Mob](//en.wikipedia.org/wiki/Dutch_Schultz "Dutch Schultz")
-   [East Harlem Purple Gang](//en.wikipedia.org/wiki/East_Harlem_Purple_Gang "East Harlem Purple Gang") (Semi-independent, most closely affiliated with Genovese family)
-   [Five Points Gang](//en.wikipedia.org/wiki/Five_Points_Gang "Five Points Gang")
-   [Forty-Two Gang](//en.wikipedia.org/wiki/Forty-Two_Gang "Forty-Two Gang")
-   [Italian-American National Union](//en.wikipedia.org/wiki/Italian-American_National_Union "Italian-American National Union")
-   [Marat Balagula](//en.wikipedia.org/wiki/Marat_Balagula "Marat Balagula") gang (<a href="//en.wikipedia.org/wiki/Russian_Mafia" class="mw-redirect" title="Russian Mafia">Russian Mafia</a>, affiliated with Lucchese)
-   [Murder, Inc.](//en.wikipedia.org/wiki/Murder,_Inc. "Murder, Inc.") (Italian and Jewish, closely affiliated with or part of the American Mafia)
-   [National Crime Syndicate](//en.wikipedia.org/wiki/National_Crime_Syndicate "National Crime Syndicate") (Mostly Italian and Jewish)
-   [Rudaj Organization](//en.wikipedia.org/wiki/Rudaj_Organization "Rudaj Organization") ([Albanian mafia](//en.wikipedia.org/wiki/Albanian_mafia "Albanian mafia"))
-   [The Tanglewood Boys](//en.wikipedia.org/wiki/The_Tanglewood_Boys "The Tanglewood Boys") (Semi-independent Italian-American gang, affiliated with Lucchese family)
-   [Westies](//en.wikipedia.org/wiki/Westies "Westies") (largely defunct)

Other topics

Government
operations
-   [Collaborations between the United States government and Italian Mafia](//en.wikipedia.org/wiki/Collaborations_between_the_United_States_government_and_Italian_Mafia "Collaborations between the United States government and Italian Mafia")
-   [Operation Family Secrets](//en.wikipedia.org/wiki/Operation_Family_Secrets "Operation Family Secrets")
-   [Operation Old Bridge](//en.wikipedia.org/wiki/Operation_Old_Bridge "Operation Old Bridge")
-   [Operation Solare](//en.wikipedia.org/wiki/Operation_Solare "Operation Solare")
-   [Operation Underworld](//en.wikipedia.org/wiki/Operation_Underworld "Operation Underworld")
-   [Operation Wasteland](//en.wikipedia.org/wiki/Operation_Wasteland "Operation Wasteland")

Crimes
-   [French Connection](//en.wikipedia.org/wiki/French_Connection "French Connection")
-   [Hired Truck Program](//en.wikipedia.org/wiki/Hired_Truck_Program "Hired Truck Program")
-   [Lufthansa heist](//en.wikipedia.org/wiki/Lufthansa_heist "Lufthansa heist")
-   [Saint Valentine's Day Massacre](//en.wikipedia.org/wiki/Saint_Valentine%27s_Day_Massacre "Saint Valentine's Day Massacre")

Related articles
-   [Barrel murder](//en.wikipedia.org/wiki/Barrel_murder "Barrel murder")
-   [Buster from Chicago](//en.wikipedia.org/wiki/Buster_from_Chicago "Buster from Chicago")
-   [Cement shoes](//en.wikipedia.org/wiki/Cement_shoes "Cement shoes")
-   [Shotgun Man](//en.wikipedia.org/wiki/Shotgun_Man "Shotgun Man")

<img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> [Category](//en.wikipedia.org/wiki/Category:American_Mafia "Category:American Mafia")
