+++
title = "R. Harold A. Schofield"
date = "2013-09-12T03:14:45"
source = "https://en.wikipedia.org/wiki/R._Harold_A._Schofield"
categories = [ "music", "work", "blog", "games", "food", "movies", "art", "home" ]
tags = [ "blue", "yellow", "black", "indigo", "green", "grey", "orange", "white", "red" ]

+++

**Robert Harold Ainsworth Schofield** was a British missionary that worked throughout China. Before traveling to China on a mission, he worked throughout Europe and the Middle East in various hospitals and clinics. Schofield died during his mission to China.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Further Education</span>](#Further_Education)
-   [<span class="tocnumber">3</span> <span class="toctext">Post-School Work</span>](#Post-School_Work)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Hospital Life</span>](#Hospital_Life)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Missionary Life</span>](#Missionary_Life)
-   [<span class="tocnumber">4</span> <span class="toctext">Death</span>](#Death)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

Robert Harold Ainsworth Schofield was born in 1851 in Goldon Square, <a href="//en.wikipedia.org/wiki/London,_England" class="mw-redirect" title="London, England">London, England</a>. When he was seven years old he moved to [Torquay](//en.wikipedia.org/wiki/Torquay "Torquay") for a short time and then to the north of England. Until his move to Torquay he was only educated by his mother. Later on he was tutored. At age nine, Schofield felt that he had converted to God and devoted his life to God. At age 10, Schofield was placed in the care of Mr. Arthur Pridham in [East Budleigh](//en.wikipedia.org/wiki/East_Budleigh "East Budleigh"). After two years, he left for private school at age 12.<sup>[\[1\]](#cite_note-1)</sup> He proceeded to become head of the school and was inserted in the hall of honors. While at [private school](//en.wikipedia.org/wiki/Private_school "Private school") he took up [rowing](//en.wikipedia.org/wiki/Rowing_(sport) "Rowing (sport)"), [riding](//en.wikipedia.org/wiki/Equestrianism "Equestrianism") and [running](//en.wikipedia.org/wiki/Running "Running").

<span id="Further_Education" class="mw-headline">Further Education</span>
-------------------------------------------------------------------------

At the age of 15, Schofield enrolled in <a href="//en.wikipedia.org/wiki/Owens_College" class="mw-redirect" title="Owens College">Owens College</a> in [Manchester](//en.wikipedia.org/wiki/Manchester "Manchester") (now the [Victoria University](//en.wikipedia.org/wiki/Victoria_University_of_Manchester "Victoria University of Manchester")). At school he spent a large amount of his time boating. He was elected Associate of the College and obtained the Victoria Scholarship in Classics. In 1870 he obtained an exhibition to [Lincoln College](//en.wikipedia.org/wiki/Lincoln_College,_Oxford "Lincoln College, Oxford") in [Oxford](//en.wikipedia.org/wiki/Oxford "Oxford") where he took up residence. In 1873 he graduated with first class honors in Natural Sciences.

<span id="Post-School_Work" class="mw-headline">Post-School Work</span>
-----------------------------------------------------------------------

### <span id="Hospital_Life" class="mw-headline">Hospital Life</span>

After graduating from Lincoln College, Schofield left Oxford for London where he was granted a scholarship in science at St. Bartholomew’s Hospital. At the hospital he won the Foster Scholarship in Anatomy as well as the Junior and Senior Scholarships in their respective years and the Brackenbury Medical Scholarship and Lawrence Scholarship and gold metal. Throughout his work at the hospital he participated in the Students’ Christian Association. After three years at St. Bartholomew’s he transferred to [Serbia](//en.wikipedia.org/wiki/Principality_of_Serbia "Principality of Serbia") where he worked at the <a href="//en.wikipedia.org/wiki/Red_Cross_Society" class="mw-redirect" title="Red Cross Society">Red Cross Society</a> and was put in charge of the hospital at [Belgrade](//en.wikipedia.org/wiki/Belgrade "Belgrade"). After a short time there he returned home for a short time and then moved on to [Paris](//en.wikipedia.org/wiki/Paris "Paris") where he attended medical school. After getting his M.B. degree from Oxford he returned to London and was selected by the National Aid Society to go to [Turkey](//en.wikipedia.org/wiki/Turkey "Turkey") and help the wounded victims of the [Russo-Turkish War](//en.wikipedia.org/wiki/Russo-Turkish_War_(1877%E2%80%931878) "Russo-Turkish War (1877–1878)"). In August 1878 he returned home to St. Bartholomew’s Hospital and filled the appointments of the house-surgeon and house-physician. A short six months later he left for [Germany](//en.wikipedia.org/wiki/Germany "Germany") and [Austria](//en.wikipedia.org/wiki/Austria "Austria") with the Radcliffe Traveling Fellowship and then travelled through part of [Turkey](//en.wikipedia.org/wiki/Turkey "Turkey"), [Egypt](//en.wikipedia.org/wiki/Egypt "Egypt") and [Palestine](//en.wikipedia.org/wiki/Mutasarrifate_of_Jerusalem "Mutasarrifate of Jerusalem").

### <span id="Missionary_Life" class="mw-headline">Missionary Life</span>

In 1880 Schofield chose to go to [China](//en.wikipedia.org/wiki/China "China") with the <a href="//en.wikipedia.org/wiki/China_Inland_Mission" class="mw-redirect" title="China Inland Mission">China Inland Mission</a> after a prayer meeting convinced him. Before he left he married Elizabeth Jackson and she came along. The two of them traveled with Mr. R.J. Landale, M.A. On April 7, 1880 they set off and traveled for 14 days straight until they reached America. There they stayed for a convention of Sunday school workers. In June they left for [Japan](//en.wikipedia.org/wiki/Japan "Japan") and on the 15th they stopped and toured various hospitals and churches. From there they finally arrived in [Shanghai](//en.wikipedia.org/wiki/Shanghai "Shanghai"). They stayed there until July 9 when they then left for <a href="//en.wikipedia.org/wiki/Chefoo" class="mw-redirect" title="Chefoo">Chefoo</a>. After three months of luxury trailing in <a href="//en.wikipedia.org/wiki/Chefoo" class="mw-redirect" title="Chefoo">Chefoo</a> they left for T’ai-yüen Fu. T’ai-yüen Fu is in the province of <a href="//en.wikipedia.org/wiki/Shan-si" class="mw-redirect" title="Shan-si">Shan-si</a> in [Northern China](//en.wikipedia.org/wiki/North_China "North China"). After arriving the T’ai-yüen Fu, Schofield meets Dr. Mackenzie and constructs a dispensary and new hospital. This project was the first ever medical mission to be achieved in full Chinese authentic style with entirely Chinese money.<sup>[\[2\]](#cite_note-2)</sup> In the first year in T’ai-yüen Fu Schofield treated 50 <a href="//en.wikipedia.org/wiki/Inpatients" class="mw-redirect" title="Inpatients">inpatients</a> and 1,500 <a href="//en.wikipedia.org/wiki/Outpatients" class="mw-redirect" title="Outpatients">outpatients</a>. Included in this was three operations under [chloroform](//en.wikipedia.org/wiki/Chloroform "Chloroform"). By his second year he had 6,631 patients. A majority of his work was treating wolf bites. He performed 292 operations and 47 under [chloroform](//en.wikipedia.org/wiki/Chloroform "Chloroform"). During his time in T’ai-yüen Fu, Schofield managed to construct a functioning medical clinic and hospital that supports the Chinese economy and culture. In addition he pioneered the medical treatment of [opium](//en.wikipedia.org/wiki/Opium "Opium") addicts. He created the “opium asylum” <sup>[\[3\]](#cite_note-3)</sup> and administered the first experiment with <a href="//en.wikipedia.org/wiki/Hypodermic" class="mw-redirect" title="Hypodermic">hypodermic</a> [morphine](//en.wikipedia.org/wiki/Morphine "Morphine").

<span id="Death" class="mw-headline">Death</span>
-------------------------------------------------

By July 19 of 1883 Schofield wrote in his journal of feeling unwell but suspected that it was <a href="//en.wikipedia.org/wiki/Malarial_fever" class="mw-redirect" title="Malarial fever">malarial fever</a>. When the 23rd of July rolled around the symptoms appeared to be more similar to [typhus](//en.wikipedia.org/wiki/Typhus "Typhus"). On the 31st Schofield had a temperature of 106° and died the next morning. His last words were “tell Mr. Taylor and the Council...that these three years in China have been by far the happiest of my life.” It is confirmed that Schofield contracted typhus from <a href="//en.wikipedia.org/wiki/Body_lice" class="mw-redirect" title="Body lice">body lice</a>.<sup>[\[4\]](#cite_note-4)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Schofield, A.T. (1898). *Memorials of R. Harold A. Schofield*. London, England: Hodder Stroughton.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR.+Harold+A.+Schofield&amp;rft.aufirst=A.T.&amp;rft.aulast=Schofield&amp;rft.btitle=Memorials+of+R.+Harold+A.+Schofield&amp;rft.date=1898&amp;rft.genre=book&amp;rft.place=London%2C+England&amp;rft.pub=Hodder+Stroughton&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Spence, Jonathan (1992). *Chinese Roundabout*. New York, New York: W.W. Norton & Company, Inc.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR.+Harold+A.+Schofield&amp;rft.aufirst=Jonathan&amp;rft.aulast=Spence&amp;rft.btitle=Chinese+Roundabout&amp;rft.date=1992&amp;rft.genre=book&amp;rft.place=New+York%2C+New+York&amp;rft.pub=W.W.+Norton+%26+Company%2C+Inc.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Alvyn, Austin (2007). *Chinas Million, The China Inland Mission and the Late Qing Society 1832-1905*. Great Rapids, Michigan: Wm. B. Eerdmans Publishing Co.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR.+Harold+A.+Schofield&amp;rft.aufirst=Austin&amp;rft.aulast=Alvyn&amp;rft.btitle=Chinas+Million%2C+The+China+Inland+Mission+and+the+Late+Qing+Society+1832-1905&amp;rft.date=2007&amp;rft.genre=book&amp;rft.place=Great+Rapids%2C+Michigan&amp;rft.pub=Wm.+B.+Eerdmans+Publishing+Co&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Graves, Dan. <a href="http://www.christianity.com/church/church-history/timeline/1801-1900/dying-harold-schofield-prayed-grads-to-china-11630606.html" class="external text">&quot;Dying Harold Schofield Prayed Grads to China&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">14 October</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR.+Harold+A.+Schofield&amp;rft.aufirst=Dan&amp;rft.aulast=Graves&amp;rft.btitle=Dying+Harold+Schofield+Prayed+Grads+to+China&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.christianity.com%2Fchurch%2Fchurch-history%2Ftimeline%2F1801-1900%2Fdying-harold-schofield-prayed-grads-to-china-11630606.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="//archive.org/search.php?query=%28%28subject%3A%22Schofield%2C%20R.%20Harold%20A.%22%20OR%20subject%3A%22R.%20Harold%20A.%20Schofield%22%20OR%20creator%3A%22Schofield%2C%20R.%20Harold%20A.%22%20OR%20creator%3A%22R.%20Harold%20A.%20Schofield%22%20OR%20creator%3A%22Schofield%2C%20R%2E%20H%2E%20A%2E%22%20OR%20title%3A%22R.%20Harold%20A.%20Schofield%22%20OR%20description%3A%22R.%20Harold%20A.%20Schofield%22%29%20OR%20%28%221851-1883%22%20AND%20Schofield%29%29%20AND%20%28-mediatype:software%29" class="external text">Works by or about R. Harold A. Schofield</a> at [Internet Archive](//en.wikipedia.org/wiki/Internet_Archive "Internet Archive")

