+++
title = "Neuronavigation"
date = "2016-01-07T10:21:27"
source = "https://en.wikipedia.org/wiki/Neuronavigation"
categories = [ "books", "food", "home", "movies" ]
tags = [ "white", "yellow", "violet", "blue", "indigo" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>needs additional citations for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Neuronavigation&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and removed.</span> <em>(January 2011)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

Neuronavigation

*Intervention*

[MeSH](//en.wikipedia.org/wiki/Medical_Subject_Headings "Medical Subject Headings")

<span class="reflink plainlinks nourlexpansion"><a href="https://www.nlm.nih.gov/cgi/mesh/2016/MB_cgi?field=uid&amp;term=D038361" class="external text">D038361</a></span>

\[<a href="https://www.wikidata.org/wiki/Q1350293" class="extiw" title="d:Q1350293">edit on Wikidata</a>\]

**Neuronavigation** is the set of computer-assisted technologies used by neurosurgeons to guide or "navigate” within the confines of the skull or vertebral column during surgery, and used by psychiatrists to accurately target rTMS (<a href="//en.wikipedia.org/wiki/Transcranial_Magnetic_Stimulation" class="mw-redirect" title="Transcranial Magnetic Stimulation">Transcranial Magnetic Stimulation</a>). The set of hardware for these purposes is referred to as a **neuronavigator**.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Stereotactic Surgery</span>](#Stereotactic_Surgery)
-   [<span class="tocnumber">2</span> <span class="toctext">Neuro Imaging</span>](#Neuro_Imaging)
-   [<span class="tocnumber">3</span> <span class="toctext">Surgical Virtualization</span>](#Surgical_Virtualization)
-   [<span class="tocnumber">4</span> <span class="toctext">Neuronavigation for Transcranial Magnetic Stimulation</span>](#Neuronavigation_for_Transcranial_Magnetic_Stimulation)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Stereotactic_Surgery" class="mw-headline">Stereotactic Surgery</span>
-------------------------------------------------------------------------------

Neuronavigation is recognized as the next evolutionary step of [stereotactic surgery](//en.wikipedia.org/wiki/Stereotactic_surgery "Stereotactic surgery"), a set of techniques that dates back to the early 1900s and that gained popularity during the 1940s, particularly in Germany, France and the U.S., with the development of surgery for the treatment of movement disorders such as [Parkinson's disease](//en.wikipedia.org/wiki/Parkinson%27s_disease "Parkinson's disease") and [dystonias](//en.wikipedia.org/wiki/Dystonia "Dystonia"). In its infancy the purpose of this technology was to create a mathematical model describing a proposed coordinate system for the space within a closed structure, e.g., the skull. This "fiducial spatial coordinate system” uses [fiducial markers](//en.wikipedia.org/wiki/Fiducial_marker "Fiducial marker") as a reference to describe with high accuracy the position of specific structures within this arbitrarily defined space. The surgeon then refers to that data to target particular structures within the brain. This technology was boosted by the collection of data on human anatomy in “stereotactic atlases”, expanding the quantitatively defined “targets” that could be readily used in surgery. Finally, the advent of modern neuro-imaging technologies such as <a href="//en.wikipedia.org/wiki/Computed_tomography" class="mw-redirect" title="Computed tomography">computed tomography</a> (CT) and [magnetic resonance imaging](//en.wikipedia.org/wiki/Magnetic_resonance_imaging "Magnetic resonance imaging") (MRI)—along with the ever-increasing capabilities of digitalization, computer-graphic modelling and accelerated manipulation of data through complex mathematical algorithms via robust computer technologies—made possible the real-time quantitative spatial fusion of images of the patient's brain with the created “fiducial coordinate system” for the purpose of guiding the surgeon's instrument or probe to a selected target. In this way the observations done via highly sophisticated neuro-imaging technologies (CT, MRI, [angiography](//en.wikipedia.org/wiki/Angiography "Angiography")) are related to the actual patient during surgery.

<span id="Neuro_Imaging" class="mw-headline">Neuro Imaging</span>
-----------------------------------------------------------------

The ability to relate the position of a real surgical instrument in the surgeon's hand or the microscope's focal point to the location of the imaged pathology, updated in "real time" in an "integrated operating room", highlights the modern version of this set of technologies. In its current form, neuronavigation began in the 1990s and has adapted to new neuro-imaging technologies, real-time imaging capabilities, new technologies to transfer the information in the operating room for 3-D localization, real-time neuro-monitoring, [robotics](//en.wikipedia.org/wiki/Robotics "Robotics"), and new and better algorithms to handle data via more sophisticated computer technology.

<span id="Surgical_Virtualization" class="mw-headline">Surgical Virtualization</span>
-------------------------------------------------------------------------------------

In its later conceptualization, the term *neuronavigation* has started to overlap fuse with *surgical-virtualization* in which a neurosurgeon is able to vizualize the scenario for surgery in a 3-D model of manipulable computer data. In this way the physician can "practice and check" the surgery, try alternative approaches, assess possible difficulties, etc., before the real surgery takes place.

<a href="//en.wikipedia.org/wiki/File:MRI_image_of_human_cerebral_cortex_with_stereotaxic_localization_of_DLPFC.jpeg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1d/MRI_image_of_human_cerebral_cortex_with_stereotaxic_localization_of_DLPFC.jpeg/330px-MRI_image_of_human_cerebral_cortex_with_stereotaxic_localization_of_DLPFC.jpeg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1d/MRI_image_of_human_cerebral_cortex_with_stereotaxic_localization_of_DLPFC.jpeg/495px-MRI_image_of_human_cerebral_cortex_with_stereotaxic_localization_of_DLPFC.jpeg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1d/MRI_image_of_human_cerebral_cortex_with_stereotaxic_localization_of_DLPFC.jpeg/660px-MRI_image_of_human_cerebral_cortex_with_stereotaxic_localization_of_DLPFC.jpeg 2x" width="330" height="319" /></a>
<a href="//en.wikipedia.org/wiki/File:MRI_image_of_human_cerebral_cortex_with_stereotaxic_localization_of_DLPFC.jpeg" class="internal" title="Enlarge"></a>

Left Dorsolateral Prefrontal Cortex targeted using high definition MRI. The red sphere is the anterior inferior left DLPFC, the green sphere is the indicated coil location. Left DLPFC is stimulated for the treatment of depression and other conditions

<span id="Neuronavigation_for_Transcranial_Magnetic_Stimulation" class="mw-headline">Neuronavigation for Transcranial Magnetic Stimulation</span>
-------------------------------------------------------------------------------------------------------------------------------------------------

The standard protocol which was FDA approved in 2008 estimates the location of the <a href="//en.wikipedia.org/wiki/DLPFC" class="mw-redirect" title="DLPFC">DLPFC</a> by finding the left motor cortex and marking a spot 5 cm anterior to it. Later another method was introduced using measurements of the head and calculating the location of the <a href="//en.wikipedia.org/wiki/DLPFC" class="mw-redirect" title="DLPFC">DLPFC</a> as the F3 EEG 10/20 system. Both were estimations with some limitations. With the introduction of Neuronavigation, direct visualization of structures can be achieved either with an individual's (specially ordered) MRI or an average brain (MNI) stretched to the dimensions of the individual. There is now greater significance of this increased accuracy due to recent evidence that stimulation of the gyral crown is less effective than stimulation of the sulcal bank. The introduction of robotic controlled TMS also may make Neuronavigation more important. Several manufacturers offer complete systems including Ant Neuro or Axilum Robotics.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.aans.org/library/search.aspx?SearchTerm=neuronavigation" class="external text">American Association of Neurological Surgeons (AANS.org) | Library.</a> Research List.
-   <a href="http://www.neuralnavigator.com/" class="external text">The NeuralNavigator : A mobile MRI guided navigation system for TMS.</a>
-   Neggers SF, Langerak TR, Schutter DJ, et al. (April 2004). "A stereotactic method for image-guided transcranial magnetic stimulation validated with fMRI and motor-evoked potentials". *NeuroImage*. **21** (4): 1805–17. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2Fj.neuroimage.2003.12.006" class="external text">10.1016/j.neuroimage.2003.12.006</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15050601" class="external text">15050601</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANeuronavigation&amp;rft.atitle=A+stereotactic+method+for+image-guided+transcranial+magnetic+stimulation+validated+with+fMRI+and+motor-evoked+potentials&amp;rft.aufirst=SF&amp;rft.au=Langerak%2C+TR&amp;rft.aulast=Neggers&amp;rft.au=Schutter%2C+DJ&amp;rft.date=2004-04&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2Fj.neuroimage.2003.12.006&amp;rft_id=info%3Apmid%2F15050601&amp;rft.issue=4&amp;rft.jtitle=NeuroImage&amp;rft.pages=1805-17&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=21"><span style="display:none;"> </span></span>
-   <a href="http://www.neuronavigator.com/" class="external text">ANT – Advanced Neuro Technology: Your single source for clinical and research neuroscience systems.</a>
-   <a href="https://picasaweb.google.com/101936490736571917297/TRACKERCMEVIS?authuser=0&amp;feat=directlink" class="external text">TRACKER : software for frameless neuronavigation developed by MEVIS.</a>
-   <a href="https://www.ant-neuro.com/products/visor2" class="external text">ANT – Visor2.</a>
-   <a href="https://www.rogue-research.com/tms/brainsight-tms/" class="external text">Rogue Research Brainsight.</a>
-   <a href="https://www.localite.de/en/products/tms-navigator/" class="external text">Localite TMS Navigator.</a>
-   <a href="http://www.syneika.fr/neuronavigation/" class="external text">Syneika One - Neuronavigation for Transcranial Magnetic Stimulation therapy</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------
