+++
title = "Jason BeDuhn"
date = "2015-11-16T19:28:49"
source = "https://en.wikipedia.org/wiki/Jason_BeDuhn"
categories = [ "food", "blog", "music" ]
tags = [ "red", "violet" ]

+++

**Jason David BeDuhn, Ph.D.** is an historian of religion and culture, currently Professor of Religious Studies at [Northern Arizona University](//en.wikipedia.org/wiki/Northern_Arizona_University "Northern Arizona University").

BeDuhn holds a B.A. in Religious studies from the <a href="//en.wikipedia.org/wiki/University_of_Illinois" class="mw-redirect" title="University of Illinois">University of Illinois</a>, Urbana, an M.T.S. in New Testament and Christian Origins from [Harvard Divinity School](//en.wikipedia.org/wiki/Harvard_Divinity_School "Harvard Divinity School"), and a Ph.D. in the Comparative Study of Religions from [Indiana University](//en.wikipedia.org/wiki/Indiana_University "Indiana University"), Bloomington. He first gained brief national attention<sup>\[*[<span title="This claim needs references to reliable sources. (December 2010)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> at the age of 18 when remarks he made in a speech to the high school graduating class of Rock Island, Illinois, sharply critical of oppressive attitudes towards youth by older generations of Americans, were widely reported in the American press. He defended his remarks in subsequent radio and television appearances by pointing to the historical contribution of youth to social idealism and cultural innovation.

He won the Best First Book Award from the [American Academy of Religion](//en.wikipedia.org/wiki/American_Academy_of_Religion "American Academy of Religion") in 2001 for his book *The Manichaean Body in Discipline and Ritual* (<a href="//en.wikipedia.org/wiki/Special:BookSources/0801862701" class="internal mw-magiclink-isbn">ISBN 0-8018-6270-1</a>), notable for its analysis of religions as goal-oriented systems of practice rationalized within particular models of reality <a href="http://www.aarweb.org/Programs/Awards/Book_Awards/default.asp" class="external autonumber">[1]</a>. His evident interest in the role religions play in forming and organizing the individual self can be seen in his multi-volume study of Augustine of Hippo.

His 2003 book, *Truth in Translation: Accuracy and Bias in English Translations of the New Testament*, has generated considerable controversy for highlighting cases of theological bias in the translation process, by which, he argues, contemporary Christian views are anachronistically introduced into the Bible versions upon which most modern English-speaking Christians rely. In 2013 he published *The First New Testament*, which offers a (partial) reconstruction of the first Christian canon of scripture, created in the 2nd century C.E. by the Christian leader <a href="//en.wikipedia.org/wiki/Marcion" class="mw-redirect" title="Marcion">Marcion</a>.

He was named a Guggenheim Fellow in 2004.<sup>[\[1\]](#cite_note-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Books authored</span>](#Books_authored)
-   [<span class="tocnumber">2</span> <span class="toctext">Books edited</span>](#Books_edited)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">Sources</span>](#Sources)

<span id="Books_authored" class="mw-headline">Books authored</span>
-------------------------------------------------------------------

-   2000 *The Manichaean Body in Discipline and Ritual.* Baltimore: Johns Hopkins University Press.
-   2003 *Truth in Translation: Accuracy and Bias in English Translations of the New Testament*. Lanham: University Press of America.
-   2010 *Augustine's Manichaean Dilemma, 1: Conversion and Apostasy, 373-388 C.E.* Philadelphia: University of Pennsylvania Press.
-   2013 *Augustine's Manichaean Dilemma, 2: Making a Catholic Self, 388-401 C.E.* Philadelphia: University of Pennsylvania Press.
-   2013 *The First New Testament: Marcion's Scriptural Canon*. Salem: Polebridge.

<span id="Books_edited" class="mw-headline">Books edited</span>
---------------------------------------------------------------

-   1997 with Paul Mirecki: *Emerging from Darkness: Studies in the Recovery of Manichaean Sources.* Leiden: E. J. Brill.
-   2001 with Paul Mirecki: *The Light and the Darkness: Studies in Manichaeism and its World*. Leiden: E. J. Brill.
-   2007 with Paul Mirecki: *Frontiers of Faith: The Christian-Manichaean Encounter in the Acts of Archelaus*. Leiden: E. J. Brill.
-   2009 *New Light on Manichaeism: Papers from the 6th International Meeting of the IAMS*. Leiden: E. J. Brill.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">[List of Guggenheim Fellowships awarded in 2004](//en.wikipedia.org/wiki/List_of_Guggenheim_Fellowships_awarded_in_2004 "List of Guggenheim Fellowships awarded in 2004")</span>

<span id="Sources" class="mw-headline">Sources</span>
-----------------------------------------------------

-   "About the Author," Truth in Translation, p. 200.
-   <a href="http://jan.ucc.nau.edu/~jdb8/" class="external text">Jason BeDuhn</a> , personal page in Northern Arizona University.
-   <a href="http://nau.edu/CAL/CCS/Faculty-and-Staff/Beduhn/" class="external text">Official page</a>, Northern Arizona University.

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/61687528" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/61687528" class="external text">61687528</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/nb98028131" class="external text">nb98028131</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000061487810" class="external text">0000 0000 6148 7810</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/104597630X" class="external text">104597630X</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/035374276" class="external text">035374276</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb13185189g" class="external text">cb13185189g</a> <a href="http://data.bnf.fr/ark:/12148/cb13185189g" class="external text">(data)</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_the_United_States.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/30px-Flag_of_the_United_States.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/45px-Flag_of_the_United_States.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/60px-Flag_of_the_United_States.svg.png 2x" width="30" height="16" /></a></td>
<td><em>This biography of an American theology academic is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Jason_BeDuhn&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:US-theologian-stub" title="Template:US-theologian-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:US-theologian-stub" title="Template talk:US-theologian-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:US-theologian-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


