+++
title = "List of deadly earthquakes since 1900"
date = "2016-01-31T00:35:19"
source = "https://en.wikipedia.org/wiki/List_of_deadly_earthquakes_since_1900"
categories = [ "food", "work", "blog", "music", "games", "movies" ]
tags = [ "yellow", "grey", "indigo", "violet", "orange", "green", "black", "white" ]

+++

For other uses, see <a href="//en.wikipedia.org/wiki/Deadly_earthquakes_(disambiguation)" class="mw-redirect mw-disambig" title="Deadly earthquakes (disambiguation)">Deadly earthquakes</a>.

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/98/Ambox_current_red.svg/42px-Ambox_current_red.svg.png" alt="Ambox current red.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/98/Ambox_current_red.svg/63px-Ambox_current_red.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/98/Ambox_current_red.svg/84px-Ambox_current_red.svg.png 2x" width="42" height="34" />
</div></td>
<td><span class="mbox-text-span">This article needs to be <strong>updated</strong>. <span class="hide-when-compact">Please update this article to reflect recent events or newly available information.</span> <em>(May 2012)</em></span></td>
</tr>
</tbody>
</table>

<a href="//en.wikipedia.org/wiki/File:Earthquakes-deadly-1900-magnitude.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Earthquakes-deadly-1900-magnitude.png/220px-Earthquakes-deadly-1900-magnitude.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Earthquakes-deadly-1900-magnitude.png/330px-Earthquakes-deadly-1900-magnitude.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/84/Earthquakes-deadly-1900-magnitude.png/440px-Earthquakes-deadly-1900-magnitude.png 2x" width="220" height="156" /></a>
<a href="//en.wikipedia.org/wiki/File:Earthquakes-deadly-1900-magnitude.png" class="internal" title="Enlarge"></a>

Magnitude (misc units) over time for deadly earthquakes since 1900

The following list compiles known <a href="//en.wikipedia.org/wiki/Earthquakes" class="mw-redirect" title="Earthquakes">earthquakes</a> that have caused one or more [fatalities](//en.wikipedia.org/wiki/Death "Death") since 1900. The list incorporates high quality earthquake source (i.e., origin time, [location](//en.wikipedia.org/wiki/Earthquake_location "Earthquake location") and <a href="//en.wikipedia.org/wiki/Earthquake_magnitude" class="mw-redirect" title="Earthquake magnitude">earthquake magnitude</a>) and [fatality](//en.wikipedia.org/wiki/Death "Death") information from several sources.

[Earthquake locations](//en.wikipedia.org/wiki/Earthquake_location "Earthquake location") are taken from the Centennial Catalog<sup>[\[1\]](#cite_note-Engdahl_and_Villase.C3.B1or_.282002.29-1)</sup> and the updated Engdahl, van der Hilst and Buland earthquake catalog,<sup>[\[2\]](#cite_note-Engdahl_et_al.2C_1998-2)</sup> which is complete to December 2005. From January 2006, earthquake locations are from the [United States Geological Survey](//en.wikipedia.org/wiki/United_States_Geological_Survey "United States Geological Survey")’s Preliminary Determination of Epicenters (PDE)<sup>[\[3\]](#cite_note-USGS.2C_2000-3)</sup> monthly listing. Preferred magnitudes are [moment magnitudes](//en.wikipedia.org/wiki/Moment_magnitude_scale "Moment magnitude scale") taken from the Global Centroid Moment Tensor Database and its predecessor, the <a href="//en.wikipedia.org/wiki/Harvard" class="mw-redirect" title="Harvard">Harvard</a> Centroid Moment Tensor Database. Where these magnitude estimates are unavailable, the preferred magnitude estimate is taken from the Centennial Catalog and the PDE.

Five columns of fatality estimates are provided. The first two columns are derived from the PDE monthly catalog and indicate deaths resulting from earthquake shaking only (i.e., from partial or total building collapse), and total fatalities resulting from earthquake shaking and [secondary effects](//en.wikipedia.org/wiki/Earthquake#Effects.2Fimpacts_of_earthquakes "Earthquake"), such as [tsunami](//en.wikipedia.org/wiki/Tsunami "Tsunami"), [landslide](//en.wikipedia.org/wiki/Landslide "Landslide"), [fire](//en.wikipedia.org/wiki/Fire "Fire"), [liquefaction](//en.wikipedia.org/wiki/Soil_liquefaction "Soil liquefaction") or other factors (e.g., [heart failure](//en.wikipedia.org/wiki/Heart_failure "Heart failure")). Where these [secondary effects](//en.wikipedia.org/wiki/Earthquake#Effects.2Fimpacts_of_earthquakes "Earthquake") are reported, they are indicated by “T”, “L”, “F” or “Lq”, respectively. Fatality estimates in the PDE are generally obtained from official sources (e.g., local or national government officials, humanitarian agencies, [emergency management](//en.wikipedia.org/wiki/Emergency_management "Emergency management") agencies, etc.) or media reports within days to weeks after the earthquake. The PDE catalog is not updated if more detailed information becomes available after its final publication, usually four months after the earthquake.

The third fatality column is taken from the Utsu catalog of deadly earthquakes,<sup>[\[4\]](#cite_note-Utsu.2C_2002-4)</sup> and generally represents the total deaths resulting from an earthquake. The Utsu catalog is complete up until late 2003. The fourth column is derived from the Emergency Events Database (EM-DAT). EM-DAT has been developed and maintained by the [Centre for Research on the Epidemiology of Disasters](//en.wikipedia.org/wiki/Centre_for_Research_on_the_Epidemiology_of_Disasters "Centre for Research on the Epidemiology of Disasters") at the Brussels campus of the [University of Louvain](//en.wikipedia.org/wiki/Universit%C3%A9_catholique_de_Louvain "Université catholique de Louvain"), Belgium and is a global, multi-hazard (e.g., [earthquake](//en.wikipedia.org/wiki/Earthquake "Earthquake"), [cyclone](//en.wikipedia.org/wiki/Cyclone "Cyclone"), [drought](//en.wikipedia.org/wiki/Drought "Drought"), [flood](//en.wikipedia.org/wiki/Flood "Flood"), [volcano](//en.wikipedia.org/wiki/Volcano "Volcano"), <a href="//en.wikipedia.org/wiki/Extreme_temperatures" class="mw-redirect" title="Extreme temperatures">extreme temperatures</a>, etc.) database of human impacts and economic losses.<sup>[\[5\]](#cite_note-Peduzzi_et_al.2C_2005-5)</sup> Earthquake source parameters in the EM-DAT are often absent, incomplete, or erroneous. Consequently, several events may be missed in the automated catalog associations. Furthermore, where the impact of an earthquake spans political boundaries, database entries are often subdivided by country. For significant events, the observed fatalities are aggregated and manually associated.

The final fatality column is for other sources of shaking deaths and indicates improved fatality estimates from official reports and detailed scholarly studies, where available.

The death tolls presented below vary widely in quality and in many cases are estimates only, particularly for the most catastrophic events that result in high fatalities. Note that in some cases, fatalities have been documented, but no numerical value of deaths is given. In these cases, fatality estimates are left blank. Many of the events listed with no numerical value are [aftershocks](//en.wikipedia.org/wiki/Aftershock "Aftershock") where additional fatalities are aggregated with the <a href="//en.wikipedia.org/wiki/Main_shock" class="mw-redirect" title="Main shock">main shock</a>.

| Origin (<a href="//en.wikipedia.org/wiki/UTC" class="mw-redirect" title="UTC">UTC</a>) | Present-day country and link to Wikipedia article                                                                                                                                                                                                                                              | [Lat](//en.wikipedia.org/wiki/Latitude "Latitude") | [Long](//en.wikipedia.org/wiki/Longitude "Longitude") | Depth (<a href="//en.wikipedia.org/wiki/Km" class="mw-redirect" title="Km">km</a>) | Magnitude                                                                                                                                                                                                                                                                                                                                                                                                                                                                          | Secondary Effects | PDE Shaking Deaths | PDE Total Deaths | Utsu Total Deaths | EM-DAT Total Deaths                 | Other Source Deaths                                                                                                                                                                                       |
|----------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------|-------------------------------------------------------|------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-------------------|--------------------|------------------|-------------------|-------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| 1900-05-11 17:23                                                                       | Japan                                                                                                                                                                                                                                                                                          | 38.700                                             | 141.100                                               | 5                                                                                  | 7.0 [MJ](//en.wikipedia.org/wiki/Japan_Meteorological_Agency_seismic_intensity_scale "Japan Meteorological Agency seismic intensity scale")                                                                                                                                                                                                                                                                                                                                        |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1900-07-12 06:25                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.300                                             | 43.100                                                |                                                                                    | 5.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 140               |                                     |                                                                                                                                                                                                           |
| 1900-10-29 09:11                                                                       | Venezuela                                                                                                                                                                                                                                                                                      | 11.000                                             | -66.000                                               | 0                                                                                  | 7.7 <a href="//en.wikipedia.org/wiki/Moment_magnitude" class="mw-redirect" title="Moment magnitude"><span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;"><span class="math inline"><em>M</em><sub><em>w</em></sub></span></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span></a> |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1901-02-15 00:00                                                                       | China                                                                                                                                                                                                                                                                                          | 26.000                                             | 100.100                                               | 0                                                                                  | 6.5 [<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>](//en.wikipedia.org/wiki/Surface_wave_magnitude "Surface wave magnitude")                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1901-03-31 07:11                                                                       | Bulgaria                                                                                                                                                                                                                                                                                       | 43.400                                             | 28.700                                                |                                                                                    | 6.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1901-08-09 09:23                                                                       | Japan                                                                                                                                                                                                                                                                                          | 40.500                                             | 142.500                                               | 35                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1901-11-15 20:15                                                                       | New Zealand (see [1901 Cheviot earthquake](//en.wikipedia.org/wiki/1901_Cheviot_earthquake "1901 Cheviot earthquake"))                                                                                                                                                                         | -43.000                                            | 173.000                                               | 0                                                                                  | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1902-01-30 14:01                                                                       | Japan                                                                                                                                                                                                                                                                                          | 40.500                                             | 141.300                                               | 35                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1902-02-13 09:39                                                                       | Azerbaijan                                                                                                                                                                                                                                                                                     | 40.700                                             | 48.600                                                | 15                                                                                 | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 86                |                                     |                                                                                                                                                                                                           |
| 1902-03-09 07:46                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.700                                             | 33.600                                                |                                                                                    | 5.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1902-04-19 02:23                                                                       | Guatemala (see [1902 Guatemala earthquake](//en.wikipedia.org/wiki/1902_Guatemala_earthquake "1902 Guatemala earthquake"))                                                                                                                                                                     | 14.000                                             | -91.000                                               | 0                                                                                  | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 2000              | 2000                                |                                                                                                                                                                                                           |
| 1902-07-03 15:36                                                                       | China                                                                                                                                                                                                                                                                                          | 43.200                                             | 129.600                                               | 20                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1902-08-22 03:00                                                                       | China                                                                                                                                                                                                                                                                                          | 40.000                                             | 77.000                                                | 0                                                                                  | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 5650              |                                     |                                                                                                                                                                                                           |
| 1902-09-19                                                                             | Australia                                                                                                                                                                                                                                                                                      | -35.000                                            | 138.000                                               | 2                                                                                  | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1902-12-16 05:07                                                                       | Uzbekistan                                                                                                                                                                                                                                                                                     | 40.800                                             | 72.300                                                | 9                                                                                  | 6.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 4725              |                                     |                                                                                                                                                                                                           |
| 1903-03-29 22:30                                                                       | Judea and Samaria                                                                                                                                                                                                                                                                              | 32.200                                             | 35.300                                                |                                                                                    | 5.7 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 20                |                                     |                                                                                                                                                                                                           |
| 1903-04-28                                                                             | Turkey (see [1903 Manzikert earthquake](//en.wikipedia.org/wiki/1903_Manzikert_earthquake "1903 Manzikert earthquake"))                                                                                                                                                                        | 39.14                                              | 42.65                                                 |                                                                                    | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     | 3500                                                                                                                                                                                                      |
| 1903-05-28 03:58                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.900                                             | 42.700                                                |                                                                                    | 5.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1000              |                                     |                                                                                                                                                                                                           |
| 1903-08-11 04:32                                                                       | Greece                                                                                                                                                                                                                                                                                         | 36.360                                             | 22.970                                                | 80                                                                                 | 8.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1903-09-25 01:20                                                                       | Iran                                                                                                                                                                                                                                                                                           | 35.200                                             | 58.200                                                |                                                                                    | 6.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 200               |                                     |                                                                                                                                                                                                           |
| 1904-04-24 06:39                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.500                                             | 120.500                                               |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 3                 |                                     |                                                                                                                                                                                                           |
| 1904-08-11 05:56                                                                       | Greece                                                                                                                                                                                                                                                                                         | 37.750                                             | 27.000                                                | 10                                                                                 | 6.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1904-08-30 11:42                                                                       | China                                                                                                                                                                                                                                                                                          | 30.000                                             | 101.000                                               | 0                                                                                  | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 565               |                                     |                                                                                                                                                                                                           |
| 1904-11-05 20:25                                                                       | Taiwan (see [1904 Douliu earthquake](//en.wikipedia.org/wiki/1904_Douliu_earthquake "1904 Douliu earthquake"))                                                                                                                                                                                 | 23.500                                             | 120.300                                               |                                                                                    | 6.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 145               |                                     |                                                                                                                                                                                                           |
| 1905-04-04 00:50                                                                       | India                                                                                                                                                                                                                                                                                          | 33.000                                             | 76.000                                                | 0                                                                                  | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 20000             | 20000                               |                                                                                                                                                                                                           |
| 1905-06-01 04:42                                                                       | Albania                                                                                                                                                                                                                                                                                        | 42.100                                             | 19.600                                                | 20                                                                                 | 6.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 120               |                                     |                                                                                                                                                                                                           |
| 1905-06-02 05:39                                                                       | Japan                                                                                                                                                                                                                                                                                          | 34.100                                             | 132.500                                               | 55                                                                                 | 7.0 [<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>](//en.wikipedia.org/wiki/Body_wave_magnitude "Body wave magnitude")                                                                                            |                   |                    |                  | 11                |                                     |                                                                                                                                                                                                           |
| 1905-09-08 01:43                                                                       | Italy (see [1905 Calabria earthquake](//en.wikipedia.org/wiki/1905_Calabria_earthquake "1905 Calabria earthquake"))                                                                                                                                                                            | 39.000                                             | 16.000                                                | 0                                                                                  | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 |                    |                  | 557               | 2500                                |                                                                                                                                                                                                           |
| 1905-11-08 22:06                                                                       | Greece                                                                                                                                                                                                                                                                                         | 40.000                                             | 24.000                                                | 0                                                                                  | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1906-01-31 15:36                                                                       | Ecuador (see [1906 Ecuador–Colombia earthquake](//en.wikipedia.org/wiki/1906_Ecuador%E2%80%93Colombia_earthquake "1906 Ecuador–Colombia earthquake"))                                                                                                                                          | 1.000                                              | -81.500                                               | 0                                                                                  | 8.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 1000              | 400                                 |                                                                                                                                                                                                           |
| 1906-03-16 22:42                                                                       | Taiwan (see [1906 Meishan earthquake](//en.wikipedia.org/wiki/1906_Meishan_earthquake "1906 Meishan earthquake"))                                                                                                                                                                              | 23.600                                             | 120.400                                               | 5                                                                                  | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1258              |                                     |                                                                                                                                                                                                           |
| 1906-04-13 19:18                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.600                                             | 120.400                                               | 5                                                                                  | 7.1 [MJ](//en.wikipedia.org/wiki/Japan_Meteorological_Agency_seismic_intensity_scale "Japan Meteorological Agency seismic intensity scale")                                                                                                                                                                                                                                                                                                                                        |                   |                    |                  | 15                |                                     |                                                                                                                                                                                                           |
| 1906-04-18 13:12                                                                       | United States (see [1906 San Francisco earthquake](//en.wikipedia.org/wiki/1906_San_Francisco_earthquake "1906 San Francisco earthquake"))                                                                                                                                                     | 38.000                                             | -123.000                                              | 0                                                                                  | 7.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | F                 |                    |                  | 700               | 2000                                |                                                                                                                                                                                                           |
| 1906-08-17 00:40                                                                       | Chile (see [1906 Valparaíso earthquake](//en.wikipedia.org/wiki/1906_Valpara%C3%ADso_earthquake "1906 Valparaíso earthquake"))                                                                                                                                                                 | -33.000                                            | -72.000                                               | 0                                                                                  | 8.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 3760              | 20000                               |                                                                                                                                                                                                           |
| 1906-12-22 18:21                                                                       | China                                                                                                                                                                                                                                                                                          | 43.500                                             | 85.000                                                | 0                                                                                  | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 285               |                                     |                                                                                                                                                                                                           |
| 1907-01-04 05:19                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 2.000                                              | 94.500                                                | 50                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 400               |                                     |                                                                                                                                                                                                           |
| 1907-01-14 21:36                                                                       | Jamaica (see [1907 Kingston earthquake](//en.wikipedia.org/wiki/1907_Kingston_earthquake "1907 Kingston earthquake"))                                                                                                                                                                          | 18.200                                             | -76.700                                               |                                                                                    | 6.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 1000              |                                     |                                                                                                                                                                                                           |
| 1907-04-15 06:08                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 17.000                                             | -100.000                                              | 0                                                                                  | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 28                |                                     |                                                                                                                                                                                                           |
| 1907-04-18 20:59                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 14.000                                             | 123.000                                               | 0                                                                                  | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1907-10-21 04:23                                                                       | Tajikistan (see [1907 Qaratog earthquake](//en.wikipedia.org/wiki/1907_Qaratog_earthquake "1907 Qaratog earthquake"))                                                                                                                                                                          | 38.000                                             | 69.000                                                | 0                                                                                  | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 15000             | 12000                               |                                                                                                                                                                                                           |
| 1908-01-11 03:35                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.000                                             | 121.100                                               | 5                                                                                  | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1908-12-28 04:20                                                                       | Italy (see [1908 Messina earthquake](//en.wikipedia.org/wiki/1908_Messina_earthquake "1908 Messina earthquake"))                                                                                                                                                                               | 38.000                                             | 15.500                                                | 0                                                                                  | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 |                    |                  | 82000             | 75000                               |                                                                                                                                                                                                           |
| 1909-01-19 04:56                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.600                                             | 26.900                                                |                                                                                    | 5.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 8                 |                                     |                                                                                                                                                                                                           |
| 1909-01-23                                                                             | Iran (see [1909 Borujerd earthquake](//en.wikipedia.org/wiki/1909_Borujerd_earthquake "1909 Borujerd earthquake"))                                                                                                                                                                             | 33                                                 | 50                                                    |                                                                                    | 7.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  |                   |                                     | 8000+                                                                                                                                                                                                     |
| 1909-02-09 11:24                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.000                                             | 38.000                                                | 60                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1909-04-14 19:53                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 25.000                                             | 122.500                                               | 5                                                                                  | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 9                 |                                     |                                                                                                                                                                                                           |
| 1909-04-23 17:39                                                                       | Portugal                                                                                                                                                                                                                                                                                       | 38.900                                             | -8.800                                                |                                                                                    | 6.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 30                |                                     |                                                                                                                                                                                                           |
| 1909-05-11 15:54                                                                       | China                                                                                                                                                                                                                                                                                          | 24.400                                             | 103.000                                               |                                                                                    | 6.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 19                |                                     |                                                                                                                                                                                                           |
| 1909-06-03 18:40                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -2.000                                             | 101.000                                               | 0                                                                                  | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 200               |                                     |                                                                                                                                                                                                           |
| 1909-06-11                                                                             | France (see [1909 Provence earthquake](//en.wikipedia.org/wiki/1909_Provence_earthquake "1909 Provence earthquake"))                                                                                                                                                                           | 43.7                                               | 5.4                                                   |                                                                                    | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     | 46                                                                                                                                                                                                        |
| 1909-08-14 06:31                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.400                                             | 136.300                                               | 5                                                                                  | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 41                |                                     |                                                                                                                                                                                                           |
| 1909-10-20 23:41                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 30.000                                             | 68.000                                                | 0                                                                                  | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 231               |                                     |                                                                                                                                                                                                           |
| 1909-11-10 06:13                                                                       | Japan                                                                                                                                                                                                                                                                                          | 32.300                                             | 131.100                                               | 150                                                                                | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1910-01-08 14:49                                                                       | China                                                                                                                                                                                                                                                                                          | 35.000                                             | 122.000                                               | 0                                                                                  | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1910-02-18 05:09                                                                       | Greece                                                                                                                                                                                                                                                                                         | 36.000                                             | 24.500                                                | 150                                                                                | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 6                 |                                     |                                                                                                                                                                                                           |
| 1910-04-12 00:22                                                                       | Japan                                                                                                                                                                                                                                                                                          | 25.000                                             | 123.000                                               | 200                                                                                | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 20                |                                     |                                                                                                                                                                                                           |
| 1910-06-24 13:27                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.100                                             | 3.400                                                 | 33                                                                                 | 6.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 81                |                                     |                                                                                                                                                                                                           |
| 1911-01-03 23:25                                                                       | Kazakhstan (see [1911 Kebin earthquake](//en.wikipedia.org/wiki/1911_Kebin_earthquake "1911 Kebin earthquake"))                                                                                                                                                                                | 43.500                                             | 77.500                                                | 0                                                                                  | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 450               |                                     |                                                                                                                                                                                                           |
| 1911-02-18 18:41                                                                       | Kyrgyzstan                                                                                                                                                                                                                                                                                     | 40.000                                             | 73.000                                                | 0                                                                                  | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  | 90                |                                     |                                                                                                                                                                                                           |
| 1911-04-18 18:14                                                                       | Iran                                                                                                                                                                                                                                                                                           | 32.000                                             | 56.000                                                | 50                                                                                 | 6.7 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 700               |                                     |                                                                                                                                                                                                           |
| 1911-06-07 11:02                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 17.500                                             | -102.500                                              | 0                                                                                  | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 1300              |                                     |                                                                                                                                                                                                           |
| 1911-06-15 14:26                                                                       | Japan                                                                                                                                                                                                                                                                                          | 28.000                                             | 130.000                                               | 90                                                                                 | 8.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 |                    |                  | 12                |                                     |                                                                                                                                                                                                           |
| 1912-01-24 16:23                                                                       | Greece                                                                                                                                                                                                                                                                                         | 38.000                                             | 20.500                                                | 60                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1912-05-06 19:00                                                                       | Iceland                                                                                                                                                                                                                                                                                        | 64.000                                             | -20.000                                               | 0                                                                                  | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1912-05-23 02:24                                                                       | Burma                                                                                                                                                                                                                                                                                          | 21.000                                             | 97.000                                                | 0                                                                                  | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1912-08-09 01:29                                                                       | Turkey (see [1912 Mürefte earthquake](//en.wikipedia.org/wiki/1912_M%C3%BCrefte_earthquake "1912 Mürefte earthquake"))                                                                                                                                                                         | 40.500                                             | 27.000                                                | 0                                                                                  | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 2836              | 923                                 |                                                                                                                                                                                                           |
| 1912-11-19 13:55                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 19.830                                             | -99.920                                               | 15                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     | 164<sup>[\[6\]](#cite_note-Suter_et_al..2C_1996-6)</sup>                                                                                                                                                  |
| 1913-03-14 08:45                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 4.500                                              | 126.500                                               | 0                                                                                  | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1913-06-14 09:33                                                                       | Bulgaria                                                                                                                                                                                                                                                                                       | 43.500                                             | 25.500                                                | 0                                                                                  | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 500               |                                     |                                                                                                                                                                                                           |
| 1913-08-06 22:14                                                                       | Peru                                                                                                                                                                                                                                                                                           | -17.000                                            | -74.000                                               | 0                                                                                  | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1913-11-04 21:33                                                                       | Peru                                                                                                                                                                                                                                                                                           | -14.200                                            | -72.900                                               | 10                                                                                 | 6.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 150               |                                     |                                                                                                                                                                                                           |
| 1913-12-21 15:37                                                                       | China                                                                                                                                                                                                                                                                                          | 24.500                                             | 102.000                                               | 0                                                                                  | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 1314              |                                     |                                                                                                                                                                                                           |
| 1914-01-12 09:28                                                                       | Japan                                                                                                                                                                                                                                                                                          | 31.600                                             | 130.600                                               | 5                                                                                  | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 |                    |                  | 35                |                                     |                                                                                                                                                                                                           |
| 1914-03-14 20:00                                                                       | Japan                                                                                                                                                                                                                                                                                          | 39.500                                             | 140.400                                               | 5                                                                                  | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 94                |                                     |                                                                                                                                                                                                           |
| 1914-05-08 18:01                                                                       | Italy                                                                                                                                                                                                                                                                                          | 37.700                                             | 15.200                                                |                                                                                    | 4.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 69                |                                     |                                                                                                                                                                                                           |
| 1914-05-26 14:22                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -2.000                                             | 137.000                                               | 0                                                                                  | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1914-06-25 19:07                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -4.500                                             | 102.500                                               | 0                                                                                  | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 20                                  |                                                                                                                                                                                                           |
| 1914-08-04 22:41                                                                       | China                                                                                                                                                                                                                                                                                          | 43.500                                             | 91.500                                                | 0                                                                                  | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1914-10-03 22:06                                                                       | Turkey (see [1914 Burdur earthquake](//en.wikipedia.org/wiki/1914_Burdur_earthquake "1914 Burdur earthquake"))                                                                                                                                                                                 | 37.500                                             | 32.500                                                | 0                                                                                  | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 4000              |                                     |                                                                                                                                                                                                           |
| 1915-01-13 06:52                                                                       | Italy (see [1915 Avezzano earthquake](//en.wikipedia.org/wiki/1915_Avezzano_earthquake "1915 Avezzano earthquake"))                                                                                                                                                                            | 42.000                                             | 13.500                                                | 0                                                                                  | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 32610             | 29980                               |                                                                                                                                                                                                           |
| 1915-03-17 18:45                                                                       | Japan                                                                                                                                                                                                                                                                                          | 42.100                                             | 143.600                                               | 35                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1915-06-23 04:56                                                                       | United States                                                                                                                                                                                                                                                                                  | 32.800                                             | -115.500                                              |                                                                                    | 6.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 6                 |                                     |                                                                                                                                                                                                           |
| 1915-09-07 01:20                                                                       | El Salvador                                                                                                                                                                                                                                                                                    | 14.000                                             | -89.000                                               | 80                                                                                 | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 7                 |                                     |                                                                                                                                                                                                           |
| 1915-12-03 02:39                                                                       | China                                                                                                                                                                                                                                                                                          | 29.500                                             | 91.500                                                | 0                                                                                  | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 170               |                                     |                                                                                                                                                                                                           |
| 1916-08-28 07:27                                                                       | Taiwan (see [1916–17 Nantou earthquakes](//en.wikipedia.org/wiki/1916%E2%80%9317_Nantou_earthquakes "1916–17 Nantou earthquakes"))                                                                                                                                                             | 23.900                                             | 120.500                                               | 5                                                                                  | 7.2 [MJ](//en.wikipedia.org/wiki/Japan_Meteorological_Agency_seismic_intensity_scale "Japan Meteorological Agency seismic intensity scale")                                                                                                                                                                                                                                                                                                                                        |                   |                    |                  | 16                |                                     |                                                                                                                                                                                                           |
| 1916-11-14 22:31                                                                       | Taiwan (see [1916–17 Nantou earthquakes](//en.wikipedia.org/wiki/1916%E2%80%9317_Nantou_earthquakes "1916–17 Nantou earthquakes"))                                                                                                                                                             | 24.000                                             | 121.000                                               |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1917-01-04 16:55                                                                       | Taiwan (see [1916–17 Nantou earthquakes](//en.wikipedia.org/wiki/1916%E2%80%9317_Nantou_earthquakes "1916–17 Nantou earthquakes")                                                                                                                                                              | 21.900                                             | 120.900                                               | 0                                                                                  | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 54                |                                     |                                                                                                                                                                                                           |
| 1917-01-21 23:11                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -7.000                                             | 116.000                                               |                                                                                    | 6.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 15000             |                                     |                                                                                                                                                                                                           |
| 1917-01-24 00:48                                                                       | China                                                                                                                                                                                                                                                                                          | 31.000                                             | 114.000                                               | 0                                                                                  | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1917-01-31 03:39                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 6.000                                              | 125.000                                               |                                                                                    | 6.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 7                 |                                     |                                                                                                                                                                                                           |
| 1917-07-30 23:54                                                                       | China                                                                                                                                                                                                                                                                                          | 29.000                                             | 104.000                                               | 0                                                                                  | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 1879              | 1800                                |                                                                                                                                                                                                           |
| 1917-08-31 11:36                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 4.000                                              | -74.000                                               | 0                                                                                  | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1918-02-13 06:07                                                                       | China (see [1918 Shantou earthquake](//en.wikipedia.org/wiki/1918_Shantou_earthquake "1918 Shantou earthquake"))                                                                                                                                                                               | 23.540                                             | 117.243                                               | 15                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 10000                               |                                                                                                                                                                                                           |
| 1918-04-21 22:32                                                                       | United States                                                                                                                                                                                                                                                                                  | 33.812                                             | -117.440                                              | 15                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1918-08-15 12:18                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 5.653                                              | 123.563                                               | 35                                                                                 | 8.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 100                                 |                                                                                                                                                                                                           |
| 1918-09-07 17:15                                                                       | Russian Federation                                                                                                                                                                                                                                                                             | 46.812                                             | 150.253                                               | 242.4                                                                              | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 |                    |                  | 24                |                                     |                                                                                                                                                                                                           |
| 1918-10-11 14:14                                                                       | Puerto Rico (see [1918 San Fermín earthquake](//en.wikipedia.org/wiki/1918_San_Ferm%C3%ADn_earthquake "1918 San Fermín earthquake"))                                                                                                                                                           | 18.473                                             | -67.631                                               | 35                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 116               | 116                                 |                                                                                                                                                                                                           |
| 1919-05-06 19:40                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -5.477                                             | 152.629                                               | 232.8                                                                              | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1920-06-05 04:21                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.813                                             | 122.080                                               | 35                                                                                 | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1920-01-04 04:22                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 19.270                                             | -97.080                                               | 15                                                                                 | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | L                 |                    |                  |                   |                                     | 1500<sup>[\[6\]](#cite_note-Suter_et_al..2C_1996-6)</sup>                                                                                                                                                 |
| 1920-02-20 11:45                                                                       | Georgia (see [1920 Gori earthquake](//en.wikipedia.org/wiki/1920_Gori_earthquake "1920 Gori earthquake"))                                                                                                                                                                                      | 42.000                                             | 44.100                                                | 11                                                                                 | 6.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 130               |                                     |                                                                                                                                                                                                           |
| 1920-09-07 05:55                                                                       | Italy                                                                                                                                                                                                                                                                                          | 44.300                                             | 10.300                                                | 10                                                                                 | 5.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 171               |                                     |                                                                                                                                                                                                           |
| 1920-12-16 12:05                                                                       | China (see [1920 Haiyuan earthquake](//en.wikipedia.org/wiki/1920_Haiyuan_earthquake "1920 Haiyuan earthquake"))                                                                                                                                                                               | 36.601                                             | 105.317                                               | 25                                                                                 | 8.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 235502            | 180000                              |                                                                                                                                                                                                           |
| 1920-12-17 18:59                                                                       | Argentina (see [1920 Mendoza earthquake](//en.wikipedia.org/wiki/1920_Mendoza_earthquake "1920 Mendoza earthquake"))                                                                                                                                                                           | -32.700                                            | -68.400                                               | 10                                                                                 | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 400               |                                     |                                                                                                                                                                                                           |
| 1921-08-14                                                                             | Eritrea (see [1921 Massawa earthquake](//en.wikipedia.org/wiki/1921_Massawa_earthquake "1921 Massawa earthquake"))                                                                                                                                                                             | 15.61                                              | 39.445                                                |                                                                                    |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1921-11-11 18:36                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 7.897                                              | 127.257                                               | 35                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 600               |                                     |                                                                                                                                                                                                           |
| 1922-04-26 01:11                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.200                                             | 139.800                                               | 35                                                                                 | 6.8 [MJ](//en.wikipedia.org/wiki/Japan_Meteorological_Agency_seismic_intensity_scale "Japan Meteorological Agency seismic intensity scale")                                                                                                                                                                                                                                                                                                                                        |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1922-09-01 19:16                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.506                                             | 122.040                                               | 35                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1922-10-14 23:45                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.500                                             | 122.000                                               | 35                                                                                 | 6.9 [MJ](//en.wikipedia.org/wiki/Japan_Meteorological_Agency_seismic_intensity_scale "Japan Meteorological Agency seismic intensity scale")                                                                                                                                                                                                                                                                                                                                        |                   |                    |                  | 6                 |                                     |                                                                                                                                                                                                           |
| 1922-11-11 04:32                                                                       | Chile (see [1922 Vallenar earthquake](//en.wikipedia.org/wiki/1922_Vallenar_earthquake "1922 Vallenar earthquake"))                                                                                                                                                                            | -28.553                                            | -70.755                                               | 35                                                                                 | 8.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 1000              | 1000                                |                                                                                                                                                                                                           |
| 1922-12-07 16:50                                                                       | Japan                                                                                                                                                                                                                                                                                          | 32.700                                             | 130.100                                               | 5                                                                                  | 6.9 [MJ](//en.wikipedia.org/wiki/Japan_Meteorological_Agency_seismic_intensity_scale "Japan Meteorological Agency seismic intensity scale")                                                                                                                                                                                                                                                                                                                                        |                   |                    |                  | 26                |                                     |                                                                                                                                                                                                           |
| 1922-12-08 02:02                                                                       | Japan                                                                                                                                                                                                                                                                                          | 32.700                                             | 130.100                                               | 5                                                                                  | 6.5 [MJ](//en.wikipedia.org/wiki/Japan_Meteorological_Agency_seismic_intensity_scale "Japan Meteorological Agency seismic intensity scale")                                                                                                                                                                                                                                                                                                                                        |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1923-02-03 16:01                                                                       | Russian Federation                                                                                                                                                                                                                                                                             | 53.853                                             | 160.761                                               | 35                                                                                 | 8.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1923-03-24 12:40                                                                       | China                                                                                                                                                                                                                                                                                          | 30.553                                             | 101.258                                               | 25                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 450               | 5000                                |                                                                                                                                                                                                           |
| 1923-04-13 15:31                                                                       | Russian Federation                                                                                                                                                                                                                                                                             | 55.415                                             | 162.585                                               | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 18                |                                     |                                                                                                                                                                                                           |
| 1923-05-25 22:21                                                                       | Iran                                                                                                                                                                                                                                                                                           | 35.200                                             | 59.200                                                |                                                                                    | 5.7 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2219              |                                     |                                                                                                                                                                                                           |
| 1923-09-01 02:58                                                                       | Japan (see [1923 Great Kantō earthquake](//en.wikipedia.org/wiki/1923_Great_Kant%C5%8D_earthquake "1923 Great Kantō earthquake"))                                                                                                                                                              | 35.405                                             | 139.084                                               | 35                                                                                 | 7.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T,F               |                    |                  | 142807            | 143000                              | 105000                                                                                                                                                                                                    |
| 1923-09-09 22:03                                                                       | Bangladesh                                                                                                                                                                                                                                                                                     | 24.943                                             | 90.320                                                | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 50                |                                     |                                                                                                                                                                                                           |
| 1923-09-17 07:09                                                                       | Iran                                                                                                                                                                                                                                                                                           | 37.200                                             | 57.700                                                |                                                                                    | 6.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 157               |                                     |                                                                                                                                                                                                           |
| 1923-09-22 20:47                                                                       | Iran                                                                                                                                                                                                                                                                                           | 29.120                                             | 56.928                                                | 35                                                                                 | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 290               |                                     |                                                                                                                                                                                                           |
| 1923-12-14 10:31                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 1.000                                              | -77.500                                               |                                                                                    | 5.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 300               |                                     |                                                                                                                                                                                                           |
| 1924-01-14 20:50                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.500                                             | 139.200                                               | 5                                                                                  | 7.3 [MJ](//en.wikipedia.org/wiki/Japan_Meteorological_Agency_seismic_intensity_scale "Japan Meteorological Agency seismic intensity scale")                                                                                                                                                                                                                                                                                                                                        |                   |                    |                  | 19                |                                     |                                                                                                                                                                                                           |
| 1924-03-03 08:01                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | -1.600                                             | -78.600                                               |                                                                                    | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 40                |                                     |                                                                                                                                                                                                           |
| 1924-04-14 16:20                                                                       | Philippines (Mindanao)                                                                                                                                                                                                                                                                         | 7.023                                              | 125.954                                               | 33                                                                                 | 8.3                                                                                                                                                                                                                                                                                                                                                                                                                                                                                |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1924-07-03 04:40                                                                       | China                                                                                                                                                                                                                                                                                          | 36.632                                             | 83.903                                                | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 255               |                                     |                                                                                                                                                                                                           |
| 1924-07-12 15:12                                                                       | Kyrgyzstan                                                                                                                                                                                                                                                                                     | 40.565                                             | 73.397                                                | 25                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 41                |                                     |                                                                                                                                                                                                           |
| 1924-09-13 14:34                                                                       | Turkey (see [1924 Pasinler earthquake](//en.wikipedia.org/wiki/1924_Pasinler_earthquake "1924 Pasinler earthquake"))                                                                                                                                                                           | 39.864                                             | 41.876                                                | 35                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 30                |                                     |                                                                                                                                                                                                           |
| 1925-03-16 14:42                                                                       | China                                                                                                                                                                                                                                                                                          | 25.688                                             | 100.494                                               | 25                                                                                 | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 5808              | 5000                                |                                                                                                                                                                                                           |
| 1925-05-23 02:09                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.600                                             | 134.800                                               | 5                                                                                  | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | F                 |                    |                  | 428               |                                     |                                                                                                                                                                                                           |
| 1925-06-29 14:42                                                                       | United States                                                                                                                                                                                                                                                                                  | 34.500                                             | -119.600                                              |                                                                                    | 6.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 13                |                                     |                                                                                                                                                                                                           |
| 1925-12-14 00:00                                                                       | Iran                                                                                                                                                                                                                                                                                           | 34.600                                             | 58.100                                                |                                                                                    | 5.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 500               |                                     |                                                                                                                                                                                                           |
| 1925-12-18 05:53                                                                       | Iran                                                                                                                                                                                                                                                                                           | 28.500                                             | 51.200                                                |                                                                                    | 5.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1926-03-18 14:06                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 35.787                                             | 29.246                                                | 35                                                                                 | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1926-06-26 19:46                                                                       | Greece                                                                                                                                                                                                                                                                                         | 36.605                                             | 26.888                                                | 101.8                                                                              | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 110               |                                     |                                                                                                                                                                                                           |
| 1926-06-28 03:23                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -0.051                                             | 101.522                                               | 35                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 222               |                                     |                                                                                                                                                                                                           |
| 1926-10-22 19:59                                                                       | Turkey (see [1926 Kars earthquake](//en.wikipedia.org/wiki/1926_Kars_earthquake "1926 Kars earthquake"))                                                                                                                                                                                       | 40.700                                             | 43.700                                                | 7                                                                                  | 5.7 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 370               |                                     |                                                                                                                                                                                                           |
| 1926-11-05 07:55                                                                       | Nicaragua                                                                                                                                                                                                                                                                                      | 12.670                                             | -86.736                                               | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1927-03-07 09:27                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.802                                             | 134.924                                               | 9.6                                                                                | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T,F               |                    |                  | 2925              | 2925                                |                                                                                                                                                                                                           |
| 1927-03-20 00:00                                                                       | China                                                                                                                                                                                                                                                                                          | 24.100                                             | 102.000                                               |                                                                                    | 5.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 7                 |                                     |                                                                                                                                                                                                           |
| 1927-04-14 06:23                                                                       | Argentina                                                                                                                                                                                                                                                                                      | -32.477                                            | -69.675                                               | 35                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 8                 |                                     |                                                                                                                                                                                                           |
| 1927-05-22 22:32                                                                       | China (see [1927 Gulang earthquake](//en.wikipedia.org/wiki/1927_Gulang_earthquake "1927 Gulang earthquake"))                                                                                                                                                                                  | 37.386                                             | 102.311                                               | 25                                                                                 | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 80000             | 200000                              |                                                                                                                                                                                                           |
| 1927-07-11 13:04                                                                       | [Mandatory Palestine](//en.wikipedia.org/wiki/Mandatory_Palestine "Mandatory Palestine") and [Transjordan](//en.wikipedia.org/wiki/Emirate_of_Transjordan "Emirate of Transjordan") (see [1927 Jericho earthquake](//en.wikipedia.org/wiki/1927_Jericho_earthquake "1927 Jericho earthquake")) | 32.000                                             | 35.500                                                | 33                                                                                 | 6.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 361               |                                     |                                                                                                                                                                                                           |
| 1927-08-24 18:09                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.118                                             | 120.237                                               | 35                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 11                |                                     |                                                                                                                                                                                                           |
| 1928-03-22 04:17                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 16.127                                             | -96.505                                               | 35                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1928-03-31 00:29                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.100                                             | 27.100                                                |                                                                                    | 6.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 170               |                                     |                                                                                                                                                                                                           |
| 1928-04-09 17:34                                                                       | Peru                                                                                                                                                                                                                                                                                           | -13.731                                            | -70.628                                               | 35                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 10                |                                     |                                                                                                                                                                                                           |
| 1928-04-14 09:00                                                                       | Bulgaria                                                                                                                                                                                                                                                                                       | 42.402                                             | 25.667                                                | 15                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 107               | 107                                 |                                                                                                                                                                                                           |
| 1928-04-18 19:22                                                                       | Bulgaria                                                                                                                                                                                                                                                                                       | 42.386                                             | 25.087                                                | 15                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 103               |                                     |                                                                                                                                                                                                           |
| 1928-05-14 22:14                                                                       | Peru                                                                                                                                                                                                                                                                                           | -5.261                                             | -78.559                                               | 35                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 29                |                                     |                                                                                                                                                                                                           |
| 1928-08-21 19:01                                                                       | Iran                                                                                                                                                                                                                                                                                           | 37.300                                             | 57.900                                                | 9                                                                                  | 5.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 10                |                                     |                                                                                                                                                                                                           |
| 1928-12-01 04:06                                                                       | Chile                                                                                                                                                                                                                                                                                          | -35.086                                            | -71.683                                               | 35                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 225               |                                     |                                                                                                                                                                                                           |
| 1928-12-19 11:37                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 6.977                                              | 124.856                                               | 35                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 93                |                                     |                                                                                                                                                                                                           |
| 1929-01-17 11:45                                                                       | Venezuela                                                                                                                                                                                                                                                                                      | 9.499                                              | -64.381                                               | 35                                                                                 | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1929-05-01 15:37                                                                       | Turkmenistan (see <a href="//en.wikipedia.org/wiki/1929_Koppeh_Dagh_earthquake" class="mw-redirect" title="1929 Koppeh Dagh earthquake">1929 Koppeh Dagh earthquake</a>)                                                                                                                       | 37.957                                             | 57.693                                                | 25                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 3257              | 3300                                |                                                                                                                                                                                                           |
| 1929-05-18 06:37                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.200                                             | 37.900                                                | 10                                                                                 | 6.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 64                |                                     |                                                                                                                                                                                                           |
| 1929-05-30 09:43                                                                       | Argentina                                                                                                                                                                                                                                                                                      | -34.768                                            | -67.598                                               | 35                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 52                |                                     |                                                                                                                                                                                                           |
| 1929-06-16 22:47                                                                       | New Zealand (see [1929 Murchison earthquake](//en.wikipedia.org/wiki/1929_Murchison_earthquake "1929 Murchison earthquake"))                                                                                                                                                                   | -41.831                                            | 172.292                                               | 35                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 17                |                                     |                                                                                                                                                                                                           |
| 1929-07-13 07:36                                                                       | Iran                                                                                                                                                                                                                                                                                           | 37.500                                             | 58.000                                                | 57                                                                                 | 5.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1929-10-19 10:12                                                                       | Chile                                                                                                                                                                                                                                                                                          | -23.038                                            | -68.737                                               | 35                                                                                 | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1929-11-18 20:32                                                                       | Saint Pierre and Miquelon (see [1929 Grand Banks earthquake](//en.wikipedia.org/wiki/1929_Grand_Banks_earthquake "1929 Grand Banks earthquake"))                                                                                                                                               | 44.539                                             | -56.008                                               | 15                                                                                 | 7.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 52                |                                     |                                                                                                                                                                                                           |
| 1930-05-05 13:45                                                                       | Burma                                                                                                                                                                                                                                                                                          | 17.665                                             | 96.543                                                | 35                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,F               |                    |                  | 550               | 500                                 |                                                                                                                                                                                                           |
| 1930-05-06 22:34                                                                       | Iran (see [1930 Salmas earthquake](//en.wikipedia.org/wiki/1930_Salmas_earthquake "1930 Salmas earthquake"))                                                                                                                                                                                   | 38.152                                             | 44.685                                                | 25                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 2514              | 2500                                |                                                                                                                                                                                                           |
| 1930-05-14 19:48                                                                       | China                                                                                                                                                                                                                                                                                          | 26.800                                             | 103.000                                               |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 42                |                                     |                                                                                                                                                                                                           |
| 1930-07-23 00:08                                                                       | Italy (see [1930 Irpinia earthquake](//en.wikipedia.org/wiki/1930_Irpinia_earthquake "1930 Irpinia earthquake"))                                                                                                                                                                               | 41.05                                              | 15.367                                                |                                                                                    | 6.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  |                   |                                     | 1404                                                                                                                                                                                                      |
| 1930-10-30 07:13                                                                       | Italy                                                                                                                                                                                                                                                                                          | 43.750                                             | 13.500                                                |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 18                |                                     |                                                                                                                                                                                                           |
| 1930-11-21 02:00                                                                       | Albania                                                                                                                                                                                                                                                                                        | 40.500                                             | 19.500                                                | 12                                                                                 | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 35                |                                     |                                                                                                                                                                                                           |
| 1930-11-25 19:02                                                                       | Japan                                                                                                                                                                                                                                                                                          | 34.977                                             | 139.103                                               | 35                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 272               | 0                                   |                                                                                                                                                                                                           |
| 1930-12-02 13:29                                                                       | Albania                                                                                                                                                                                                                                                                                        | 40.300                                             | 19.600                                                | 4                                                                                  | 5.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 25                |                                     |                                                                                                                                                                                                           |
| 1930-12-03 18:51                                                                       | Burma                                                                                                                                                                                                                                                                                          | 17.972                                             | 96.422                                                | 35                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 22                | 36                                  |                                                                                                                                                                                                           |
| 1930-12-08 08:01                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.200                                             | 120.600                                               |                                                                                    | 6.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1930-12-24 06:02                                                                       | Argentina                                                                                                                                                                                                                                                                                      | -24.700                                            | -66.300                                               | 30                                                                                 | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 36                |                                     |                                                                                                                                                                                                           |
| 1930-12-25 19:03                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.100                                             | 133.000                                               | 5                                                                                  | 7.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 272               |                                     |                                                                                                                                                                                                           |
| 1931-01-15 01:50                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 16.053                                             | -96.614                                               | 35                                                                                 | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 68                |                                     |                                                                                                                                                                                                           |
| 1931-02-02 22:46                                                                       | New Zealand (see [1931 Hawke's Bay earthquake](//en.wikipedia.org/wiki/1931_Hawke%27s_Bay_earthquake "1931 Hawke's Bay earthquake"))                                                                                                                                                           | -39.772                                            | 176.025                                               | 35                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 256               | 256                                 |                                                                                                                                                                                                           |
| 1931-02-10 06:34                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -5.433                                             | 102.458                                               | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 18                |                                     |                                                                                                                                                                                                           |
| 1931-03-08 01:50                                                                       | Kingdom of Yugoslavia                                                                                                                                                                                                                                                                          | 41.337                                             | 22.666                                                | 25                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 35                |                                     |                                                                                                                                                                                                           |
| 1931-03-31 16:02                                                                       | Nicaragua (see [1931 Nicaragua earthquake](//en.wikipedia.org/wiki/1931_Nicaragua_earthquake "1931 Nicaragua earthquake"))                                                                                                                                                                     | 13.200                                             | -85.700                                               |                                                                                    | 5.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | F                 |                    |                  | 1000              |                                     |                                                                                                                                                                                                           |
| 1931-04-27 16:50                                                                       | Armenia                                                                                                                                                                                                                                                                                        | 39.200                                             | 46.000                                                | 22                                                                                 | 6.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 390               |                                     |                                                                                                                                                                                                           |
| 1931-06-07 01:30                                                                       | England (see [1931 Dogger Bank earthquake](//en.wikipedia.org/wiki/1931_Dogger_Bank_earthquake "1931 Dogger Bank earthquake"))                                                                                                                                                                 | 54.08                                              | 1.5                                                   |                                                                                    | 6.1 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  |                   |                                     | 1                                                                                                                                                                                                         |
| 1931-08-10 21:18                                                                       | China (see [1931 Fuyun earthquake](//en.wikipedia.org/wiki/1931_Fuyun_earthquake "1931 Fuyun earthquake"))                                                                                                                                                                                     | 46.571                                             | 89.965                                                | 35                                                                                 | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 10000             |                                     |                                                                                                                                                                                                           |
| 1931-08-27 15:27                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 29.473                                             | 67.172                                                | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 200               |                                     |                                                                                                                                                                                                           |
| 1931-09-21 02:20                                                                       | Japan                                                                                                                                                                                                                                                                                          | 36.021                                             | 139.381                                               | 35                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 16                |                                     |                                                                                                                                                                                                           |
| 1931-10-03 19:13                                                                       | Solomon Islands                                                                                                                                                                                                                                                                                | -10.932                                            | 161.016                                               | 35                                                                                 | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 50                |                                     |                                                                                                                                                                                                           |
| 1931-11-02 10:03                                                                       | Japan                                                                                                                                                                                                                                                                                          | 32.003                                             | 131.945                                               | 42.2                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1932-02-03 06:16                                                                       | Cuba                                                                                                                                                                                                                                                                                           | 19.770                                             | -75.850                                               | 25                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 8                 |                                     |                                                                                                                                                                                                           |
| 1932-03-14 22:42                                                                       | Venezuela                                                                                                                                                                                                                                                                                      | 8.149                                              | -71.974                                               | 35                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 6                 |                                     |                                                                                                                                                                                                           |
| 1932-04-06 09:11                                                                       | China                                                                                                                                                                                                                                                                                          | 31.400                                             | 115.000                                               | 15                                                                                 | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 6                 |                                     |                                                                                                                                                                                                           |
| 1932-05-14 13:11                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 0.258                                              | 126.169                                               | 35                                                                                 | 8.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 5                 | 6                                   |                                                                                                                                                                                                           |
| 1932-05-21 10:10                                                                       | Nicaragua                                                                                                                                                                                                                                                                                      | 12.364                                             | -87.894                                               | 35                                                                                 | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 10                |                                     |                                                                                                                                                                                                           |
| 1932-06-03 10:36                                                                       | Mexico ([1932 Jalisco earthquakes](//en.wikipedia.org/wiki/1932_Jalisco_earthquakes "1932 Jalisco earthquakes"))                                                                                                                                                                               | 19.457                                             | -104.146                                              | 25                                                                                 | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 60                |                                     |                                                                                                                                                                                                           |
| 1932-06-18 10:12                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 19.452                                             | -103.632                                              | 54.3                                                                               | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 52                |                                     |                                                                                                                                                                                                           |
| 1932-06-22 12:59                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 19.028                                             | -104.379                                              | 25                                                                                 | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 75                |                                     |                                                                                                                                                                                                           |
| 1932-09-26 19:20                                                                       | Greece (see [1932 Ierissos earthquake](//en.wikipedia.org/wiki/1932_Ierissos_earthquake "1932 Ierissos earthquake"))                                                                                                                                                                           | 40.333                                             | 23.732                                                | 35                                                                                 | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 491               |                                     |                                                                                                                                                                                                           |
| 1932-12-25 02:04                                                                       | China (see [1932 Changma earthquake](//en.wikipedia.org/wiki/1932_Changma_earthquake "1932 Changma earthquake"))                                                                                                                                                                               | 39.771                                             | 96.690                                                | 25                                                                                 | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 275               |                                     |                                                                                                                                                                                                           |
| 1933-03-02 17:31                                                                       | Japan (see [1933 Sanriku earthquake](//en.wikipedia.org/wiki/1933_Sanriku_earthquake "1933 Sanriku earthquake"))                                                                                                                                                                               | 39.224                                             | 144.622                                               | 35                                                                                 | 8.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 3064              | 3008                                |                                                                                                                                                                                                           |
| 1933-03-11 01:55                                                                       | United States (see [1933 Long Beach earthquake](//en.wikipedia.org/wiki/1933_Long_Beach_earthquake "1933 Long Beach earthquake"))                                                                                                                                                              | 33.63                                              | -118                                                  |                                                                                    | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 120                                                                                                                                                                                                       |
| 1933-04-23 05:57                                                                       | Greece                                                                                                                                                                                                                                                                                         | 36.516                                             | 27.150                                                | 35                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 74                |                                     |                                                                                                                                                                                                           |
| 1933-06-24 21:54                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -5.522                                             | 104.434                                               | 35                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 76                |                                     |                                                                                                                                                                                                           |
| 1933-08-25 07:50                                                                       | China (see [1933 Diexi earthquake](//en.wikipedia.org/wiki/1933_Diexi_earthquake "1933 Diexi earthquake"))                                                                                                                                                                                     | 31.810                                             | 103.541                                               | 25                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 6865              |                                     |                                                                                                                                                                                                           |
| 1933-11-28 11:09                                                                       | Iran                                                                                                                                                                                                                                                                                           | 32.100                                             | 56.000                                                | 27                                                                                 | 6.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1934-01-12 13:31                                                                       | China                                                                                                                                                                                                                                                                                          | 23.700                                             | 102.700                                               |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1934-01-15 08:43                                                                       | Nepal (see [1934 Nepal–Bihar earthquake](//en.wikipedia.org/wiki/1934_Nepal%E2%80%93Bihar_earthquake "1934 Nepal–Bihar earthquake"))                                                                                                                                                           | 26.773                                             | 86.762                                                | 35                                                                                 | 8.1 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 10700             | 6000                                |                                                                                                                                                                                                           |
| 1935-01-04 14:41                                                                       | Turkey (see [1935 Erdek–Marmara Islands earthquake](//en.wikipedia.org/wiki/1935_Erdek%E2%80%93Marmara_Islands_earthquake "1935 Erdek–Marmara Islands earthquake"))                                                                                                                            | 40.500                                             | 27.500                                                | 7                                                                                  | 6.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1935-02-25 02:51                                                                       | Greece                                                                                                                                                                                                                                                                                         | 36.084                                             | 24.703                                                | 35                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1935-03-05 10:27                                                                       | Iran                                                                                                                                                                                                                                                                                           | 36.300                                             | 53.300                                                |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 60                |                                     |                                                                                                                                                                                                           |
| 1935-04-11 23:14                                                                       | Iran                                                                                                                                                                                                                                                                                           | 36.432                                             | 53.621                                                | 35                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 500               |                                     |                                                                                                                                                                                                           |
| 1935-04-20 22:02                                                                       | Taiwan (see [1935 Shinchiku-Taichū earthquake](//en.wikipedia.org/wiki/1935_Shinchiku-Taich%C5%AB_earthquake "1935 Shinchiku-Taichū earthquake"))                                                                                                                                              | 24.364                                             | 120.613                                               | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 3276              | 3410                                |                                                                                                                                                                                                           |
| 1935-04-28 00:00                                                                       | China                                                                                                                                                                                                                                                                                          | 29.400                                             | 102.300                                               |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1935-05-01                                                                             | Turkey (see [1935 Digor earthquake](//en.wikipedia.org/wiki/1935_Digor_earthquake "1935 Digor earthquake"))                                                                                                                                                                                    | 40.38                                              | 43.41                                                 | 7                                                                                  | 6.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  |                   |                                     | 200                                                                                                                                                                                                       |
| 1935-05-30 21:32                                                                       | Pakistan (see <a href="//en.wikipedia.org/wiki/1935_Balochistan_earthquake" class="mw-redirect" title="1935 Balochistan earthquake">1935 Balochistan earthquake</a>)                                                                                                                           | 28.894                                             | 66.176                                                | 35                                                                                 | 8.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 60000             | 60000                               |                                                                                                                                                                                                           |
| 1935-07-11 18:35                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.000                                             | 138.000                                               | 10                                                                                 | 6.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 9                 |                                     |                                                                                                                                                                                                           |
| 1936-01-09 09:23                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 1.100                                              | -77.600                                               |                                                                                    | 7.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 250               |                                     |                                                                                                                                                                                                           |
| 1936-02-07 08:56                                                                       | China                                                                                                                                                                                                                                                                                          | 35.633                                             | 103.265                                               | 25                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 42                |                                     |                                                                                                                                                                                                           |
| 1936-04-26 23:59                                                                       | China                                                                                                                                                                                                                                                                                          | 28.733                                             | 103.497                                               | 25                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1936-05-16 07:05                                                                       | China                                                                                                                                                                                                                                                                                          | 28.675                                             | 103.684                                               | 25                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 550               |                                     |                                                                                                                                                                                                           |
| 1936-08-01 06:24                                                                       | China                                                                                                                                                                                                                                                                                          | 34.200                                             | 105.700                                               |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 144               |                                     |                                                                                                                                                                                                           |
| 1936-08-17 00:00                                                                       | China                                                                                                                                                                                                                                                                                          | 26.600                                             | 103.000                                               |                                                                                    | 5.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 30                |                                     |                                                                                                                                                                                                           |
| 1936-08-23 21:12                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 5.296                                              | 94.759                                                | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 |                    |                  | 91                | 9                                   |                                                                                                                                                                                                           |
| 1937-07-26 03:47                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 18.523                                             | -95.878                                               | 35                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 34                |                                     |                                                                                                                                                                                                           |
| 1937-07-31 20:35                                                                       | China                                                                                                                                                                                                                                                                                          | 35.252                                             | 115.153                                               | 25                                                                                 | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 3833              |                                     |                                                                                                                                                                                                           |
| 1937-08-20 11:59                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 14.318                                             | 121.547                                               | 35                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1937-12-23 13:18                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 17.431                                             | -98.287                                               | 35                                                                                 | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1938-04-19 10:59                                                                       | Turkey (see [1938 Kırşehir earthquake](//en.wikipedia.org/wiki/1938_K%C4%B1r%C5%9Fehir_earthquake "1938 Kırşehir earthquake"))                                                                                                                                                                 | 39.439                                             | 34.015                                                | 35                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 155               | 149                                 |                                                                                                                                                                                                           |
| 1938-05-19 17:08                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -0.366                                             | 119.525                                               | 49.4                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 8                 |                                     |                                                                                                                                                                                                           |
| 1938-11-05 08:43                                                                       | Japan                                                                                                                                                                                                                                                                                          | 37.009                                             | 142.045                                               | 35                                                                                 | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1939-01-25 03:32                                                                       | Chile (see [1939 Chillán earthquake](//en.wikipedia.org/wiki/1939_Chill%C3%A1n_earthquake "1939 Chillán earthquake"))                                                                                                                                                                          | -36.200                                            | -72.200                                               | 0                                                                                  | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 28000             | 30000                               |                                                                                                                                                                                                           |
| 1939-04-30 02:55                                                                       | Solomon Islands                                                                                                                                                                                                                                                                                | -9.295                                             | 159.234                                               | 35                                                                                 | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 12                |                                     |                                                                                                                                                                                                           |
| 1939-05-01 05:58                                                                       | Japan                                                                                                                                                                                                                                                                                          | 39.839                                             | 139.969                                               | 35                                                                                 | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 |                    |                  | 27                |                                     |                                                                                                                                                                                                           |
| 1939-06-22 19:19                                                                       | Ghana                                                                                                                                                                                                                                                                                          | 5.180                                              | -0.130                                                | 13                                                                                 | 6.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 22                |                                     |                                                                                                                                                                                                           |
| 1939-09-19 00:00                                                                       | China                                                                                                                                                                                                                                                                                          | 24.400                                             | 102.500                                               |                                                                                    | 5.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1939-12-26 23:57                                                                       | Turkey (see [1939 Erzincan earthquake](//en.wikipedia.org/wiki/1939_Erzincan_earthquake "1939 Erzincan earthquake"))                                                                                                                                                                           | 39.770                                             | 39.533                                                | 35                                                                                 | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 32968             | 32962                               |                                                                                                                                                                                                           |
| 1940-04-06 13:43                                                                       | China                                                                                                                                                                                                                                                                                          | 23.900                                             | 102.300                                               |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 181               |                                     |                                                                                                                                                                                                           |
| 1940-05-07 22:23                                                                       | Georgia                                                                                                                                                                                                                                                                                        | 41.700                                             | 43.800                                                | 19                                                                                 | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1940-05-19 04:36                                                                       | United States (see [1940 El Centro earthquake](//en.wikipedia.org/wiki/1940_El_Centro_earthquake "1940 El Centro earthquake"))                                                                                                                                                                 | 33.222                                             | -115.697                                              | 15                                                                                 | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 9                 | 9                                   |                                                                                                                                                                                                           |
| 1940-05-24 16:33                                                                       | Peru                                                                                                                                                                                                                                                                                           | -11.119                                            | -77.629                                               | 50.1                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 250               | 249                                 |                                                                                                                                                                                                           |
| 1940-06-19 00:00                                                                       | China                                                                                                                                                                                                                                                                                          | 24.400                                             | 102.500                                               |                                                                                    | 5.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1940-08-01 15:08                                                                       | Japan                                                                                                                                                                                                                                                                                          | 44.508                                             | 139.829                                               | 35                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 10                |                                     |                                                                                                                                                                                                           |
| 1940-11-10 01:39                                                                       | Romania (see [1940 Vrancea earthquake](//en.wikipedia.org/wiki/1940_Vrancea_earthquake "1940 Vrancea earthquake"))                                                                                                                                                                             | 45.773                                             | 26.655                                                | 122                                                                                | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 1000              | 980                                 |                                                                                                                                                                                                           |
| 1941-01-11 08:32                                                                       | Yemen                                                                                                                                                                                                                                                                                          | 16.400                                             | 43.500                                                |                                                                                    | 5.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1200              |                                     |                                                                                                                                                                                                           |
| 1941-02-16 16:38                                                                       | Iran                                                                                                                                                                                                                                                                                           | 33.500                                             | 58.600                                                |                                                                                    | 6.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 680               |                                     |                                                                                                                                                                                                           |
| 1941-04-15 19:09                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 18.677                                             | -102.957                                              | 35                                                                                 | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 90                |                                     |                                                                                                                                                                                                           |
| 1941-05-05 15:18                                                                       | China                                                                                                                                                                                                                                                                                          | 47.000                                             | 127.200                                               |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 132               |                                     |                                                                                                                                                                                                           |
| 1941-05-16 07:14                                                                       | China                                                                                                                                                                                                                                                                                          | 23.514                                             | 99.408                                                | 25                                                                                 | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 16                |                                     |                                                                                                                                                                                                           |
| 1941-06-26 11:52                                                                       | India                                                                                                                                                                                                                                                                                          | 12.149                                             | 92.478                                                | 49.1                                                                               | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1941-09-10 21:53                                                                       | Turkey (see [1941 Van–Erciş earthquake](//en.wikipedia.org/wiki/1941_Van%E2%80%93Erci%C5%9F_earthquake "1941 Van–Erciş earthquake"))                                                                                                                                                           | 39.500                                             | 43.300                                                | 28                                                                                 | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 500               |                                     |                                                                                                                                                                                                           |
| 1941-10-08 15:24                                                                       | China                                                                                                                                                                                                                                                                                          | 31.700                                             | 102.300                                               |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 139               |                                     |                                                                                                                                                                                                           |
| 1941-11-12 10:04                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 39.700                                             | 39.400                                                | 70                                                                                 | 5.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 15                |                                     |                                                                                                                                                                                                           |
| 1941-11-18 16:46                                                                       | Japan                                                                                                                                                                                                                                                                                          | 32.000                                             | 132.000                                               | 0                                                                                  | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1941-12-16 19:19                                                                       | Taiwan (see [1941 Chungpu earthquake](//en.wikipedia.org/wiki/1941_Chungpu_earthquake "1941 Chungpu earthquake"))                                                                                                                                                                              | 23.251                                             | 120.391                                               | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 357               |                                     |                                                                                                                                                                                                           |
| 1941-12-26 14:48                                                                       | Burma                                                                                                                                                                                                                                                                                          | 21.076                                             | 99.145                                                | 25                                                                                 | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1942-02-01 17:30                                                                       | China                                                                                                                                                                                                                                                                                          | 23.100                                             | 100.300                                               |                                                                                    | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 90                |                                     |                                                                                                                                                                                                           |
| 1942-05-14 02:13                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | 0.012                                              | -79.902                                               | 35                                                                                 | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 200               | 200                                 |                                                                                                                                                                                                           |
| 1942-08-06 23:37                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 13.780                                             | -90.913                                               | 35                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 38                |                                     |                                                                                                                                                                                                           |
| 1942-08-24 22:50                                                                       | Peru                                                                                                                                                                                                                                                                                           | -14.975                                            | -74.920                                               | 35                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 30                |                                     |                                                                                                                                                                                                           |
| 1942-08-27 06:14                                                                       | Albania                                                                                                                                                                                                                                                                                        | 41.700                                             | 20.400                                                | 33                                                                                 | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 43                |                                     |                                                                                                                                                                                                           |
| 1942-12-20 14:03                                                                       | Turkey (see [1942 Niksar–Erbaa earthquake](//en.wikipedia.org/wiki/1942_Niksar%E2%80%93Erbaa_earthquake "1942 Niksar–Erbaa earthquake"))                                                                                                                                                       | 40.671                                             | 36.450                                                | 35                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 3000              | 3000                                |                                                                                                                                                                                                           |
| 1943-01-20 15:32                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.800                                             | 30.500                                                |                                                                                    | 6.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 285               |                                     |                                                                                                                                                                                                           |
| 1943-02-22 09:20                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 17.750                                             | -101.500                                              | 0                                                                                  | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 11                |                                     |                                                                                                                                                                                                           |
| 1943-04-06 16:07                                                                       | Chile                                                                                                                                                                                                                                                                                          | -30.750                                            | -72.000                                               | 0                                                                                  | 8.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 18                |                                     |                                                                                                                                                                                                           |
| 1943-06-20 15:33                                                                       | Turkey (see [1943 Adapazarı–Hendek earthquake](//en.wikipedia.org/wiki/1943_Adapazar%C4%B1%E2%80%93Hendek_earthquake "1943 Adapazarı–Hendek earthquake"))                                                                                                                                      | 40.600                                             | 30.500                                                | 15                                                                                 | 6.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 336               |                                     |                                                                                                                                                                                                           |
| 1943-07-23 14:53                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -9.500                                             | 110.000                                               | 90                                                                                 | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 213               | 213                                 |                                                                                                                                                                                                           |
| 1943-09-10 08:36                                                                       | Japan (see [1943 Tottori earthquake](//en.wikipedia.org/wiki/1943_Tottori_earthquake "1943 Tottori earthquake"))                                                                                                                                                                               | 35.250                                             | 134.000                                               | 0                                                                                  | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | F                 |                    |                  | 1083              | 1083                                |                                                                                                                                                                                                           |
| 1943-11-26 22:20                                                                       | Turkey (see [1943 Tosya–Ladik earthquake](//en.wikipedia.org/wiki/1943_Tosya%E2%80%93Ladik_earthquake "1943 Tosya–Ladik earthquake"))                                                                                                                                                          | 41.000                                             | 34.000                                                | 0                                                                                  | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 4020              | 2824                                |                                                                                                                                                                                                           |
| 1943-12-02 05:08                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 22.900                                             | 121.500                                               | 0                                                                                  | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 3                 |                                     |                                                                                                                                                                                                           |
| 1944-01-15 23:49                                                                       | Argentina (see [1944 San Juan earthquake](//en.wikipedia.org/wiki/1944_San_Juan_earthquake "1944 San Juan earthquake"))                                                                                                                                                                        | -31.250                                            | -68.750                                               | 50                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 8000              | 10000                               |                                                                                                                                                                                                           |
| 1944-02-01 03:22                                                                       | Turkey (see [1944 Bolu–Gerede earthquake](//en.wikipedia.org/wiki/1944_Bolu%E2%80%93Gerede_earthquake "1944 Bolu–Gerede earthquake"))                                                                                                                                                          | 41.500                                             | 32.500                                                | 0                                                                                  | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 3959              | 3959                                |                                                                                                                                                                                                           |
| 1944-03-09 22:12                                                                       | China                                                                                                                                                                                                                                                                                          | 44.000                                             | 84.000                                                | 0                                                                                  | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1944-04-05 00:00                                                                       | Iran                                                                                                                                                                                                                                                                                           | 36.800                                             | 54.500                                                | 7                                                                                  | 4.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 20                |                                     |                                                                                                                                                                                                           |
| 1944-10-06 21:34                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 39.400                                             | 26.700                                                |                                                                                    | 6.8 Ms                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 30                |                                     |                                                                                                                                                                                                           |
| 1944-12-07 04:35                                                                       | Japan (see [1944 Tōnankai earthquake](//en.wikipedia.org/wiki/1944_T%C5%8Dnankai_earthquake "1944 Tōnankai earthquake"))                                                                                                                                                                       | 33.750                                             | 136.000                                               | 0                                                                                  | 8.1 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 1251              | 998                                 |                                                                                                                                                                                                           |
| 1945-01-12 18:38                                                                       | Japan (see [1945 Mikawa earthquake](//en.wikipedia.org/wiki/1945_Mikawa_earthquake "1945 Mikawa earthquake"))                                                                                                                                                                                  | 34.750                                             | 136.750                                               | 0                                                                                  | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 |                    |                  | 2306              | 1961                                |                                                                                                                                                                                                           |
| 1945-02-10 04:57                                                                       | Japan                                                                                                                                                                                                                                                                                          | 41.250                                             | 142.500                                               | 50                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1945-03-20 07:59                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 37.400                                             | 35.800                                                | 60                                                                                 | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 300               |                                     |                                                                                                                                                                                                           |
| 1945-09-13 11:17                                                                       | Chile                                                                                                                                                                                                                                                                                          | -33.250                                            | -70.500                                               | 100                                                                                | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1945-09-23 15:34                                                                       | China                                                                                                                                                                                                                                                                                          | 39.500                                             | 119.000                                               |                                                                                    | 6.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 600               |                                     |                                                                                                                                                                                                           |
| 1945-11-27 21:56                                                                       | Pakistan (see [1945 Balochistan earthquake](//en.wikipedia.org/wiki/1945_Balochistan_earthquake "1945 Balochistan earthquake"))                                                                                                                                                                | 24.500                                             | 63.000                                                | 0                                                                                  | 8.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 300               | 4000                                |                                                                                                                                                                                                           |
| 1946-02-12 02:43                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.000                                             | 5.000                                                 |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 277               |                                     |                                                                                                                                                                                                           |
| 1946-02-21 15:43                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.200                                             | 31.800                                                | 60                                                                                 | 5.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 12                |                                     |                                                                                                                                                                                                           |
| 1946-04-01 12:28                                                                       | United States (see [1946 Aleutian Islands earthquake](//en.wikipedia.org/wiki/1946_Aleutian_Islands_earthquake "1946 Aleutian Islands earthquake"))                                                                                                                                            | 52.750                                             | -163.500                                              | 0                                                                                  | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 |                    |                  | 173               | 165                                 |                                                                                                                                                                                                           |
| 1946-05-31 03:12                                                                       | Turkey (see [1946 Varto–Hınıs earthquake](//en.wikipedia.org/wiki/1946_Varto%E2%80%93H%C4%B1n%C4%B1s_earthquake "1946 Varto–Hınıs earthquake"))                                                                                                                                                | 39.300                                             | 41.200                                                |                                                                                    | 5.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1300              |                                     |                                                                                                                                                                                                           |
| 1946-06-23 17:13                                                                       | Canada (see [1946 Vancouver Island earthquake](//en.wikipedia.org/wiki/1946_Vancouver_Island_earthquake "1946 Vancouver Island earthquake"))                                                                                                                                                   | 49.750                                             | -124.500                                              | 0                                                                                  | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1946-08-02 19:18                                                                       | Chile                                                                                                                                                                                                                                                                                          | -26.500                                            | -70.500                                               | 50                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1946-08-04 17:51                                                                       | Dominican Republic (see [1946 Dominican Republic earthquake](//en.wikipedia.org/wiki/1946_Dominican_Republic_earthquake "1946 Dominican Republic earthquake"))                                                                                                                                 | 19.250                                             | -69.000                                               | 0                                                                                  | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 100               | 73                                  |                                                                                                                                                                                                           |
| 1946-11-02 18:28                                                                       | Kyrgyzstan                                                                                                                                                                                                                                                                                     | 41.500                                             | 72.500                                                | 0                                                                                  | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1946-11-04 21:47                                                                       | Turkmenistan                                                                                                                                                                                                                                                                                   | 39.750                                             | 54.500                                                | 0                                                                                  | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 400               |                                     |                                                                                                                                                                                                           |
| 1946-11-10 17:42                                                                       | Peru                                                                                                                                                                                                                                                                                           | -8.500                                             | -77.500                                               | 0                                                                                  | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 1400              | 1400                                |                                                                                                                                                                                                           |
| 1946-12-04 22:46                                                                       | Taiwan (see [1946 Hsinhua earthquake](//en.wikipedia.org/wiki/1946_Hsinhua_earthquake "1946 Hsinhua earthquake"))                                                                                                                                                                              | 22.500                                             | 122.500                                               | 0                                                                                  | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 74                |                                     |                                                                                                                                                                                                           |
| 1946-12-20 19:19                                                                       | Japan (see [1946 Nankai earthquake](//en.wikipedia.org/wiki/1946_Nankai_earthquake "1946 Nankai earthquake"))                                                                                                                                                                                  | 32.500                                             | 134.500                                               | 0                                                                                  | 8.1 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T,F               |                    |                  | 1330              | 2000                                |                                                                                                                                                                                                           |
| 1947-03-26 20:48                                                                       | China                                                                                                                                                                                                                                                                                          | 25.000                                             | 102.000                                               |                                                                                    | 5.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1947-09-23 12:28                                                                       | Iran                                                                                                                                                                                                                                                                                           | 33.000                                             | 59.000                                                | 0                                                                                  | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 500               |                                     |                                                                                                                                                                                                           |
| 1947-09-26 16:01                                                                       | Japan                                                                                                                                                                                                                                                                                          | 24.750                                             | 123.000                                               | 110                                                                                | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1947-10-06 19:55                                                                       | Greece                                                                                                                                                                                                                                                                                         | 37.000                                             | 22.000                                                | 0                                                                                  | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1947-11-01 14:58                                                                       | Peru                                                                                                                                                                                                                                                                                           | -10.500                                            | -75.000                                               | 0                                                                                  | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 233               | 233                                 |                                                                                                                                                                                                           |
| 1948-01-24 17:46                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 10.500                                             | 122.000                                               | 0                                                                                  | 8.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 72                | 27                                  |                                                                                                                                                                                                           |
| 1948-05-11 08:55                                                                       | Peru                                                                                                                                                                                                                                                                                           | -17.500                                            | -70.250                                               | 70                                                                                 | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1948-05-25 07:11                                                                       | China                                                                                                                                                                                                                                                                                          | 29.500                                             | 100.500                                               | 0                                                                                  | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 737               |                                     |                                                                                                                                                                                                           |
| 1948-05-28 05:36                                                                       | Peru                                                                                                                                                                                                                                                                                           | -13.000                                            | -76.500                                               | 60                                                                                 | 7.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1948-06-15 11:44                                                                       | Japan                                                                                                                                                                                                                                                                                          | 33.750                                             | 135.250                                               | 0                                                                                  | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1948-06-27 00:08                                                                       | China                                                                                                                                                                                                                                                                                          | 26.400                                             | 99.700                                                |                                                                                    | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 280               |                                     |                                                                                                                                                                                                           |
| 1948-06-28 07:13                                                                       | Japan (see [1948 Fukui earthquake](//en.wikipedia.org/wiki/1948_Fukui_earthquake "1948 Fukui earthquake"))                                                                                                                                                                                     | 36.500                                             | 136.000                                               | 0                                                                                  | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | F                 |                    |                  | 3769              | 5131                                |                                                                                                                                                                                                           |
| 1948-06-30 12:21                                                                       | Greece                                                                                                                                                                                                                                                                                         | 38.500                                             | 20.500                                                | 33                                                                                 | 6.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 6                 |                                     |                                                                                                                                                                                                           |
| 1948-08-25 06:09                                                                       | Argentina (see [1948 Salta earthquake](//en.wikipedia.org/wiki/1948_Salta_earthquake "1948 Salta earthquake"))                                                                                                                                                                                 | -24.500                                            | -65.000                                               | 50                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1948-10-05 20:12                                                                       | Turkmenistan (see [1948 Ashgabat earthquake](//en.wikipedia.org/wiki/1948_Ashgabat_earthquake "1948 Ashgabat earthquake"))                                                                                                                                                                     | 37.500                                             | 58.000                                                | 0                                                                                  | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 19800             | 110000                              |                                                                                                                                                                                                           |
| 1948-10-08 19:01                                                                       | China                                                                                                                                                                                                                                                                                          | 27.400                                             | 104.000                                               |                                                                                    | 5.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 9                 |                                     |                                                                                                                                                                                                           |
| 1948-12-04 00:22                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 22.000                                             | -106.500                                              | 0                                                                                  | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1949-02-23 16:08                                                                       | China                                                                                                                                                                                                                                                                                          | 41.000                                             | 83.500                                                | 0                                                                                  | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 12                |                                     |                                                                                                                                                                                                           |
| 1949-04-13 19:55                                                                       | United States (see [1949 Olympia earthquake](//en.wikipedia.org/wiki/1949_Olympia_earthquake "1949 Olympia earthquake"))                                                                                                                                                                       | 47.250                                             | -122.500                                              | 60                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 8                 | 8                                   |                                                                                                                                                                                                           |
| 1949-04-20 03:29                                                                       | Chile                                                                                                                                                                                                                                                                                          | -38.000                                            | -73.500                                               | 70                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 57                |                                     |                                                                                                                                                                                                           |
| 1949-07-10 03:53                                                                       | [Tajik Soviet Socialist Republic](//en.wikipedia.org/wiki/Tajik_Soviet_Socialist_Republic "Tajik Soviet Socialist Republic") (see [1949 Khait earthquake](//en.wikipedia.org/wiki/1949_Khait_earthquake "1949 Khait earthquake"))                                                              | 39.000                                             | 70.500                                                | 0                                                                                  | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 12000             |                                     |                                                                                                                                                                                                           |
| 1949-07-23 15:03                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.600                                             | 26.300                                                | 0                                                                                  | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 7                 |                                     |                                                                                                                                                                                                           |
| 1949-08-05 19:08                                                                       | Ecuador (see [1949 Ambato earthquake](//en.wikipedia.org/wiki/1949_Ambato_earthquake "1949 Ambato earthquake"))                                                                                                                                                                                | -1.500                                             | -78.250                                               | 0                                                                                  | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 6000              | 6000                                |                                                                                                                                                                                                           |
| 1949-08-17 18:44                                                                       | Turkey (see [1949 Karlıova earthquake](//en.wikipedia.org/wiki/1949_Karl%C4%B1ova_earthquake "1949 Karlıova earthquake"))                                                                                                                                                                      | 39.500                                             | 40.600                                                | 0                                                                                  | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 320               | 437                                 |                                                                                                                                                                                                           |
| 1949-12-17 06:53                                                                       | Chile (see [1949 Tierra del Fuego earthquake](//en.wikipedia.org/wiki/1949_Tierra_del_Fuego_earthquake "1949 Tierra del Fuego earthquake"))                                                                                                                                                    | -54.000                                            | -71.000                                               | 0                                                                                  | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1949-12-17 15:07                                                                       | Chile                                                                                                                                                                                                                                                                                          | -54.000                                            | -71.000                                               | 0                                                                                  | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 3                 |                                     |                                                                                                                                                                                                           |
| 1949-12-29 03:03                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 18.000                                             | 121.000                                               | 0                                                                                  | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 15                |                                     |                                                                                                                                                                                                           |
| 1950-05-21 18:37                                                                       | Peru                                                                                                                                                                                                                                                                                           | -13.500                                            | -72.000                                               |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 120               |                                     |                                                                                                                                                                                                           |
| 1950-06-19 12:36                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -6.250                                             | 112.000                                               | 0                                                                                  | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 16                |                                     |                                                                                                                                                                                                           |
| 1950-08-03 22:18                                                                       | Venezuela                                                                                                                                                                                                                                                                                      | 10.500                                             | -68.000                                               | 8                                                                                  | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 100               |                                     |                                                                                                                                                                                                           |
| 1950-08-15 14:09                                                                       | China (see [1950 Assam–Tibet earthquake](//en.wikipedia.org/wiki/1950_Assam%E2%80%93Tibet_earthquake "1950 Assam–Tibet earthquake"))                                                                                                                                                           | 28.500                                             | 96.500                                                | 0                                                                                  | 8.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | L                 |                    |                  | 3300              | 1500                                |                                                                                                                                                                                                           |
| 1950-12-09 21:38                                                                       | Chile                                                                                                                                                                                                                                                                                          | -23.500                                            | -67.500                                               | 100                                                                                | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1951-07-09 00:04                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 16.100                                             | -96.800                                               | 50                                                                                 | 6.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1951-08-13 18:33                                                                       | Turkey (see [1951 Kurşunlu earthquake](//en.wikipedia.org/wiki/1951_Kur%C5%9Funlu_earthquake "1951 Kurşunlu earthquake"))                                                                                                                                                                      | 40.800                                             | 33.400                                                | 0                                                                                  | 6.7 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 50                |                                     |                                                                                                                                                                                                           |
| 1951-10-21 21:34                                                                       | Taiwan (see [1951 East Rift Valley earthquakes](//en.wikipedia.org/wiki/1951_East_Rift_Valley_earthquakes "1951 East Rift Valley earthquakes"))                                                                                                                                                | 23.750                                             | 121.500                                               | 0                                                                                  | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 68                |                                     |                                                                                                                                                                                                           |
| 1951-11-24 18:50                                                                       | Taiwan (see [1951 East Rift Valley earthquakes](//en.wikipedia.org/wiki/1951_East_Rift_Valley_earthquakes "1951 East Rift Valley earthquakes"))                                                                                                                                                | 23.000                                             | 122.500                                               | 0                                                                                  | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 17                |                                     |                                                                                                                                                                                                           |
| 1952-01-03 06:03                                                                       | Turkey (see [1952 Hasankale earthquake](//en.wikipedia.org/wiki/1952_Hasankale_earthquake "1952 Hasankale earthquake"))                                                                                                                                                                        | 39.900                                             | 41.700                                                |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 103               |                                     |                                                                                                                                                                                                           |
| 1952-03-04 01:22                                                                       | Japan                                                                                                                                                                                                                                                                                          | 42.500                                             | 143.000                                               | 0                                                                                  | 8.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 33                | 30                                  |                                                                                                                                                                                                           |
| 1952-06-11 00:31                                                                       | Argentina (see [1952 San Juan earthquake](//en.wikipedia.org/wiki/1952_San_Juan_earthquake "1952 San Juan earthquake"))                                                                                                                                                                        | -31.581                                            | -68.467                                               | 25                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1952-07-17 16:09                                                                       | Japan                                                                                                                                                                                                                                                                                          | 34.400                                             | 135.800                                               | 64                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 9                 |                                     |                                                                                                                                                                                                           |
| 1952-07-21 11:52                                                                       | United States (see [1952 Kern County earthquake](//en.wikipedia.org/wiki/1952_Kern_County_earthquake "1952 Kern County earthquake"))                                                                                                                                                           | 34.949                                             | -119.046                                              | 10                                                                                 | 7.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 12                | 14                                  |                                                                                                                                                                                                           |
| 1952-08-17 16:02                                                                       | China                                                                                                                                                                                                                                                                                          | 30.797                                             | 91.648                                                | 10                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 54                |                                     |                                                                                                                                                                                                           |
| 1952-08-22 22:41                                                                       | United States                                                                                                                                                                                                                                                                                  | 35.333                                             | -118.917                                              | 16                                                                                 | 5.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1952-10-22 00:00                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 36.500                                             | 35.500                                                |                                                                                    | 5.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 10                |                                     |                                                                                                                                                                                                           |
| 1952-11-04 16:58                                                                       | Russian Federation (see [Kamchatka earthquakes](//en.wikipedia.org/wiki/Kamchatka_earthquakes "Kamchatka earthquakes"))                                                                                                                                                                        | 52.755                                             | 160.057                                               | 22.2                                                                               | 9.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1953-01-25 19:47                                                                       | Haiti                                                                                                                                                                                                                                                                                          | 18.400                                             | -73.400                                               |                                                                                    | 5.7 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1953-02-12 08:15                                                                       | Iran                                                                                                                                                                                                                                                                                           | 35.400                                             | 55.100                                                |                                                                                    | 6.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 973               |                                     |                                                                                                                                                                                                           |
| 1953-03-18 19:06                                                                       | Turkey (see [1953 Yenice–Gönen earthquake](//en.wikipedia.org/wiki/1953_Yenice%E2%80%93G%C3%B6nen_earthquake "1953 Yenice–Gönen earthquake"))                                                                                                                                                  | 40.120                                             | 27.621                                                | 15                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 1103              | 1200                                |                                                                                                                                                                                                           |
| 1953-05-06 17:16                                                                       | Chile                                                                                                                                                                                                                                                                                          | -37.254                                            | -72.920                                               | 68.4                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 |                    |                  | 19                |                                     |                                                                                                                                                                                                           |
| 1953-08-12 09:23                                                                       | Greece (see [1953 Ionian earthquake](//en.wikipedia.org/wiki/1953_Ionian_earthquake "1953 Ionian earthquake"))                                                                                                                                                                                 | 38.046                                             | 20.766                                                | 15                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 800               | 455                                 |                                                                                                                                                                                                           |
| 1953-09-10 04:06                                                                       | Cyprus                                                                                                                                                                                                                                                                                         | 35.000                                             | 32.500                                                |                                                                                    | 6.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 40                |                                     |                                                                                                                                                                                                           |
| 1953-09-14 00:26                                                                       | Fiji (see [1953 Suva earthquake](//en.wikipedia.org/wiki/1953_Suva_earthquake "1953 Suva earthquake"))                                                                                                                                                                                         | -18.300                                            | 178.200                                               | 33                                                                                 | 6.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 8                 |                                     |                                                                                                                                                                                                           |
| 1953-12-12 17:31                                                                       | Peru                                                                                                                                                                                                                                                                                           | -3.597                                             | -80.847                                               | 19                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 7                 | 7                                   |                                                                                                                                                                                                           |
| 1954-02-11 00:30                                                                       | China                                                                                                                                                                                                                                                                                          | 38.876                                             | 101.212                                               | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 47                |                                     |                                                                                                                                                                                                           |
| 1954-04-30 13:02                                                                       | Greece                                                                                                                                                                                                                                                                                         | 39.187                                             | 22.239                                                | 25                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 31                |                                     |                                                                                                                                                                                                           |
| 1954-07-02 02:45                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 13.000                                             | 123.900                                               | 0                                                                                  | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 22                | 13                                  |                                                                                                                                                                                                           |
| 1954-08-20 15:30                                                                       | Iran                                                                                                                                                                                                                                                                                           | 27.500                                             | 52.000                                                |                                                                                    | 5.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1954-09-09 01:04                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.200                                             | 1.600                                                 | 0                                                                                  | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1409              | 1250                                |                                                                                                                                                                                                           |
| 1955-03-31 18:17                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 7.386                                              | 122.878                                               | 54.2                                                                               | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 465               | 400                                 |                                                                                                                                                                                                           |
| 1955-04-14 01:29                                                                       | China                                                                                                                                                                                                                                                                                          | 29.981                                             | 101.613                                               | 10                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 94                | 39                                  |                                                                                                                                                                                                           |
| 1955-04-15 03:40                                                                       | China                                                                                                                                                                                                                                                                                          | 39.816                                             | 74.640                                                | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1955-04-19 20:24                                                                       | Chile                                                                                                                                                                                                                                                                                          | -29.900                                            | -71.600                                               | 0                                                                                  | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1955-04-21 07:18                                                                       | Greece                                                                                                                                                                                                                                                                                         | 39.500                                             | 23.000                                                |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 7                 |                                     |                                                                                                                                                                                                           |
| 1955-07-16 07:07                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 37.600                                             | 27.200                                                | 0                                                                                  | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 23                |                                     |                                                                                                                                                                                                           |
| 1955-09-12 06:09                                                                       | Egypt                                                                                                                                                                                                                                                                                          | 32.200                                             | 29.600                                                | 33                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 18                | 20                                  |                                                                                                                                                                                                           |
| 1955-09-01 17:33                                                                       | Costa Rica                                                                                                                                                                                                                                                                                     | 10.000                                             | -84.500                                               |                                                                                    | 5.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 10                |                                     |                                                                                                                                                                                                           |
| 1955-09-23 15:06                                                                       | China                                                                                                                                                                                                                                                                                          | 26.600                                             | 101.700                                               | 0                                                                                  | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 593               |                                     |                                                                                                                                                                                                           |
| 1956-01-12 05:46                                                                       | Hungary                                                                                                                                                                                                                                                                                        | 47.500                                             | 19.300                                                |                                                                                    | 5.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1956-02-20 20:31                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.000                                             | 30.500                                                |                                                                                    | 5.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1956-03-16 19:32                                                                       | Syrian Arab Republic                                                                                                                                                                                                                                                                           | 35.500                                             | 35.500                                                |                                                                                    | 5.8 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 148               |                                     |                                                                                                                                                                                                           |
| 1956-06-09 23:13                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 35.042                                             | 67.479                                                | 35                                                                                 | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  | 350               | 100                                 |                                                                                                                                                                                                           |
| 1956-07-09 03:11                                                                       | Greece                                                                                                                                                                                                                                                                                         | 36.617                                             | 26.026                                                | 35                                                                                 | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 53                |                                     |                                                                                                                                                                                                           |
| 1956-07-16 15:07                                                                       | Burma                                                                                                                                                                                                                                                                                          | 21.969                                             | 95.802                                                | 32.1                                                                               | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 38                |                                     |                                                                                                                                                                                                           |
| 1956-07-21 15:32                                                                       | India                                                                                                                                                                                                                                                                                          | 23.000                                             | 70.000                                                |                                                                                    | 6.1 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 111               |                                     |                                                                                                                                                                                                           |
| 1956-09-29 23:20                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.642                                             | 140.310                                               | 67                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1956-10-31 14:03                                                                       | Iran                                                                                                                                                                                                                                                                                           | 27.283                                             | 54.405                                                | 35                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 410               |                                     |                                                                                                                                                                                                           |
| 1957-02-20 04:41                                                                       | Tunisia                                                                                                                                                                                                                                                                                        | 36.200                                             | 8.900                                                 |                                                                                    | 5.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 13                |                                     |                                                                                                                                                                                                           |
| 1957-02-23 20:26                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.917                                             | 121.517                                               | 56.8                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 7                 |                                     |                                                                                                                                                                                                           |
| 1957-03-08 12:21                                                                       | Greece                                                                                                                                                                                                                                                                                         | 39.267                                             | 22.607                                                | 10                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1957-04-25 02:25                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 36.387                                             | 28.609                                                | 63.4                                                                               | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 67                |                                     |                                                                                                                                                                                                           |
| 1957-05-26 06:33                                                                       | Turkey (see [1957 Abant earthquake](//en.wikipedia.org/wiki/1957_Abant_earthquake "1957 Abant earthquake"))                                                                                                                                                                                    | 40.672                                             | 31.042                                                | 15                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 500               | 53                                  |                                                                                                                                                                                                           |
| 1957-07-02 00:42                                                                       | Iran                                                                                                                                                                                                                                                                                           | 36.090                                             | 52.701                                                | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 1200              | 2500                                |                                                                                                                                                                                                           |
| 1957-07-28 08:40                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 16.881                                             | -99.297                                               | 37.2                                                                               | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 160               | 160                                 |                                                                                                                                                                                                           |
| 1957-12-04 03:37                                                                       | Mongolia                                                                                                                                                                                                                                                                                       | 45.153                                             | 99.206                                                | 35                                                                                 | 8.1 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1957-12-13 01:45                                                                       | Iran                                                                                                                                                                                                                                                                                           | 34.278                                             | 47.712                                                | 35                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 2000              | 3000                                |                                                                                                                                                                                                           |
| 1958-01-15 19:14                                                                       | Peru                                                                                                                                                                                                                                                                                           | -16.779                                            | -72.503                                               | 68.6                                                                               | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 28                | 28                                  |                                                                                                                                                                                                           |
| 1958-01-19 14:07                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | 1.054                                              | -79.480                                               | 35                                                                                 | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 20                |                                     |                                                                                                                                                                                                           |
| 1958-02-07 23:23                                                                       | China                                                                                                                                                                                                                                                                                          | 31.577                                             | 103.912                                               | 14.2                                                                               | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1958-03-11 00:26                                                                       | Japan                                                                                                                                                                                                                                                                                          | 24.433                                             | 124.351                                               | 109.9                                                                              | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1958-04-14 21:32                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | 0.706                                              | -79.575                                               | 35                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 3                 |                                     |                                                                                                                                                                                                           |
| 1958-07-10 06:15                                                                       | US [Territory of Alaska](//en.wikipedia.org/wiki/Territory_of_Alaska "Territory of Alaska")                                                                                                                                                                                                    | 58.370                                             | -136.665                                              | 35                                                                                 | 7.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1958-08-16 19:13                                                                       | Iran                                                                                                                                                                                                                                                                                           | 34.259                                             | 47.869                                                | 35                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 200               | 191                                 |                                                                                                                                                                                                           |
| 1958-09-04 21:51                                                                       | Chile                                                                                                                                                                                                                                                                                          | -33.785                                            | -70.112                                               | 35                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 7                 |                                     |                                                                                                                                                                                                           |
| 1958-10-20 01:12                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -9.500                                             | 112.500                                               | 100                                                                                | 6.7 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 7                 |                                     |                                                                                                                                                                                                           |
| 1959-04-26 20:40                                                                       | Japan                                                                                                                                                                                                                                                                                          | 24.687                                             | 122.792                                               | 126.3                                                                              | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1959-05-04 07:15                                                                       | Russian Federation                                                                                                                                                                                                                                                                             | 53.351                                             | 159.645                                               | 35                                                                                 | 8.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1959-05-24 19:17                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 17.450                                             | -97.145                                               | 69.6                                                                               | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1959-06-14 00:12                                                                       | Chile                                                                                                                                                                                                                                                                                          | -20.369                                            | -68.881                                               | 111.6                                                                              | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1959-08-15 08:57                                                                       | Taiwan (see [1959 Hengchun earthquake](//en.wikipedia.org/wiki/1959_Hengchun_earthquake "1959 Hengchun earthquake"))                                                                                                                                                                           | 21.952                                             | 120.970                                               | 25                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 17                |                                     |                                                                                                                                                                                                           |
| 1959-08-18 06:37                                                                       | United States (see [1959 Hebgen Lake earthquake](//en.wikipedia.org/wiki/1959_Hebgen_Lake_earthquake "1959 Hebgen Lake earthquake"))                                                                                                                                                           | 44.548                                             | -110.636                                              | 15                                                                                 | 7.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 28                | 28                                  |                                                                                                                                                                                                           |
| 1959-08-26 08:25                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 18.160                                             | -94.417                                               | 32.4                                                                               | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 25                |                                     |                                                                                                                                                                                                           |
| 1959-09-01 11:37                                                                       | Albania                                                                                                                                                                                                                                                                                        | 40.900                                             | 19.800                                                | 11                                                                                 | 6.1 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1960-01-13 15:40                                                                       | Peru                                                                                                                                                                                                                                                                                           | -15.814                                            | -72.788                                               | 95.4                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 63                | 57                                  |                                                                                                                                                                                                           |
| 1960-01-15 09:30                                                                       | Peru                                                                                                                                                                                                                                                                                           | -14.961                                            | -75.162                                               | 97.2                                                                               | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 63                |                                     |                                                                                                                                                                                                           |
| 1960-02-21 08:13                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.000                                             | 4.100                                                 | 33                                                                                 | 5.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 47                |                                     |                                                                                                                                                                                                           |
| 1960-02-29 23:40                                                                       | Morocco (see [1960 Agadir earthquake](//en.wikipedia.org/wiki/1960_Agadir_earthquake "1960 Agadir earthquake"))                                                                                                                                                                                | 30.500                                             | -9.500                                                |                                                                                    | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 13100             |                                     |                                                                                                                                                                                                           |
| 1960-04-24 12:14                                                                       | Iran                                                                                                                                                                                                                                                                                           | 28.000                                             | 54.500                                                |                                                                                    | 6.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 420               |                                     |                                                                                                                                                                                                           |
| 1960-05-22 10:30                                                                       | Chile                                                                                                                                                                                                                                                                                          | -37.963                                            | -73.173                                               | 38                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1960-05-22 19:11                                                                       | Chile (see [1960 Valdivia earthquake](//en.wikipedia.org/wiki/1960_Valdivia_earthquake "1960 Valdivia earthquake"))                                                                                                                                                                            | -38.235                                            | -73.047                                               | 35                                                                                 | 9.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 5700              | 6000                                |                                                                                                                                                                                                           |
| 1960-09-22 09:05                                                                       | Democratic Republic of the Congo                                                                                                                                                                                                                                                               | -3.600                                             | 29.000                                                | 28                                                                                 | 6.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 24                |                                     |                                                                                                                                                                                                           |
| 1960-11-20 22:02                                                                       | Peru                                                                                                                                                                                                                                                                                           | -6.727                                             | -80.606                                               | 52                                                                                 | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 11                |                                     |                                                                                                                                                                                                           |
| 1961-02-26 18:10                                                                       | Japan                                                                                                                                                                                                                                                                                          | 31.632                                             | 131.548                                               | 49.9                                                                               | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1961-06-01 23:29                                                                       | Ethiopia                                                                                                                                                                                                                                                                                       | 10.440                                             | 39.858                                                | 23.9                                                                               | 6.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 30                |                                     |                                                                                                                                                                                                           |
| 1961-06-11 05:10                                                                       | Iran                                                                                                                                                                                                                                                                                           | 27.865                                             | 54.558                                                | 35                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 61                |                                     |                                                                                                                                                                                                           |
| 1961-08-19 05:33                                                                       | Japan                                                                                                                                                                                                                                                                                          | 36.070                                             | 136.700                                               | 35                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 8                 |                                     |                                                                                                                                                                                                           |
| 1961-12-20 13:25                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 4.587                                              | -75.542                                               | 162.9                                                                              | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 23                |                                     |                                                                                                                                                                                                           |
| 1962-01-08 01:00                                                                       | Dominican Republic                                                                                                                                                                                                                                                                             | 18.291                                             | -70.461                                               | 32.6                                                                               | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1962-05-11 14:11                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 17.171                                             | -99.651                                               | 35                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1962-05-19 14:58                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 17.008                                             | -99.764                                               | 35                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 |                    |                  | 30                |                                     |                                                                                                                                                                                                           |
| 1962-07-30 20:19                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 5.096                                              | -76.626                                               | 150                                                                                | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 47                |                                     |                                                                                                                                                                                                           |
| 1962-08-28 10:59                                                                       | Greece                                                                                                                                                                                                                                                                                         | 37.874                                             | 22.737                                                | 107.7                                                                              | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1962-09-01 19:20                                                                       | Iran (see [1962 Buin Zahra earthquake](//en.wikipedia.org/wiki/1962_Buin_Zahra_earthquake "1962 Buin Zahra earthquake"))                                                                                                                                                                       | 35.556                                             | 49.810                                                | 17.6                                                                               | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 12225             | 12000                               |                                                                                                                                                                                                           |
| 1963-02-13 08:50                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.356                                             | 122.060                                               | 35                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 15                |                                     |                                                                                                                                                                                                           |
| 1963-07-16 18:27                                                                       | Georgia                                                                                                                                                                                                                                                                                        | 43.163                                             | 41.527                                                | 35                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1963-09-24 16:30                                                                       | Peru                                                                                                                                                                                                                                                                                           | -10.694                                            | -78.212                                               | 65.3                                                                               | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1963-06-26 04:17                                                                       | [Macedonia](//en.wikipedia.org/wiki/Republic_of_Macedonia "Republic of Macedonia") (see [1963 Skopje earthquake](//en.wikipedia.org/wiki/1963_Skopje_earthquake "1963 Skopje earthquake"))                                                                                                     | ?                                                  | ??                                                    | ?                                                                                  | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    | 1100             |                   |                                     |                                                                                                                                                                                                           |
| 1964-01-08 22:30                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -3.737                                             | 119.419                                               | 60                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 8                 |                                     |                                                                                                                                                                                                           |
| 1964-01-18 12:04                                                                       | Taiwan (see [1964 Baihe earthquake](//en.wikipedia.org/wiki/1964_Baihe_earthquake "1964 Baihe earthquake"))                                                                                                                                                                                    | 23.150                                             | 120.656                                               | 21                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 106               | 107                                 |                                                                                                                                                                                                           |
| 1964-03-28 03:36                                                                       | United States (see [1964 Alaska earthquake](//en.wikipedia.org/wiki/1964_Alaska_earthquake "1964 Alaska earthquake"))                                                                                                                                                                          | 61.017                                             | -147.648                                              | 6.6                                                                                | 9.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 |                    |                  | 131               | 131                                 |                                                                                                                                                                                                           |
| 1964-04-02 01:11                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 5.987                                              | 95.404                                                | 129.2                                                                              | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 |                    |                  | 110               |                                     |                                                                                                                                                                                                           |
| 1964-05-07 05:45                                                                       | Tanzania                                                                                                                                                                                                                                                                                       | -3.930                                             | 35.112                                                | 31.6                                                                               | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 1                 | 4                                   |                                                                                                                                                                                                           |
| 1964-06-14 12:15                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.080                                             | 38.475                                                | 10.4                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 8                 |                                     |                                                                                                                                                                                                           |
| 1964-06-16 04:01                                                                       | Japan (see [1964 Niigata earthquake](//en.wikipedia.org/wiki/1964_Niigata_earthquake "1964 Niigata earthquake"))                                                                                                                                                                               | 38.434                                             | 139.226                                               | 13.1                                                                               | 7.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T,F               |                    |                  | 26                | 25                                  |                                                                                                                                                                                                           |
| 1964-07-06 07:22                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 18.194                                             | -100.510                                              | 92.7                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 30                |                                     |                                                                                                                                                                                                           |
| 1964-10-06 14:31                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.250                                             | 28.208                                                | 31                                                                                 | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 23                | 23                                  |                                                                                                                                                                                                           |
| 1965-01-24 00:11                                                                       | Indonesia (see [1965 Ceram Sea earthquake](//en.wikipedia.org/wiki/1965_Ceram_Sea_earthquake "1965 Ceram Sea earthquake"))                                                                                                                                                                     | -2.455                                             | 125.965                                               | 28.4                                                                               | 8.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 71                |                                     |                                                                                                                                                                                                           |
| 1965-02-23 22:11                                                                       | Chile                                                                                                                                                                                                                                                                                          | -25.667                                            | -70.710                                               | 38.5                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1965-03-09 17:57                                                                       | Greece                                                                                                                                                                                                                                                                                         | 39.229                                             | 23.825                                                | 4.7                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 2                 | 38                                  |                                                                                                                                                                                                           |
| 1965-03-28 16:33                                                                       | Chile                                                                                                                                                                                                                                                                                          | -32.492                                            | -71.212                                               | 69.9                                                                               | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 337               | 400                                 |                                                                                                                                                                                                           |
| 1965-03-31 09:47                                                                       | Greece                                                                                                                                                                                                                                                                                         | 38.339                                             | 22.299                                                | 50.3                                                                               | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 6                 |                                     |                                                                                                                                                                                                           |
| 1965-04-19 23:42                                                                       | Japan                                                                                                                                                                                                                                                                                          | 34.842                                             | 138.278                                               | 38.7                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1965-04-29 15:28                                                                       | United States                                                                                                                                                                                                                                                                                  | 47.317                                             | -122.335                                              | 65.4                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 7                 | 7                                   |                                                                                                                                                                                                           |
| 1965-07-06 03:18                                                                       | Greece                                                                                                                                                                                                                                                                                         | 38.391                                             | 22.426                                                | 23.3                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1965-08-23 19:46                                                                       | Mexico (see [1965 Oaxaca earthquake](//en.wikipedia.org/wiki/1965_Oaxaca_earthquake "1965 Oaxaca earthquake"))                                                                                                                                                                                 | 16.178                                             | -95.846                                               | 10.5                                                                               | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1965-11-13 04:33                                                                       | China                                                                                                                                                                                                                                                                                          | 43.840                                             | 87.755                                                | 51.6                                                                               | 7.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 7                 |                                     |                                                                                                                                                                                                           |
| 1966-02-05 02:01                                                                       | Greece                                                                                                                                                                                                                                                                                         | 39.044                                             | 21.757                                                | 21.4                                                                               | 6.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1966-02-05 15:12                                                                       | China                                                                                                                                                                                                                                                                                          | 26.160                                             | 103.171                                               | 9.2                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 371               |                                     |                                                                                                                                                                                                           |
| 1966-03-07 21:29                                                                       | China                                                                                                                                                                                                                                                                                          | 37.388                                             | 114.963                                               | 7.7                                                                                | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 0                                   |                                                                                                                                                                                                           |
| 1966-03-12 16:31                                                                       | Japan                                                                                                                                                                                                                                                                                          | 24.307                                             | 122.695                                               | 28.9                                                                               | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 7                 |                                     |                                                                                                                                                                                                           |
| 1966-03-20 01:42                                                                       | Democratic Republic of the Congo                                                                                                                                                                                                                                                               | 0.842                                              | 29.873                                                | 15                                                                                 | 7.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 200               | 128                                 |                                                                                                                                                                                                           |
| 1966-03-22 08:11                                                                       | China (see [1966 Xingtai earthquake](//en.wikipedia.org/wiki/1966_Xingtai_earthquake "1966 Xingtai earthquake"))                                                                                                                                                                               | 37.551                                             | 114.991                                               | 17.7                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 8064              |                                     |                                                                                                                                                                                                           |
| 1966-04-25 23:22                                                                       | Uzbekistan (see [1966 Tashkent earthquake](//en.wikipedia.org/wiki/1966_Tashkent_earthquake "1966 Tashkent earthquake"))                                                                                                                                                                       |                                                    |                                                       |                                                                                    | 5 [<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>](//en.wikipedia.org/wiki/Richter_magnitude_scale "Richter magnitude scale")                                                                                 |                   |                    |                  |                   | 10<sup>[\[7\]](#cite_note-7)</sup>| |                                                                                                                                                                                                           |
| 1966-06-27 10:41                                                                       | Nepal                                                                                                                                                                                                                                                                                          | 29.554                                             | 80.854                                                | 22.7                                                                               | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 80                | 80                                  |                                                                                                                                                                                                           |
| 1966-08-01 21:02                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 30.051                                             | 68.629                                                | 9.8                                                                                | 7.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1966-08-15 02:15                                                                       | India                                                                                                                                                                                                                                                                                          | 28.616                                             | 78.892                                                | 25                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 15                |                                     |                                                                                                                                                                                                           |
| 1966-08-19 12:22                                                                       | Turkey (see [1966 Varto earthquake](//en.wikipedia.org/wiki/1966_Varto_earthquake "1966 Varto earthquake"))                                                                                                                                                                                    | 39.161                                             | 41.580                                                | 17.5                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 2517              | 2394                                |                                                                                                                                                                                                           |
| 1966-09-28 14:00                                                                       | China                                                                                                                                                                                                                                                                                          | 27.457                                             | 100.089                                               | 5.5                                                                                | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 32                |                                     |                                                                                                                                                                                                           |
| 1966-10-17 21:41                                                                       | Peru                                                                                                                                                                                                                                                                                           | -10.807                                            | -78.684                                               | 20.7                                                                               | 8.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 110               | 120                                 |                                                                                                                                                                                                           |
| 1966-10-29 02:39                                                                       | Greece                                                                                                                                                                                                                                                                                         | 38.874                                             | 21.176                                                | 11.3                                                                               | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1966-12-28 08:18                                                                       | Chile                                                                                                                                                                                                                                                                                          | -25.502                                            | -70.655                                               | 30                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 3                 | 4                                   |                                                                                                                                                                                                           |
| 1967-02-09 15:24                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 2.889                                              | -74.799                                               | 40.4                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 98                | 61                                  |                                                                                                                                                                                                           |
| 1967-02-19 22:14                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -9.168                                             | 112.946                                               | 97.9                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 54                | 54                                  |                                                                                                                                                                                                           |
| 1967-03-27 08:58                                                                       | China                                                                                                                                                                                                                                                                                          | 38.516                                             | 116.601                                               | 26.8                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 9                 |                                     |                                                                                                                                                                                                           |
| 1967-04-12 04:51                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 5.084                                              | 96.232                                                | 18.6                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 |                    |                  | 14                |                                     |                                                                                                                                                                                                           |
| 1967-05-01 07:09                                                                       | Greece                                                                                                                                                                                                                                                                                         | 39.552                                             | 21.291                                                | 13                                                                                 | 5.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 9                 |                                     |                                                                                                                                                                                                           |
| 1967-07-22 16:56                                                                       | Turkey (see [1967 Mudurnu earthquake](//en.wikipedia.org/wiki/1967_Mudurnu_earthquake "1967 Mudurnu earthquake"))                                                                                                                                                                              | 40.632                                             | 30.740                                                | 4.2                                                                                | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 173               | 183                                 |                                                                                                                                                                                                           |
| 1967-07-26 18:52                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 39.502                                             | 40.408                                                | 8.7                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 110               |                                     |                                                                                                                                                                                                           |
| 1967-07-29 10:24                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 6.788                                              | -73.073                                               | 160.9                                                                              | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 20                |                                     |                                                                                                                                                                                                           |
| 1967-07-29 20:05                                                                       | Venezuela (see [1967 Caracas earthquake](//en.wikipedia.org/wiki/1967_Caracas_earthquake "1967 Caracas earthquake"))                                                                                                                                                                           | 10.555                                             | -67.310                                               | 23.7                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 240               | 240                                 |                                                                                                                                                                                                           |
| 1967-08-30 04:22                                                                       | China                                                                                                                                                                                                                                                                                          | 31.631                                             | 100.232                                               | 8.1                                                                                | 7.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 39                |                                     |                                                                                                                                                                                                           |
| 1967-10-25 00:59                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.464                                             | 122.221                                               | 67.1                                                                               | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1967-11-30 07:23                                                                       | Albania                                                                                                                                                                                                                                                                                        | 41.379                                             | 20.456                                                | 36.5                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 18                | 7                                   |                                                                                                                                                                                                           |
| 1967-12-10 22:51                                                                       | India (see [1967 Koynanagar earthquake](//en.wikipedia.org/wiki/1967_Koynanagar_earthquake "1967 Koynanagar earthquake"))                                                                                                                                                                      | 17.394                                             | 73.774                                                | 10.7                                                                               | 6.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 180               | 177                                 |                                                                                                                                                                                                           |
| 1967-12-21 02:25                                                                       | Chile                                                                                                                                                                                                                                                                                          | -21.864                                            | -69.948                                               | 42.5                                                                               | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1968-01-14                                                                             | Italy (see [1968 Belice earthquake](//en.wikipedia.org/wiki/1968_Belice_earthquake "1968 Belice earthquake"))                                                                                                                                                                                  | 38                                                 | 13                                                    |                                                                                    | 6.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  |                   |                                     | 380                                                                                                                                                                                                       |
| 1968-02-19 22:45                                                                       | Greece                                                                                                                                                                                                                                                                                         | 39.372                                             | 24.946                                                | 8.1                                                                                | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 20                | 19                                  |                                                                                                                                                                                                           |
| 1968-04-01 00:42                                                                       | Japan                                                                                                                                                                                                                                                                                          | 32.482                                             | 132.192                                               | 30.2                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1968-05-16 00:49                                                                       | Japan                                                                                                                                                                                                                                                                                          | 40.903                                             | 143.346                                               | 25.8                                                                               | 8.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 52                | 47                                  |                                                                                                                                                                                                           |
| 1968-05-23 17:24                                                                       | New Zealand                                                                                                                                                                                                                                                                                    | -41.743                                            | 172.123                                               | 46.7                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 3                 |                                     |                                                                                                                                                                                                           |
| 1968-06-19 08:13                                                                       | Peru                                                                                                                                                                                                                                                                                           | -5.558                                             | -77.151                                               | 15.6                                                                               | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 46                | 11                                  |                                                                                                                                                                                                           |
| 1968-07-02 03:44                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 17.515                                             | -100.259                                              | 58.3                                                                               | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1968-08-01 20:19                                                                       | Philippines (see [1968 Casiguran earthquake](//en.wikipedia.org/wiki/1968_Casiguran_earthquake "1968 Casiguran earthquake"))                                                                                                                                                                   | 16.384                                             | 122.078                                               | 52.2                                                                               | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 207               | 271                                 |                                                                                                                                                                                                           |
| 1968-08-02 14:06                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 16.494                                             | -97.771                                               | 49.8                                                                               | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 18                |                                     |                                                                                                                                                                                                           |
| 1968-08-14 22:14                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 0.058                                              | 119.690                                               | 18.8                                                                               | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  | 392               |                                     |                                                                                                                                                                                                           |
| 1968-08-31 10:47                                                                       | Iran (see [1968 Dasht-e Bayaz and Ferdows earthquakes](//en.wikipedia.org/wiki/1968_Dasht-e_Bayaz_and_Ferdows_earthquakes "1968 Dasht-e Bayaz and Ferdows earthquakes"))                                                                                                                       | 34.045                                             | 58.960                                                | 12.3                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 15000             | 10000                               |                                                                                                                                                                                                           |
| 1968-09-01 07:27                                                                       | Iran (see [1968 Dasht-e Bayaz and Ferdows earthquakes](//en.wikipedia.org/wiki/1968_Dasht-e_Bayaz_and_Ferdows_earthquakes "1968 Dasht-e Bayaz and Ferdows earthquakes"))                                                                                                                       | 34.072                                             | 58.212                                                | 8.8                                                                                | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 2000               | 2000             | 900               | 10000                               |                                                                                                                                                                                                           |
| 1968-09-03 08:19                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 41.771                                             | 32.452                                                | 4.9                                                                                | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 | 25                 | 25               | 29                | 29                                  |                                                                                                                                                                                                           |
| 1968-09-20 06:00                                                                       | Venezuela                                                                                                                                                                                                                                                                                      | 10.731                                             | -62.719                                               | 102.6                                                                              | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 | 2                  | 2                | 3                 |                                     |                                                                                                                                                                                                           |
| 1968-09-25 10:38                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 15.551                                             | -92.660                                               | 122.4                                                                              | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 | 15                 | 15               | 48                | 15                                  |                                                                                                                                                                                                           |
| 1969-02-11 22:08                                                                       | China                                                                                                                                                                                                                                                                                          | 41.426                                             | 79.239                                                | 13.1                                                                               | 7.1 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1969-02-23 00:37                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -3.179                                             | 118.799                                               | 60.6                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 |                    |                  | 600               |                                     |                                                                                                                                                                                                           |
| 1969-02-28 02:40                                                                       | Portugal (see [1969 Portugal earthquake](//en.wikipedia.org/wiki/1969_Portugal_earthquake "1969 Portugal earthquake"))                                                                                                                                                                         | 35.923                                             | -10.568                                               | 32.5                                                                               | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 13                 | 13               | 13                |                                     |                                                                                                                                                                                                           |
| 1969-03-28 01:48                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.535                                             | 28.467                                                | 9.3                                                                                | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 53                 | 53               | 53                | 41                                  |                                                                                                                                                                                                           |
| 1969-03-29 09:15                                                                       | Ethiopia                                                                                                                                                                                                                                                                                       | 11.939                                             | 41.219                                                | 12                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 24                 | 24               | 40                | 24                                  |                                                                                                                                                                                                           |
| 1969-03-31 07:15                                                                       | Egypt                                                                                                                                                                                                                                                                                          | 27.511                                             | 33.936                                                | 3.5                                                                                | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1969-07-18 05:24                                                                       | China (see [1969 Bohai earthquake](//en.wikipedia.org/wiki/1969_Bohai_earthquake "1969 Bohai earthquake"))                                                                                                                                                                                     | 38.421                                             | 119.453                                               | 12                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 10                |                                     |                                                                                                                                                                                                           |
| 1969-07-25 22:49                                                                       | China (see [1969 Yangjiang earthquake](//en.wikipedia.org/wiki/1969_Yangjiang_earthquake "1969 Yangjiang earthquake"))                                                                                                                                                                         | 21.612                                             | 111.809                                               | 3.4                                                                                | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 3000               | 3000             | 33                | 3000                                |                                                                                                                                                                                                           |
| 1969-09-09 05:15                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.786                                             | 137.093                                               | 7.5                                                                                | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 0                  | 0                | 1                 |                                     |                                                                                                                                                                                                           |
| 1969-09-29 20:03                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -33.190                                            | 19.336                                                | 15                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 12                 | 12               | 12                | 9                                   |                                                                                                                                                                                                           |
| 1969-10-01 05:05                                                                       | Peru                                                                                                                                                                                                                                                                                           | -11.835                                            | -75.195                                               | 6.5                                                                                | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 136                | 136              | 136               | 150                                 |                                                                                                                                                                                                           |
| 1969-10-02 06:19                                                                       | United States (see [1969 Santa Rosa earthquakes](//en.wikipedia.org/wiki/1969_Santa_Rosa_earthquakes "1969 Santa Rosa earthquakes"))                                                                                                                                                           | 38.300                                             | -122.764                                              | 15                                                                                 | 5.7 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1969-10-26 15:36                                                                       | Bosnia and Herzegovina                                                                                                                                                                                                                                                                         | 44.807                                             | 17.353                                                | 15                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 14                 | 14               | 20                | 15                                  |                                                                                                                                                                                                           |
| 1969-10-27 08:10                                                                       | Bosnia and Herzegovina                                                                                                                                                                                                                                                                         | 44.837                                             | 17.234                                                | 15                                                                                 | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 9                 |                                     |                                                                                                                                                                                                           |
| 1970-01-04 17:00                                                                       | China (see [1970 Tonghai earthquake](//en.wikipedia.org/wiki/1970_Tonghai_earthquake "1970 Tonghai earthquake"))                                                                                                                                                                               | 24.147                                             | 102.462                                               | 14                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 15621             | 10000                               |                                                                                                                                                                                                           |
| 1970-01-20 17:33                                                                       | Japan                                                                                                                                                                                                                                                                                          | 42.523                                             | 143.024                                               | 34.9                                                                               | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1970-02-05 22:05                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 12.600                                             | 122.058                                               | 7.7                                                                                | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 3                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1970-03-28 21:02                                                                       | Turkey (see [1970 Gediz earthquake](//en.wikipedia.org/wiki/1970_Gediz_earthquake "1970 Gediz earthquake"))                                                                                                                                                                                    | 39.172                                             | 29.550                                                | 24.2                                                                               | 7.4 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 1086               | 1086             | 1086              | 1086                                |                                                                                                                                                                                                           |
| 1970-04-07 05:34                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 15.772                                             | 121.659                                               | 28.3                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 14                 | 14               | 15                | 14                                  |                                                                                                                                                                                                           |
| 1970-05-14 09:20                                                                       | Russian Federation                                                                                                                                                                                                                                                                             | 43.079                                             | 47.080                                                | 13.2                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1970-05-14 18:12                                                                       | Russian Federation                                                                                                                                                                                                                                                                             | 43.102                                             | 47.071                                                | 12.7                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1970-05-31 20:23                                                                       | Peru (see [1970 Ancash earthquake](//en.wikipedia.org/wiki/1970_Ancash_earthquake "1970 Ancash earthquake"))                                                                                                                                                                                   | -9.248                                             | -78.840                                               | 73                                                                                 | 7.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | L                 | 0                  | 70000            | 66794             | 66794                               |                                                                                                                                                                                                           |
| 1970-06-05 04:53                                                                       | Kyrgyzstan                                                                                                                                                                                                                                                                                     | 42.492                                             | 78.719                                                | 4                                                                                  | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1970-07-30 00:52                                                                       | Iran                                                                                                                                                                                                                                                                                           | 37.836                                             | 55.887                                                | 10.9                                                                               | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 176                | 176              | 220               | 176                                 |                                                                                                                                                                                                           |
| 1970-07-31 17:08                                                                       | Colombia                                                                                                                                                                                                                                                                                       | -1.486                                             | -72.563                                               | 644.6                                                                              | 8.0 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1970-10-31 17:53                                                                       | Papua New Guinea (see [1970 New Guinea earthquake](//en.wikipedia.org/wiki/1970_New_Guinea_earthquake "1970 New Guinea earthquake"))                                                                                                                                                           | -4.907                                             | 145.471                                               | 8.1                                                                                | 7.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T,L               | 15                 | 15               | 5                 | 15                                  |                                                                                                                                                                                                           |
| 1970-11-14 07:58                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 22.839                                             | 121.363                                               | 27.6                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1970-12-10 04:34                                                                       | Peru                                                                                                                                                                                                                                                                                           | -4.079                                             | -80.662                                               | 20.1                                                                               | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 81                 | 81               | 81                | 29                                  |                                                                                                                                                                                                           |
| 1971-02-09 14:00                                                                       | United States (see [1971 San Fernando earthquake](//en.wikipedia.org/wiki/1971_San_Fernando_earthquake "1971 San Fernando earthquake"))                                                                                                                                                        | 34.401                                             | -118.392                                              | 6.4                                                                                | 6.7 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | L,Lq              | 65                 | 65               | 58                | 65                                  |                                                                                                                                                                                                           |
| 1971-04-03 04:49                                                                       | China                                                                                                                                                                                                                                                                                          | 32.178                                             | 95.028                                                | 15                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1971-04-12 19:03                                                                       | Iran                                                                                                                                                                                                                                                                                           | 28.264                                             | 55.608                                                | 5.6                                                                                | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1971-04-28 15:32                                                                       | China                                                                                                                                                                                                                                                                                          | 22.953                                             | 100.993                                               | 8                                                                                  | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1971-05-12 06:25                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 37.555                                             | 29.746                                                | 28.8                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 100                | 100              | 57                |                                     |                                                                                                                                                                                                           |
| 1971-05-22 16:44                                                                       | Turkey (see [1971 Bingöl earthquake](//en.wikipedia.org/wiki/1971_Bing%C3%B6l_earthquake "1971 Bingöl earthquake"))                                                                                                                                                                            | 38.868                                             | 40.542                                                | 3.6                                                                                | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 1000               | 1000             | 995               | 878                                 |                                                                                                                                                                                                           |
| 1971-06-17 21:00                                                                       | Chile                                                                                                                                                                                                                                                                                          | -25.423                                            | -69.052                                               | 90.1                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1971-07-09 03:03                                                                       | Chile                                                                                                                                                                                                                                                                                          | -32.558                                            | -71.085                                               | 59                                                                                 | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 83                 | 83               | 83                | 85                                  |                                                                                                                                                                                                           |
| 1971-07-14 06:11                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -5.519                                             | 153.906                                               | 44.5                                                                               | 8.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 0                  | 1                | 2                 |                                     |                                                                                                                                                                                                           |
| 1971-07-26 01:48                                                                       | China                                                                                                                                                                                                                                                                                          | 39.848                                             | 77.246                                                | 41.1                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1971-07-27 02:02                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | -2.825                                             | -77.362                                               | 94.5                                                                               | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1971-08-16 04:58                                                                       | China                                                                                                                                                                                                                                                                                          | 28.879                                             | 103.672                                               | 22.7                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 10                |                                     |                                                                                                                                                                                                           |
| 1971-10-12 09:45                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 15.797                                             | -91.137                                               | 35.5                                                                               | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1971-10-15 10:33                                                                       | Peru                                                                                                                                                                                                                                                                                           | -14.183                                            | -73.399                                               | 80                                                                                 | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 5                  | 5                | 14                |                                     |                                                                                                                                                                                                           |
| 1971-10-27 17:58                                                                       | Vanuatu                                                                                                                                                                                                                                                                                        | -15.578                                            | 167.320                                               | 60.9                                                                               | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1972-01-25 02:06                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 22.549                                             | 122.325                                               | 10.1                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1972-03-20 07:33                                                                       | Peru                                                                                                                                                                                                                                                                                           | -6.810                                             | -76.780                                               | 49.8                                                                               | 6.9 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 7                  | 7                | 7                 |                                     |                                                                                                                                                                                                           |
| 1972-04-10 02:06                                                                       | Iran (see [1972 Qir earthquake](//en.wikipedia.org/wiki/1972_Qir_earthquake "1972 Qir earthquake"))                                                                                                                                                                                            | 28.408                                             | 52.789                                                | 6                                                                                  | 6.7 [MW](//en.wikipedia.org/wiki/Moment_magnitude_scale "Moment magnitude scale")                                                                                                                                                                                                                                                                                                                                                                                                  |                   | 5054               | 5054             | 5010              | 5057                                |                                                                                                                                                                                                           |
| 1972-04-24 09:57                                                                       | Taiwan (see [1972 Ruisui earthquake](//en.wikipedia.org/wiki/1972_Ruisui_earthquake "1972 Ruisui earthquake"))                                                                                                                                                                                 | 23.604                                             | 121.534                                               | 21                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 4                  | 4                | 5                 |                                     |                                                                                                                                                                                                           |
| 1972-06-24 15:29                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.255                                             | 69.684                                                | 31.1                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 11                 | 11               | 11                |                                     |                                                                                                                                                                                                           |
| 1972-09-03 16:48                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 35.949                                             | 73.321                                                | 32.9                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 100                | 100              | 100               |                                     |                                                                                                                                                                                                           |
| 1972-12-23 06:29                                                                       | Nicaragua (see [1972 Nicaragua earthquake](//en.wikipedia.org/wiki/1972_Nicaragua_earthquake "1972 Nicaragua earthquake"))                                                                                                                                                                     | 12.347                                             | -86.128                                               | 7.3                                                                                | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 5000               | 5000             | 10000             | 10000                               |                                                                                                                                                                                                           |
| 1973-01-30 21:01                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 18.455                                             | -102.960                                              | 37.2                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 | 17                 | 17               | 56                | 17                                  |                                                                                                                                                                                                           |
| 1973-02-06 10:37                                                                       | China                                                                                                                                                                                                                                                                                          | 31.353                                             | 100.545                                               | 10                                                                                 | 7.7 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   |                    |                  | 2199              |                                     |                                                                                                                                                                                                           |
| 1973-03-17 08:30                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 13.415                                             | 122.804                                               | 44.3                                                                               | 7.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 | 15                 | 15               | 15                | 14                                  |                                                                                                                                                                                                           |
| 1973-04-14 08:34                                                                       | Costa Rica                                                                                                                                                                                                                                                                                     | 10.673                                             | -84.860                                               | 30.3                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 26                 | 26               | 26                |                                     |                                                                                                                                                                                                           |
| 1973-04-24 21:30                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 4.907                                              | -78.114                                               | 28.8                                                                               | 6.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1973-08-16 03:58                                                                       | China                                                                                                                                                                                                                                                                                          | 23.003                                             | 101.078                                               | 6.4                                                                                | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1973-08-28 09:50                                                                       | Mexico (see [1973 Veracruz earthquake](//en.wikipedia.org/wiki/1973_Veracruz_earthquake "1973 Veracruz earthquake"))                                                                                                                                                                           | 18.233                                             | -96.608                                               | 80.6                                                                               | 7.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 600                | 600              | 600               | 500                                 |                                                                                                                                                                                                           |
| 1973-11-11 07:14                                                                       | Iran                                                                                                                                                                                                                                                                                           | 30.535                                             | 52.951                                                | 2                                                                                  | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1973-11-23 13:36                                                                       | Portugal                                                                                                                                                                                                                                                                                       | 38.486                                             | -28.329                                               | 18.5                                                                               | 5.2 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1973-11-24 14:05                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.201                                             | 4.473                                                 | 33.1                                                                               | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 4                  | 4                | 4                 |                                     |                                                                                                                                                                                                           |
| 1974-01-05 08:33                                                                       | Peru                                                                                                                                                                                                                                                                                           | -12.351                                            | -76.307                                               | 91.9                                                                               | 6.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 10                 | 10               | 10                |                                     |                                                                                                                                                                                                           |
| 1974-02-01 00:01                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.540                                             | 27.263                                                | 11.9                                                                               | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 1974-04-22 00:29                                                                       | China                                                                                                                                                                                                                                                                                          | 31.533                                             | 119.280                                               | 14.2                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 8                 |                                     |                                                                                                                                                                                                           |
| 1974-05-08 23:33                                                                       | Japan                                                                                                                                                                                                                                                                                          | 34.570                                             | 138.771                                               | 11.3                                                                               | 6.7 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 | 27                 | 27               | 30                | 30                                  |                                                                                                                                                                                                           |
| 1974-05-10 19:25                                                                       | China (see [1974 Zhaotong earthquake](//en.wikipedia.org/wiki/1974_Zhaotong_earthquake "1974 Zhaotong earthquake"))                                                                                                                                                                            | 28.195                                             | 104.007                                               | 10.2                                                                               | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 1541              |                                     |                                                                                                                                                                                                           |
| 1974-06-12 16:25                                                                       | Venezuela                                                                                                                                                                                                                                                                                      | 10.509                                             | -63.429                                               | 7.9                                                                                | 6.5 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 3                  | 3                | 5                 |                                     |                                                                                                                                                                                                           |
| 1974-07-13 01:18                                                                       | Panama                                                                                                                                                                                                                                                                                         | 7.737                                              | -77.631                                               | 3.8                                                                                | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 11                 | 11               | 11                |                                     |                                                                                                                                                                                                           |
| 1974-08-03 18:16                                                                       | Japan                                                                                                                                                                                                                                                                                          | 36.016                                             | 139.901                                               | 51.4                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 1974-10-02 02:54                                                                       | Peru                                                                                                                                                                                                                                                                                           | -5.882                                             | -81.019                                               | 20.5                                                                               | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  |                   | 78                                  |                                                                                                                                                                                                           |
| 1974-10-03 14:21                                                                       | Peru                                                                                                                                                                                                                                                                                           | -12.254                                            | -77.523                                               | 33.5                                                                               | 8.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bd43aab3f1711f5a0c782b39560e44d029e81b83" alt="M_{w}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 | 78                 | 78               | 78                |                                     |                                                                                                                                                                                                           |
| 1974-12-28 12:11                                                                       | Pakistan (see [1974 Hunza earthquake](//en.wikipedia.org/wiki/1974_Hunza_earthquake "1974 Hunza earthquake"))                                                                                                                                                                                  | 35.026                                             | 72.898                                                | 12.5                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 5300               | 5300             | 5300              |                                     |                                                                                                                                                                                                           |
| 1975-01-19 08:02                                                                       | India (see [1975 Kinnaur earthquake](//en.wikipedia.org/wiki/1975_Kinnaur_earthquake "1975 Kinnaur earthquake"))                                                                                                                                                                               | 32.373                                             | 78.474                                                | 5                                                                                  | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 47                 | 47               | 47                | 47                                  |                                                                                                                                                                                                           |
| 1975-02-04 11:36                                                                       | China (see [1975 Haicheng earthquake](//en.wikipedia.org/wiki/1975_Haicheng_earthquake "1975 Haicheng earthquake"))                                                                                                                                                                            | 40.667                                             | 122.646                                               | 8                                                                                  | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 1328              | 10000                               | 2041                                                                                                                                                                                                      |
| 1975-02-09 04:45                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -6.774                                             | 106.634                                               | 15                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1975-03-07 07:04                                                                       | Iran                                                                                                                                                                                                                                                                                           | 27.477                                             | 56.224                                                | 11                                                                                 | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 7                  | 7                | 7                 |                                     |                                                                                                                                                                                                           |
| 1975-03-13 15:26                                                                       | Chile                                                                                                                                                                                                                                                                                          | -29.910                                            | -71.393                                               | 31.3                                                                               | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1975-04-05 09:34                                                                       | Venezuela                                                                                                                                                                                                                                                                                      | 10.065                                             | -69.666                                               | 22.4                                                                               | 6.3 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 3                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1975-07-08 12:04                                                                       | Burma                                                                                                                                                                                                                                                                                          | 21.452                                             | 94.598                                                | 117.6                                                                              | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1975-07-11 07:18                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.320                                             | 5.241                                                 | 33                                                                                 | 4.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1975-07-19 06:10                                                                       | India                                                                                                                                                                                                                                                                                          | 31.937                                             | 78.605                                                | 12.8                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 1975-09-06 09:20                                                                       | Turkey (see [1975 Lice earthquake](//en.wikipedia.org/wiki/1975_Lice_earthquake "1975 Lice earthquake"))                                                                                                                                                                                       | 38.515                                             | 40.768                                                | 39.6                                                                               | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 2311               | 2311             | 2370              | 2385                                |                                                                                                                                                                                                           |
| 1975-10-31 08:28                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 12.535                                             | 125.997                                               | 52.5                                                                               | 7.6 UK                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | T                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1975-11-05 17:04                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 16.900                                             | -92.818                                               | 12                                                                                 | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1975-11-29 14:47                                                                       | [United States Minor Outlying Islands](//en.wikipedia.org/wiki/United_States_Minor_Outlying_Islands "United States Minor Outlying Islands")                                                                                                                                                    | 19.452                                             | -155.034                                              | 2.1                                                                                | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | T                 | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1975-12-30 14:36                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.595                                             | 40.526                                                | 31.8                                                                               | 4.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 3                  | 3                |                   |                                     |                                                                                                                                                                                                           |
| 1975-12-31 09:45                                                                       | Greece                                                                                                                                                                                                                                                                                         | 38.526                                             | 21.714                                                | 15                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1976-01-13 13:29                                                                       | Iceland                                                                                                                                                                                                                                                                                        | 66.226                                             | -16.578                                               | 15                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 1                                   |                                                                                                                                                                                                           |
| 1976-02-04 09:01                                                                       | Guatemala (see [1976 Guatemala earthquake](//en.wikipedia.org/wiki/1976_Guatemala_earthquake "1976 Guatemala earthquake"))                                                                                                                                                                     | 15.296                                             | -89.145                                               | 12.3                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 23000              | 23000            | 22870             | 23000                               |                                                                                                                                                                                                           |
| 1976-02-04 09:30                                                                       | Guatemala (see [1976 Guatemala earthquake](//en.wikipedia.org/wiki/1976_Guatemala_earthquake "1976 Guatemala earthquake"))                                                                                                                                                                     | 14.812                                             | -90.469                                               | 60.4                                                                               | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1976-02-19 13:59                                                                       | Cuba                                                                                                                                                                                                                                                                                           | 19.864                                             | -76.899                                               | 21.1                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1976-03-13 16:30                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 14.725                                             | -91.006                                               | 15                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | L                 | 4                  | 4                | 4                 |                                     |                                                                                                                                                                                                           |
| 1976-03-19 13:03                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.587                                             | 67.758                                                | 18.2                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | L                 | 49                 | 49               | 49                | 50                                  |                                                                                                                                                                                                           |
| 1976-03-25 11:55                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.939                                             | 42.954                                                | 35                                                                                 | 4.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 | 2                                   |                                                                                                                                                                                                           |
| 1976-04-02 16:58                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 39.801                                             | 43.689                                                | 25                                                                                 | 4.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 4                  | 4                | 4                 |                                     |                                                                                                                                                                                                           |
| 1976-04-05 16:54                                                                       | China                                                                                                                                                                                                                                                                                          | 40.230                                             | 112.222                                               | 7                                                                                  | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 28                |                                     |                                                                                                                                                                                                           |
| 1976-04-09 07:08                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | 0.850                                              | -79.564                                               | 17                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 8                  | 8                | 8                 | 10                                  |                                                                                                                                                                                                           |
| 1976-04-29 22:18                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.935                                             | 42.875                                                | 35                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 4                  | 4                | 4                 |                                     |                                                                                                                                                                                                           |
| 1976-05-06 20:00                                                                       | Italy (see [1976 Friuli earthquake](//en.wikipedia.org/wiki/1976_Friuli_earthquake "1976 Friuli earthquake"))                                                                                                                                                                                  | 46.385                                             | 13.266                                                | 20.7                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 900                | 900              | 965               | 922                                 |                                                                                                                                                                                                           |
| 1976-05-15 21:55                                                                       | Peru                                                                                                                                                                                                                                                                                           | -11.660                                            | -74.419                                               | 19                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 5                  | 5                | 5                 |                                     |                                                                                                                                                                                                           |
| 1976-05-17 02:58                                                                       | Uzbekistan                                                                                                                                                                                                                                                                                     | 40.373                                             | 63.428                                                | 14.8                                                                               | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 6                  | 6                | 6                 | 0                                   |                                                                                                                                                                                                           |
| 1976-05-29 12:23                                                                       | China                                                                                                                                                                                                                                                                                          | 24.501                                             | 98.930                                                | 6.5                                                                                | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 98                |                                     |                                                                                                                                                                                                           |
| 1976-05-29 14:00                                                                       | China                                                                                                                                                                                                                                                                                          | 24.581                                             | 98.610                                                | 7.6                                                                                | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1976-06-25 19:18                                                                       | Indonesia (see [1976 Papua earthquake](//en.wikipedia.org/wiki/1976_Papua_earthquake "1976 Papua earthquake"))                                                                                                                                                                                 | -4.531                                             | 140.109                                               | 15                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 422                | 7422             | 6000              | 420                                 |                                                                                                                                                                                                           |
| 1976-07-09 09:34                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.327                                             | 40.463                                                | 33                                                                                 | 4.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1976-07-14 07:13                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.228                                             | 114.774                                               | 24.8                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 563                | 563              | 563               | 573                                 |                                                                                                                                                                                                           |
| 1976-07-21 15:10                                                                       | China                                                                                                                                                                                                                                                                                          | 24.768                                             | 98.667                                                | 4.3                                                                                | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 11                |                                     |                                                                                                                                                                                                           |
| 1976-07-27 19:42                                                                       | China (see [1976 Tangshan earthquake](//en.wikipedia.org/wiki/1976_Tangshan_earthquake "1976 Tangshan earthquake"))                                                                                                                                                                            | 39.605                                             | 117.888                                               | 16.7                                                                               | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 655237             | 655237           | 242800            | 242000                              |                                                                                                                                                                                                           |
| 1976-07-28 10:45                                                                       | China                                                                                                                                                                                                                                                                                          | 39.723                                             | 118.359                                               | 18.2                                                                               | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1976-08-16 14:06                                                                       | China (see <a href="//en.wikipedia.org/wiki/1976_Songpan-Pingwu_earthquake" class="mw-redirect" title="1976 Songpan-Pingwu earthquake">1976 Songpan-Pingwu earthquake</a>)                                                                                                                     | 32.753                                             | 104.088                                               | 10.7                                                                               | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 0                                   |                                                                                                                                                                                                           |
| 1976-08-16 16:11                                                                       | Philippines (see [1976 Moro Gulf earthquake](//en.wikipedia.org/wiki/1976_Moro_Gulf_earthquake "1976 Moro Gulf earthquake"))                                                                                                                                                                   | 6.292                                              | 124.089                                               | 57.9                                                                               | 8.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    | 6500             | 8000              | 6000                                |                                                                                                                                                                                                           |
| 1976-08-17 04:19                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 7.259                                              | 122.960                                               | 20.2                                                                               | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1976-08-19 01:12                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 37.743                                             | 29.015                                                | 11.7                                                                               | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 4                  | 4                | 4                 | 4                                   |                                                                                                                                                                                                           |
| 1976-08-23 03:30                                                                       | China                                                                                                                                                                                                                                                                                          | 32.481                                             | 104.182                                               | 7.9                                                                                | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 41                |                                     |                                                                                                                                                                                                           |
| 1976-09-11 16:31                                                                       | Italy                                                                                                                                                                                                                                                                                          | 46.339                                             | 13.181                                                | 4.2                                                                                | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | L                 | 5                  | 5                | 5                 |                                     |                                                                                                                                                                                                           |
| 1976-09-15 03:15                                                                       | Italy (see [1976 Friuli earthquake](//en.wikipedia.org/wiki/1976_Friuli_earthquake "1976 Friuli earthquake"))                                                                                                                                                                                  | 46.314                                             | 13.206                                                | 0.9                                                                                | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 11                 | 11               | 11                |                                     |                                                                                                                                                                                                           |
| 1976-09-15 09:21                                                                       | Italy                                                                                                                                                                                                                                                                                          | 46.354                                             | 13.087                                                | 9.7                                                                                | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   | 0                  | 0                | 2                 |                                     |                                                                                                                                                                                                           |
| 1976-10-06 09:12                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | -0.726                                             | -78.732                                               | 4.7                                                                                | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 9                  | 9                | 9                 |                                     |                                                                                                                                                                                                           |
| 1976-10-29 02:51                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -4.475                                             | 139.991                                               | 15                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 133                | 133              | 6000              |                                     |                                                                                                                                                                                                           |
| 1976-11-06 18:04                                                                       | China                                                                                                                                                                                                                                                                                          | 27.554                                             | 101.021                                               | 7.7                                                                                | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 33                |                                     |                                                                                                                                                                                                           |
| 1976-11-07 04:00                                                                       | Iran                                                                                                                                                                                                                                                                                           | 33.820                                             | 59.180                                                | 6.5                                                                                | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 17                 | 17               | 17                | 16                                  |                                                                                                                                                                                                           |
| 1976-11-24 12:22                                                                       | Turkey (see [1976 Çaldıran–Muradiye earthquake](//en.wikipedia.org/wiki/1976_%C3%87ald%C4%B1ran%E2%80%93Muradiye_earthquake "1976 Çaldıran–Muradiye earthquake"))                                                                                                                              | 39.082                                             | 44.031                                                | 8.9                                                                                | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5000               | 5000             | 3900              | 3840                                |                                                                                                                                                                                                           |
| 1976-11-30 00:40                                                                       | Chile                                                                                                                                                                                                                                                                                          | -20.472                                            | -68.896                                               | 133.7                                                                              | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1976-12-08 08:38                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -27.979                                            | 26.677                                                | 10                                                                                 | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 4                  | 4                | 4                 |                                     |                                                                                                                                                                                                           |
| 1976-12-13 06:36                                                                       | China                                                                                                                                                                                                                                                                                          | 27.336                                             | 101.024                                               | 3.4                                                                                | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1977-01-01 21:39                                                                       | China                                                                                                                                                                                                                                                                                          | 38.185                                             | 91.014                                                | 5.3                                                                                | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1977-03-04 21:21                                                                       | Romania (see [1977 Vrancea earthquake](//en.wikipedia.org/wiki/1977_Vrancea_earthquake "1977 Vrancea earthquake"))                                                                                                                                                                             | 45.776                                             | 26.702                                                | 89                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 1581              | 1641                                |                                                                                                                                                                                                           |
| 1977-03-18 21:43                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 16.755                                             | 122.285                                               | 32.5                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1977-03-21 21:18                                                                       | Iran                                                                                                                                                                                                                                                                                           | 27.583                                             | 56.363                                                | 12                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 167                | 167              | 167               | 167                                 |                                                                                                                                                                                                           |
| 1977-03-25 02:39                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.647                                             | 40.057                                                | 17.4                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 30                 | 30               | 30                | 30                                  |                                                                                                                                                                                                           |
| 1977-04-06 13:36                                                                       | Iran                                                                                                                                                                                                                                                                                           | 31.954                                             | 50.643                                                | 9.4                                                                                | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 348                | 348              | 366               | 352                                 |                                                                                                                                                                                                           |
| 1977-04-21 04:24                                                                       | Solomon Islands                                                                                                                                                                                                                                                                                | -10.009                                            | 160.816                                               | 45.1                                                                               | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 0                  | 18               | 18                |                                     |                                                                                                                                                                                                           |
| 1977-05-26 01:35                                                                       | Iran                                                                                                                                                                                                                                                                                           | 38.896                                             | 44.324                                                | 16.9                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 1977-08-19 05:08                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -11.180                                            | 118.370                                               | 29.4                                                                               | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  |                   | 185                                 |                                                                                                                                                                                                           |
| 1977-08-19 06:08                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -11.126                                            | 118.380                                               | 22.6                                                                               | 8.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    | 189              | 189               |                                     |                                                                                                                                                                                                           |
| 1977-08-27 07:12                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.136                                             | 125.326                                               | 44.6                                                                               | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1977-08-31 00:42                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 7.351                                              | -76.159                                               | 21.3                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1977-11-23 09:26                                                                       | Argentina (see [1977 San Juan earthquake](//en.wikipedia.org/wiki/1977_San_Juan_earthquake "1977 San Juan earthquake"))                                                                                                                                                                        | -31.082                                            | -67.780                                               | 19.5                                                                               | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L,Lq              | 70                 | 70               | 70                |                                     |                                                                                                                                                                                                           |
| 1977-12-10 05:46                                                                       | Iran                                                                                                                                                                                                                                                                                           | 27.687                                             | 56.578                                                | 13.9                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                |                   | 3                                   |                                                                                                                                                                                                           |
| 1977-12-19 23:34                                                                       | Iran                                                                                                                                                                                                                                                                                           | 30.911                                             | 56.413                                                | 11.6                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 584                | 584              | 665               | 589                                 |                                                                                                                                                                                                           |
| 1978-01-14 03:24                                                                       | Japan                                                                                                                                                                                                                                                                                          | 34.803                                             | 139.294                                               | 10.7                                                                               | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 21                 | 25               | 25                | 21                                  |                                                                                                                                                                                                           |
| 1978-02-22 06:07                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 14.268                                             | -91.399                                               | 66.9                                                                               | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1978-03-11 19:20                                                                       | Italy                                                                                                                                                                                                                                                                                          | 38.046                                             | 15.990                                                | 22.2                                                                               | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1978-03-16 02:00                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 29.928                                             | 66.234                                                | 10.2                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1978-03-19 01:39                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 16.932                                             | -99.782                                               | 11                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1978-04-15 23:33                                                                       | Italy                                                                                                                                                                                                                                                                                          | 38.381                                             | 15.073                                                | 17                                                                                 | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                | 5                 |                                     |                                                                                                                                                                                                           |
| 1978-06-12 08:06                                                                       | Japan                                                                                                                                                                                                                                                                                          | 38.235                                             | 142.105                                               | 46.2                                                                               | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | T                 |                    |                  | 28                |                                     |                                                                                                                                                                                                           |
| 1978-06-12 08:14                                                                       | Japan (see [1978 Miyagi earthquake](//en.wikipedia.org/wiki/1978_Miyagi_earthquake "1978 Miyagi earthquake"))                                                                                                                                                                                  | 38.224                                             | 142.009                                               | 53.3                                                                               | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 22                 | 22               |                   |                                     |                                                                                                                                                                                                           |
| 1978-06-19 10:31                                                                       | Greece                                                                                                                                                                                                                                                                                         | 40.732                                             | 23.257                                                | 7.7                                                                                | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 50                                  |                                                                                                                                                                                                           |
| 1978-06-20 20:03                                                                       | Greece (see [1978 Thessaloniki earthquake](//en.wikipedia.org/wiki/1978_Thessaloniki_earthquake "1978 Thessaloniki earthquake"))                                                                                                                                                               | 40.760                                             | 23.303                                                | 7.4                                                                                | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 50                 | 50               | 50                |                                     |                                                                                                                                                                                                           |
| 1978-07-04 22:23                                                                       | Greece                                                                                                                                                                                                                                                                                         | 40.718                                             | 23.112                                                | 7.4                                                                                | 4.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1978-07-29 14:37                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 14.758                                             | -90.990                                               | 15                                                                                 | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 5                  | 5                | 17                |                                     |                                                                                                                                                                                                           |
| 1978-09-16 15:35                                                                       | Iran (see [1978 Tabas earthquake](//en.wikipedia.org/wiki/1978_Tabas_earthquake "1978 Tabas earthquake"))                                                                                                                                                                                      | 33.242                                             | 57.382                                                | 8.2                                                                                | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 15000              | 15000            | 18220             | 25000                               |                                                                                                                                                                                                           |
| 1978-11-29 19:52                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 16.011                                             | -96.603                                               | 24.8                                                                               | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 9                  | 9                | 9                 | 9                                   |                                                                                                                                                                                                           |
| 1978-12-14 07:05                                                                       | Iran                                                                                                                                                                                                                                                                                           | 32.128                                             | 49.634                                                | 18.9                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 76                 | 76               | 76                | 45                                  |                                                                                                                                                                                                           |
| 1978-12-23 11:23                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.217                                             | 122.009                                               | 45.5                                                                               | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1979-01-16 09:50                                                                       | Iran                                                                                                                                                                                                                                                                                           | 33.909                                             | 59.471                                                | 9.9                                                                                | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 200                | 200              | 200               |                                     |                                                                                                                                                                                                           |
| 1979-02-16 10:08                                                                       | Peru                                                                                                                                                                                                                                                                                           | -16.537                                            | -72.553                                               | 55.1                                                                               | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 18                 | 18               | 18                | 13                                  |                                                                                                                                                                                                           |
| 1979-03-14 11:07                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 17.758                                             | -101.221                                              | 24.7                                                                               | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 5                  | 5                | 15                | 5                                   |                                                                                                                                                                                                           |
| 1979-03-15 12:52                                                                       | China                                                                                                                                                                                                                                                                                          | 23.162                                             | 101.106                                               | 13.5                                                                               | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 12                |                                     |                                                                                                                                                                                                           |
| 1979-04-15 06:19                                                                       | [Montenegro](//en.wikipedia.org/wiki/Montenegro "Montenegro") (see [1979 Montenegro earthquake](//en.wikipedia.org/wiki/1979_Montenegro_earthquake "1979 Montenegro earthquake"))                                                                                                              | 41.999                                             | 19.156                                                | 15                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 156                | 156              | 129               | 121                                 |                                                                                                                                                                                                           |
| 1979-05-30 09:38                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.345                                             | 115.864                                               | 20                                                                                 | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 37                 | 37               | 22                | 34                                  |                                                                                                                                                                                                           |
| 1979-07-02 16:30                                                                       | India                                                                                                                                                                                                                                                                                          | 34.525                                             | 74.291                                                | 35                                                                                 | 4.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 3                |                   |                                     |                                                                                                                                                                                                           |
| 1979-07-09 10:57                                                                       | China                                                                                                                                                                                                                                                                                          | 31.472                                             | 119.270                                               | 12.6                                                                               | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 41                 | 41               | 42                |                                     |                                                                                                                                                                                                           |
| 1979-09-12 05:17                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -1.682                                             | 135.974                                               | 17.6                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 15                 | 15               | 15                | 2                                   |                                                                                                                                                                                                           |
| 1979-09-19 21:35                                                                       | Italy                                                                                                                                                                                                                                                                                          | 42.773                                             | 13.010                                                | 15                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                | 5                 | 5                                   |                                                                                                                                                                                                           |
| 1979-10-20 01:41                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.363                                             | 115.782                                               | 52                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1979-10-27 14:35                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 13.829                                             | -90.841                                               | 56.5                                                                               | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                | 7                 |                                     |                                                                                                                                                                                                           |
| 1979-11-02 15:53                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -7.746                                             | 108.165                                               | 72.1                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 30                 | 30               | 23                | 26                                  |                                                                                                                                                                                                           |
| 1979-11-06 05:26                                                                       | Greece                                                                                                                                                                                                                                                                                         | 39.520                                             | 20.375                                                | 28.1                                                                               | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1979-11-14 02:21                                                                       | Iran                                                                                                                                                                                                                                                                                           | 33.956                                             | 59.726                                                | 9.1                                                                                | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 280                | 280              | 280               | 350                                 |                                                                                                                                                                                                           |
| 1979-11-23 23:40                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 4.793                                              | -76.190                                               | 107.7                                                                              | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 52                 | 52               | 52                | 60                                  |                                                                                                                                                                                                           |
| 1979-11-27 17:10                                                                       | Iran                                                                                                                                                                                                                                                                                           | 34.056                                             | 59.754                                                | 7.4                                                                                | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 17                 | 17               | 17                | 16                                  |                                                                                                                                                                                                           |
| 1979-12-12 07:59                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 1.603                                              | -79.363                                               | 23.6                                                                               | 8.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 600                | 600              | 600               | 300                                 |                                                                                                                                                                                                           |
| 1979-12-15 00:02                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -3.339                                             | 102.567                                               | 13                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 8                  | 8                | 8                 | 5                                   |                                                                                                                                                                                                           |
| 1979-12-17 19:58                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.487                                             | 115.753                                               | 15                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 27                 | 27               | 32                | 32                                  |                                                                                                                                                                                                           |
| 1980-01-01 16:42                                                                       | Portugal (see [1980 Azores Islands earthquake](//en.wikipedia.org/wiki/1980_Azores_Islands_earthquake "1980 Azores Islands earthquake"))                                                                                                                                                       | 38.726                                             | -27.751                                               | 12.2                                                                               | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 60                 | 60               | 56                | 69                                  |                                                                                                                                                                                                           |
| 1980-01-24 19:00                                                                       | United States                                                                                                                                                                                                                                                                                  | 37.712                                             | -121.728                                              | 15                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                | 1                 |                                     |                                                                                                                                                                                                           |
| 1980-02-20 02:34                                                                       | Italy                                                                                                                                                                                                                                                                                          | 39.291                                             | 16.152                                                | 8.2                                                                                | 4.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1980-06-09 03:28                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 32.268                                             | -114.908                                              | 4.6                                                                                | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1980-07-09 02:11                                                                       | Greece                                                                                                                                                                                                                                                                                         | 39.257                                             | 23.008                                                | 17.2                                                                               | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1980-07-22 05:17                                                                       | Iran                                                                                                                                                                                                                                                                                           | 37.322                                             | 50.262                                                | 25                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1980-07-29 14:58                                                                       | Nepal                                                                                                                                                                                                                                                                                          | 29.623                                             | 81.103                                                | 14.4                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 188                | 188              | 100               | 100                                 |                                                                                                                                                                                                           |
| 1980-08-09 05:45                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 15.912                                             | -88.490                                               | 16.9                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1980-08-18 15:07                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | -1.987                                             | -80.002                                               | 55.9                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 8                  | 8                | 8                 | 8                                   |                                                                                                                                                                                                           |
| 1980-08-23 21:36                                                                       | India                                                                                                                                                                                                                                                                                          | 32.922                                             | 75.693                                                | 14.5                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 15                 | 15               | 15                | 13                                  |                                                                                                                                                                                                           |
| 1980-08-23 21:50                                                                       | India                                                                                                                                                                                                                                                                                          | 32.893                                             | 75.776                                                | 11.3                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 13                |                                     |                                                                                                                                                                                                           |
| 1980-09-23 19:10                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.997                                             | 139.740                                               | 82.7                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   | 2                                   |                                                                                                                                                                                                           |
| 1980-09-24 17:54                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.525                                             | 140.062                                               | 71.5                                                                               | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 1980-10-10 12:25                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.143                                             | 1.404                                                 | 15                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5000               | 5000             | 3500              | 2633                                |                                                                                                                                                                                                           |
| 1980-10-10 15:39                                                                       | Algeria (see [1980 El Asnam earthquake](//en.wikipedia.org/wiki/1980_El_Asnam_earthquake "1980 El Asnam earthquake"))                                                                                                                                                                          | 36.213                                             | 1.577                                                 | 12.4                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1980-10-24 14:53                                                                       | Mexico (see [1980 Oaxaca earthquake](//en.wikipedia.org/wiki/1980_Oaxaca_earthquake "1980 Oaxaca earthquake"))                                                                                                                                                                                 | 18.175                                             | -98.235                                               | 64.3                                                                               | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 300                | 300              | 65                | 65                                  |                                                                                                                                                                                                           |
| 1980-11-12 06:58                                                                       | Peru                                                                                                                                                                                                                                                                                           | -13.347                                            | -74.545                                               | 71                                                                                 | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 7                  | 7                | 7                 |                                     |                                                                                                                                                                                                           |
| 1980-11-19 19:00                                                                       | India                                                                                                                                                                                                                                                                                          | 27.392                                             | 88.795                                                | 38.5                                                                               | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                | 3                 | 0                                   |                                                                                                                                                                                                           |
| 1980-11-23 18:34                                                                       | Italy (see [1980 Irpinia earthquake](//en.wikipedia.org/wiki/1980_Irpinia_earthquake "1980 Irpinia earthquake"))                                                                                                                                                                               | 40.788                                             | 15.310                                                | 6.9                                                                                | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3000               | 4900             | 2483              | 4689                                |                                                                                                                                                                                                           |
| 1980-11-30 07:41                                                                       | Italy                                                                                                                                                                                                                                                                                          | 40.766                                             | 15.295                                                | 15.1                                                                               | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1980-12-19 01:16                                                                       | Iran                                                                                                                                                                                                                                                                                           | 34.472                                             | 50.643                                                | 12.7                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 26                 | 26               | 26                | 20                                  |                                                                                                                                                                                                           |
| 1980-12-22 12:51                                                                       | Iran                                                                                                                                                                                                                                                                                           | 34.427                                             | 50.634                                                | 16.4                                                                               | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 4                                   |                                                                                                                                                                                                           |
| 1981-01-19 15:11                                                                       | Indonesia (see [1981 Irian Jaya earthquake](//en.wikipedia.org/wiki/1981_Irian_Jaya_earthquake "1981 Irian Jaya earthquake"))                                                                                                                                                                  | -4.513                                             | 139.283                                               | 20                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 305                | 1305             | 1300              |                                     |                                                                                                                                                                                                           |
| 1981-01-23 21:13                                                                       | China (see [1981 Dawu earthquake](//en.wikipedia.org/wiki/1981_Dawu_earthquake "1981 Dawu earthquake"))                                                                                                                                                                                        | 30.956                                             | 101.168                                               | 10.9                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 150                | 150              | 126               | 150                                 |                                                                                                                                                                                                           |
| 1981-02-14 17:27                                                                       | Italy                                                                                                                                                                                                                                                                                          | 40.995                                             | 14.614                                                | 4.9                                                                                | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 4                  | 12               |                   |                                     |                                                                                                                                                                                                           |
| 1981-02-18 08:28                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -26.625                                            | 26.607                                                | 33                                                                                 | 4.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 4                | 4                 |                                     |                                                                                                                                                                                                           |
| 1981-02-24 20:53                                                                       | Greece                                                                                                                                                                                                                                                                                         | 38.159                                             | 22.976                                                | 16.2                                                                               | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 16                 | 16               | 21                | 22                                  |                                                                                                                                                                                                           |
| 1981-02-25 02:35                                                                       | Greece                                                                                                                                                                                                                                                                                         | 38.097                                             | 23.170                                                | 6                                                                                  | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1981-03-04 21:58                                                                       | Greece                                                                                                                                                                                                                                                                                         | 38.197                                             | 23.300                                                | 14.9                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1981-03-07 11:34                                                                       | Greece                                                                                                                                                                                                                                                                                         | 38.181                                             | 23.335                                                | 37.1                                                                               | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1981-03-10 15:16                                                                       | Greece                                                                                                                                                                                                                                                                                         | 39.382                                             | 20.813                                                | 36.4                                                                               | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1981-04-18 00:32                                                                       | Peru                                                                                                                                                                                                                                                                                           | -13.116                                            | -74.373                                               | 40.8                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 8                  | 8                | 8                 | 8                                   |                                                                                                                                                                                                           |
| 1981-06-11 07:24                                                                       | Iran                                                                                                                                                                                                                                                                                           | 29.858                                             | 57.686                                                | 17.3                                                                               | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3000               | 3000             | 3000              | 2000                                |                                                                                                                                                                                                           |
| 1981-06-13 07:29                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.198                                             | 67.836                                                | 21                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1981-06-21 10:30                                                                       | Chile                                                                                                                                                                                                                                                                                          | -20.276                                            | -70.384                                               | 36                                                                                 | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 10                                  |                                                                                                                                                                                                           |
| 1981-06-22 17:53                                                                       | Peru                                                                                                                                                                                                                                                                                           | -13.185                                            | -74.463                                               | 15.6                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 6                  | 6                | 6                 |                                     |                                                                                                                                                                                                           |
| 1981-07-28 17:22                                                                       | Iran                                                                                                                                                                                                                                                                                           | 29.976                                             | 57.767                                                | 13.6                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1500               | 1500             | 1500              | 1200                                |                                                                                                                                                                                                           |
| 1981-09-12 07:15                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 35.685                                             | 73.597                                                | 14.7                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 220                | 220              | 229               | 250                                 |                                                                                                                                                                                                           |
| 1981-10-16 03:25                                                                       | Chile                                                                                                                                                                                                                                                                                          | -33.178                                            | -73.033                                               | 44.9                                                                               | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1981-10-18 04:31                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 8.111                                              | -72.501                                               | 39.3                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 15                 | 15               | 15                | 10                                  |                                                                                                                                                                                                           |
| 1981-10-25 03:22                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 18.115                                             | -102.009                                              | 19                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 9                 | 3                                   |                                                                                                                                                                                                           |
| 1981-12-12 20:26                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 29.912                                             | 67.080                                                | 35                                                                                 | 4.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 6                  | 6                | 6                 |                                     |                                                                                                                                                                                                           |
| 1982-01-23 14:10                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.951                                             | 121.752                                               | 11.8                                                                               | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 1                 |                                     |                                                                                                                                                                                                           |
| 1982-03-23 05:10                                                                       | Peru                                                                                                                                                                                                                                                                                           | -12.341                                            | -77.538                                               | 59.1                                                                               | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1982-03-28 23:24                                                                       | Peru                                                                                                                                                                                                                                                                                           | -12.743                                            | -76.010                                               | 90.8                                                                               | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 1982-04-13 11:26                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -27.926                                            | 26.783                                                | 5                                                                                  | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | L                 | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1982-06-07 10:59                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 16.518                                             | -98.347                                               | 18.9                                                                               | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 9                  | 9                | 9                 |                                     |                                                                                                                                                                                                           |
| 1982-06-15 23:24                                                                       | China                                                                                                                                                                                                                                                                                          | 31.871                                             | 99.872                                                | 10.3                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 10                 | 10               | 11                | 10                                  |                                                                                                                                                                                                           |
| 1982-06-19 06:21                                                                       | El Salvador (see [1982 El Salvador earthquake](//en.wikipedia.org/wiki/1982_El_Salvador_earthquake "1982 El Salvador earthquake"))                                                                                                                                                             | 13.337                                             | -89.313                                               | 72.8                                                                               | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 43                 | 43               | 43                |                                     |                                                                                                                                                                                                           |
| 1982-09-29 05:50                                                                       | [Honduras](//en.wikipedia.org/wiki/Honduras "Honduras")                                                                                                                                                                                                                                        | 14.494                                             | -89.102                                               | 13.9                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1982-11-15 20:07                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 35.585                                             | 1.361                                                 | 7.1                                                                                | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1982-11-16 23:41                                                                       | Albania                                                                                                                                                                                                                                                                                        | 40.780                                             | 19.666                                                | 21.9                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1982-12-13 09:12                                                                       | Yemen (see [1982 North Yemen earthquake](//en.wikipedia.org/wiki/1982_North_Yemen_earthquake "1982 North Yemen earthquake"))                                                                                                                                                                   | 14.675                                             | 44.223                                                | 7                                                                                  | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2800               | 2800             | 2800              | 1507                                |                                                                                                                                                                                                           |
| 1982-12-16 00:40                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.136                                             | 68.933                                                | 35.5                                                                               | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 450                | 450              | 500               | 500                                 |                                                                                                                                                                                                           |
| 1982-12-25 12:28                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.430                                             | 122.970                                               | 6.7                                                                                | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 13                 | 13               | 13                | 13                                  |                                                                                                                                                                                                           |
| 1983-02-13 01:40                                                                       | China                                                                                                                                                                                                                                                                                          | 39.994                                             | 75.173                                                | 9                                                                                  | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                | 1                 |                                     |                                                                                                                                                                                                           |
| 1983-02-25 18:22                                                                       | Yugoslavia                                                                                                                                                                                                                                                                                     | 41.959                                             | 21.540                                                | 24                                                                                 | 4.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 12               |                   | 12                                  |                                                                                                                                                                                                           |
| 1983-03-15 17:27                                                                       | Japan                                                                                                                                                                                                                                                                                          | 34.797                                             | 137.580                                               | 34.5                                                                               | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1983-03-25 11:57                                                                       | Iran                                                                                                                                                                                                                                                                                           | 36.042                                             | 52.295                                                | 14.6                                                                               | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 30                 | 30               | 100               | 30                                  |                                                                                                                                                                                                           |
| 1983-03-31 13:12                                                                       | Colombia (see [1983 Popayán earthquake](//en.wikipedia.org/wiki/1983_Popay%C3%A1n_earthquake "1983 Popayán earthquake"))                                                                                                                                                                       | 2.439                                              | -76.659                                               | 30.1                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 300                | 300              | 241               | 250                                 |                                                                                                                                                                                                           |
| 1983-04-03 02:50                                                                       | Costa Rica                                                                                                                                                                                                                                                                                     | 8.721                                              | -83.078                                               | 25                                                                                 | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 6                | 1                 | 10                                  |                                                                                                                                                                                                           |
| 1983-04-04 02:51                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 5.722                                              | 94.687                                                | 85.6                                                                               | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 0                                   |                                                                                                                                                                                                           |
| 1983-04-05 06:50                                                                       | China                                                                                                                                                                                                                                                                                          | 39.972                                             | 75.215                                                | 10.7                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1983-04-12 12:07                                                                       | Peru                                                                                                                                                                                                                                                                                           | -4.846                                             | -78.091                                               | 125.9                                                                              | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 10                |                                     |                                                                                                                                                                                                           |
| 1983-05-26 02:59                                                                       | Japan                                                                                                                                                                                                                                                                                          | 40.473                                             | 139.091                                               | 17                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 104                | 107              | 104               | 102                                 |                                                                                                                                                                                                           |
| 1983-07-03 17:14                                                                       | Costa Rica                                                                                                                                                                                                                                                                                     | 9.612                                              | -83.707                                               | 14.5                                                                               | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1983-07-05 12:01                                                                       | Turkey (see [1983 Biga earthquake](//en.wikipedia.org/wiki/1983_Biga_earthquake "1983 Biga earthquake"))                                                                                                                                                                                       | 40.309                                             | 27.254                                                | 2.6                                                                                | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                | 5                 |                                     |                                                                                                                                                                                                           |
| 1983-07-20 22:03                                                                       | Italy                                                                                                                                                                                                                                                                                          | 37.502                                             | 15.151                                                | 33                                                                                 | 4.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1983-07-22 02:41                                                                       | Iran                                                                                                                                                                                                                                                                                           | 36.942                                             | 49.213                                                | 20                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 1983-08-02 09:01                                                                       | France                                                                                                                                                                                                                                                                                         | 49.150                                             | 6.698                                                 | 0                                                                                  | 3.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1983-08-08 03:47                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.507                                             | 139.045                                               | 18.1                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1983-08-17 12:17                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 18.206                                             | 120.785                                               | 29                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L,Lq              | 16                 | 16               | 24                | 19                                  |                                                                                                                                                                                                           |
| 1983-10-04 18:52                                                                       | Chile                                                                                                                                                                                                                                                                                          | -26.539                                            | -70.502                                               | 23.9                                                                               | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 5                  | 5                | 5                 |                                     |                                                                                                                                                                                                           |
| 1983-10-25 00:36                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 1.151                                              | 120.841                                               | 26.6                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1983-10-28 14:06                                                                       | United States (see [1983 Borah Peak earthquake](//en.wikipedia.org/wiki/1983_Borah_Peak_earthquake "1983 Borah Peak earthquake"))                                                                                                                                                              | 44.078                                             | -113.800                                              | 16                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1983-10-30 04:12                                                                       | Turkey (see [1983 Erzurum earthquake](//en.wikipedia.org/wiki/1983_Erzurum_earthquake "1983 Erzurum earthquake"))                                                                                                                                                                              | 40.327                                             | 42.176                                                | 15                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1342               | 1342             | 1400              | 1346                                |                                                                                                                                                                                                           |
| 1983-11-06 21:09                                                                       | China                                                                                                                                                                                                                                                                                          | 35.223                                             | 115.204                                               | 32.1                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 34                 | 34               | 45                | 34                                  |                                                                                                                                                                                                           |
| 1983-11-08 00:49                                                                       | Belgium                                                                                                                                                                                                                                                                                        | 50.696                                             | 5.346                                                 | 10                                                                                 | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 1                  | 2                | 1                 | 2                                   |                                                                                                                                                                                                           |
| 1983-12-16 13:15                                                                       | Tajikistan                                                                                                                                                                                                                                                                                     | 39.351                                             | 72.929                                                | 13.3                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 12                                  |                                                                                                                                                                                                           |
| 1983-12-21 23:32                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -5.446                                             | 151.895                                               | 42.2                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 10                | 10                                  |                                                                                                                                                                                                           |
| 1983-12-22 04:11                                                                       | Guinea                                                                                                                                                                                                                                                                                         | 11.862                                             | -13.511                                               | 7.8                                                                                | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 443                | 643              | 643               | 275                                 |                                                                                                                                                                                                           |
| 1983-12-30 23:52                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.405                                             | 70.677                                                | 215.9                                                                              | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 26                 | 26               | 12                | 24                                  |                                                                                                                                                                                                           |
| 1984-01-08 15:24                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -2.866                                             | 118.726                                               | 43.6                                                                               | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1984-01-25 19:36                                                                       | United States                                                                                                                                                                                                                                                                                  | 47.500                                             | -116.000                                              | 1                                                                                  | 2.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1984-02-01 14:22                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 34.564                                             | 70.446                                                | 9                                                                                  | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1984-02-16 17:18                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.447                                             | 70.840                                                | 208.1                                                                              | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                | 4                 | 4                                   |                                                                                                                                                                                                           |
| 1984-03-06 02:17                                                                       | Japan                                                                                                                                                                                                                                                                                          | 29.372                                             | 138.871                                               | 459.1                                                                              | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1984-04-22 17:39                                                                       | Italy                                                                                                                                                                                                                                                                                          | 43.616                                             | 10.194                                                | 15                                                                                 | 4.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 3                |                   |                                     |                                                                                                                                                                                                           |
| 1984-05-07 17:49                                                                       | Italy                                                                                                                                                                                                                                                                                          | 41.738                                             | 13.889                                                | 21.4                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 7                 | 3                                   |                                                                                                                                                                                                           |
| 1984-05-11 10:41                                                                       | Italy                                                                                                                                                                                                                                                                                          | 41.755                                             | 13.901                                                | 10.9                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 3                |                   |                                     |                                                                                                                                                                                                           |
| 1984-05-13 12:45                                                                       | Bosnia and Herzegovina                                                                                                                                                                                                                                                                         | 42.974                                             | 17.829                                                | 37                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1984-05-21 15:37                                                                       | China                                                                                                                                                                                                                                                                                          | 32.604                                             | 121.602                                               | 43.8                                                                               | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 13                |                                     |                                                                                                                                                                                                           |
| 1984-06-20 14:12                                                                       | Canada                                                                                                                                                                                                                                                                                         | 46.580                                             | -80.800                                               | 1                                                                                  | 3.4 Lg                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 0                  | 4                | 4                 |                                     |                                                                                                                                                                                                           |
| 1984-06-24 11:17                                                                       | Dominican Republic                                                                                                                                                                                                                                                                             | 17.981                                             | -69.371                                               | 45.1                                                                               | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1984-06-24 18:18                                                                       | Dominican Republic                                                                                                                                                                                                                                                                             | 18.039                                             | -69.233                                               | 24.8                                                                               | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                |                   |                                     |                                                                                                                                                                                                           |
| 1984-09-13 23:48                                                                       | Japan (see [1984 Otaki earthquake](//en.wikipedia.org/wiki/1984_Otaki_earthquake "1984 Otaki earthquake"))                                                                                                                                                                                     | 35.801                                             | 137.466                                               | 1.1                                                                                | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 24                 | 24               | 29                | 20                                  |                                                                                                                                                                                                           |
| 1984-09-15 02:55                                                                       | United States                                                                                                                                                                                                                                                                                  | 47.460                                             | -115.987                                              | 1                                                                                  | 2.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1984-09-18 13:26                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.892                                             | 42.241                                                | 10                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 1984-10-18 09:46                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.711                                             | 42.447                                                | 35                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 1984-12-30 23:33                                                                       | India                                                                                                                                                                                                                                                                                          | 24.684                                             | 92.864                                                | 3.4                                                                                | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 20                 | 20               |                   | 20                                  |                                                                                                                                                                                                           |
| 1985-01-26 03:06                                                                       | Argentina (see [1985 Mendoza earthquake](//en.wikipedia.org/wiki/1985_Mendoza_earthquake "1985 Mendoza earthquake"))                                                                                                                                                                           | -33.109                                            | -68.593                                               | 19.2                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 6                  | 6                | 6                 | 6                                   |                                                                                                                                                                                                           |
| 1985-02-02 20:52                                                                       | Iran                                                                                                                                                                                                                                                                                           | 28.352                                             | 52.972                                                | 13.8                                                                               | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1985-03-03 22:47                                                                       | Chile (see <a href="//en.wikipedia.org/wiki/1985_Santiago_earthquake" class="mw-redirect" title="1985 Santiago earthquake">1985 Santiago earthquake</a>)                                                                                                                                       | -33.132                                            | -71.762                                               | 40                                                                                 | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,Lq              | 177                | 177              | 177               | 180                                 |                                                                                                                                                                                                           |
| 1985-03-14 23:03                                                                       | Italy                                                                                                                                                                                                                                                                                          | 41.631                                             | 14.263                                                | 14                                                                                 | 4.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1985-03-17 10:41                                                                       | Chile (see [1985 Algarrobo earthquake](//en.wikipedia.org/wiki/1985_Algarrobo_earthquake "1985 Algarrobo earthquake"))                                                                                                                                                                         | -32.712                                            | -71.680                                               | 22                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1985-03-18 19:49                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 7.776                                              | 123.512                                               | 26.5                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 2                |                   | 2                                   |                                                                                                                                                                                                           |
| 1985-03-19 10:28                                                                       | Bolivia                                                                                                                                                                                                                                                                                        | -18.567                                            | -63.600                                               | 29.7                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1985-03-29 11:15                                                                       | China                                                                                                                                                                                                                                                                                          | 29.350                                             | 104.953                                               | 35                                                                                 | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 2                 |                                     |                                                                                                                                                                                                           |
| 1985-04-09 01:56                                                                       | Chile (see [1985 Rapel Lake earthquake](//en.wikipedia.org/wiki/1985_Rapel_Lake_earthquake "1985 Rapel Lake earthquake"))                                                                                                                                                                      | -34.134                                            | -71.535                                               | 38                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 1985-04-18 05:52                                                                       | China (see [1985 Luquan earthquake](//en.wikipedia.org/wiki/1985_Luquan_earthquake "1985 Luquan earthquake"))                                                                                                                                                                                  | 25.891                                             | 102.885                                               | 4.1                                                                                | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 23                 | 23               | 22                |                                     |                                                                                                                                                                                                           |
| 1985-04-24 01:07                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 16.541                                             | 120.812                                               | 5.3                                                                                | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 6                  | 6                | 6                 |                                     |                                                                                                                                                                                                           |
| 1985-05-10 15:35                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -5.601                                             | 151.056                                               | 47.2                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1985-07-29 07:54                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.165                                             | 70.857                                                | 100.1                                                                              | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 5                  | 5                | 5                 | 5                                   |                                                                                                                                                                                                           |
| 1985-08-23 12:41                                                                       | China (see [1985 Wuqia earthquake](//en.wikipedia.org/wiki/1985_Wuqia_earthquake "1985 Wuqia earthquake"))                                                                                                                                                                                     | 39.447                                             | 75.264                                                | 4.3                                                                                | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 71                 | 71               | 67                | 67                                  |                                                                                                                                                                                                           |
| 1985-09-11 20:45                                                                       | China                                                                                                                                                                                                                                                                                          | 39.356                                             | 75.415                                                | 21.2                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                | 3                 |                                     |                                                                                                                                                                                                           |
| 1985-09-15 02:42                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -4.064                                             | 136.093                                               | 4.2                                                                                | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 10                 | 10               | 10                | 10                                  |                                                                                                                                                                                                           |
| 1985-09-19 13:17                                                                       | Mexico (see [1985 Mexico City earthquake](//en.wikipedia.org/wiki/1985_Mexico_City_earthquake "1985 Mexico City earthquake"))                                                                                                                                                                  | 18.420                                             | -102.380                                              | 15                                                                                 | 8.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 9500               | 9500             | 9500              | 9500                                |                                                                                                                                                                                                           |
| 1985-09-21 01:37                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 17.831                                             | -101.623                                              | 17.6                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1985-10-13 15:59                                                                       | Tajikistan                                                                                                                                                                                                                                                                                     | 40.337                                             | 69.810                                                | 15.9                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 29                 | 29               |                   | 29                                  |                                                                                                                                                                                                           |
| 1985-10-27 19:34                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.386                                             | 6.846                                                 | 30.4                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 6                  | 6                | 5                 | 30                                  |                                                                                                                                                                                                           |
| 1985-12-25 02:38                                                                       | Italy                                                                                                                                                                                                                                                                                          | 37.688                                             | 15.068                                                | 10                                                                                 | 4.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1986-01-11 19:42                                                                       | Peru                                                                                                                                                                                                                                                                                           | -9.512                                             | -77.437                                               | 56.7                                                                               | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1986-03-12 16:32                                                                       | United States                                                                                                                                                                                                                                                                                  | 47.470                                             | -115.800                                              | 1                                                                                  | 2.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1986-04-05 20:14                                                                       | Peru                                                                                                                                                                                                                                                                                           | -13.402                                            | -71.757                                               | 49                                                                                 | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 16                 | 16               | 16                | 15                                  |                                                                                                                                                                                                           |
| 1986-04-26 07:35                                                                       | India                                                                                                                                                                                                                                                                                          | 32.118                                             | 76.397                                                | 10.2                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 6                  | 6                | 6                 | 6                                   |                                                                                                                                                                                                           |
| 1986-05-05 03:35                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 37.999                                             | 37.781                                                | 4.1                                                                                | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 15                 | 15               | 15                | 15                                  |                                                                                                                                                                                                           |
| 1986-05-13 08:44                                                                       | Georgia                                                                                                                                                                                                                                                                                        | 41.404                                             | 43.704                                                | 10                                                                                 | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1986-05-20 05:25                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.146                                             | 121.643                                               | 15.8                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1986-06-06 10:39                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.007                                             | 37.910                                                | 22.5                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1986-06-11 13:48                                                                       | Venezuela                                                                                                                                                                                                                                                                                      | 10.573                                             | -62.911                                               | 13.9                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1986-07-12 07:54                                                                       | Iran                                                                                                                                                                                                                                                                                           | 29.911                                             | 51.557                                                | 5.4                                                                                | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1986-07-13 13:47                                                                       | United States                                                                                                                                                                                                                                                                                  | 33.066                                             | -117.840                                              | 15                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 0                | 1                 | 0                                   |                                                                                                                                                                                                           |
| 1986-07-18 17:22                                                                       | Venezuela                                                                                                                                                                                                                                                                                      | 10.743                                             | -69.424                                               | 8.3                                                                                | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   | 1                                   |                                                                                                                                                                                                           |
| 1986-08-06 19:55                                                                       | China                                                                                                                                                                                                                                                                                          | 29.280                                             | 100.754                                               | 10.8                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 2                 |                                     |                                                                                                                                                                                                           |
| 1986-08-30 21:28                                                                       | Romania (see [1986 Vrancea earthquake](//en.wikipedia.org/wiki/1986_Vrancea_earthquake "1986 Vrancea earthquake"))                                                                                                                                                                             | 45.521                                             | 26.271                                                | 136                                                                                | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1986-09-13 17:24                                                                       | Greece                                                                                                                                                                                                                                                                                         | 37.072                                             | 22.176                                                | 21.7                                                                               | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 20                 | 20               | 21                | 20                                  |                                                                                                                                                                                                           |
| 1986-10-10 17:49                                                                       | El Salvador (see [1986 San Salvador earthquake](//en.wikipedia.org/wiki/1986_San_Salvador_earthquake "1986 San Salvador earthquake"))                                                                                                                                                          | 13.791                                             | -89.165                                               | 10.9                                                                               | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 950                | 1000             | 1500              | 1100                                |                                                                                                                                                                                                           |
| 1986-11-14 21:20                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.974                                             | 121.727                                               | 34                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 15                 | 15               | 13                |                                     |                                                                                                                                                                                                           |
| 1986-12-07 14:17                                                                       | Bulgaria                                                                                                                                                                                                                                                                                       | 43.278                                             | 26.003                                                | 4.8                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 1986-12-18 20:01                                                                       | Poland                                                                                                                                                                                                                                                                                         | 50.304                                             | 19.235                                                | 10                                                                                 | 2.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1987-01-22 05:10                                                                       | Italy                                                                                                                                                                                                                                                                                          | 43.515                                             | 10.154                                                | 21                                                                                 | 4.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 1987-01-26 11:11                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 35.919                                             | 1.387                                                 | 11.7                                                                               | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1987-02-08 18:33                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -6.025                                             | 147.665                                               | 42.3                                                                               | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L,Lq            | 0                  | 3                | 3                 | 1                                   |                                                                                                                                                                                                           |
| 1987-03-02 01:42                                                                       | New Zealand (see [1987 Edgecumbe earthquake](//en.wikipedia.org/wiki/1987_Edgecumbe_earthquake "1987 Edgecumbe earthquake"))                                                                                                                                                                   | -38.015                                            | 176.921                                               | 15                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 1                |                   | 1                                   |                                                                                                                                                                                                           |
| 1987-03-05 09:17                                                                       | Chile                                                                                                                                                                                                                                                                                          | -24.395                                            | -70.100                                               | 46.3                                                                               | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1987-03-06 01:54                                                                       | Ecuador (see [1987 Ecuador earthquakes](//en.wikipedia.org/wiki/1987_Ecuador_earthquakes "1987 Ecuador earthquakes"))                                                                                                                                                                          | 0.040                                              | -77.666                                               | 12.6                                                                               | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  |                   | 5000                                |                                                                                                                                                                                                           |
| 1987-03-06 04:10                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | 0.082                                              | -77.787                                               | 17.1                                                                               | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1000               | 5000             | 5000              |                                     |                                                                                                                                                                                                           |
| 1987-03-12 23:07                                                                       | Poland                                                                                                                                                                                                                                                                                         | 51.369                                             | 20.206                                                | 10                                                                                 | 2.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1987-03-18 03:36                                                                       | Japan                                                                                                                                                                                                                                                                                          | 32.051                                             | 131.785                                               | 54                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 1                  | 2                | 1                 |                                     |                                                                                                                                                                                                           |
| 1987-04-25 19:22                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 2.405                                              | 98.905                                                | 10                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1987-05-02 20:43                                                                       | Italy                                                                                                                                                                                                                                                                                          | 44.809                                             | 10.680                                                | 15                                                                                 | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1987-05-18 07:27                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 8.267                                              | 125.324                                               | 19.1                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1987-05-23 17:09                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 8.023                                              | 125.479                                               | 22.4                                                                               | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1987-05-29 06:27                                                                       | Iran                                                                                                                                                                                                                                                                                           | 34.059                                             | 48.285                                                | 25                                                                                 | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1987-06-18 10:01                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 17.324                                             | 121.353                                               | 13.9                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 9                | 9                 |                                     |                                                                                                                                                                                                           |
| 1987-08-02 09:07                                                                       | China                                                                                                                                                                                                                                                                                          | 25.002                                             | 115.566                                               | 11.2                                                                               | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 0                | 3                 | 0                                   |                                                                                                                                                                                                           |
| 1987-08-08 15:48                                                                       | Chile                                                                                                                                                                                                                                                                                          | -19.092                                            | -70.005                                               | 70.7                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 5                  | 5                | 5                 | 5                                   |                                                                                                                                                                                                           |
| 1987-08-13 15:23                                                                       | Peru                                                                                                                                                                                                                                                                                           | -17.900                                            | -70.909                                               | 37.6                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1987-09-22 13:43                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | -1.009                                             | -78.031                                               | 4.8                                                                                | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1987-10-01 14:42                                                                       | United States (see [1987 Whittier Narrows earthquake](//en.wikipedia.org/wiki/1987_Whittier_Narrows_earthquake "1987 Whittier Narrows earthquake"))                                                                                                                                            | 34.061                                             | -118.135                                              | 14.4                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 8                  | 8                | 8                 | 8                                   |                                                                                                                                                                                                           |
| 1987-10-02 22:27                                                                       | Peru (see [1987 Santiago de Chuco earthquake](//en.wikipedia.org/wiki/1987_Santiago_de_Chuco_earthquake "1987 Santiago de Chuco earthquake"))                                                                                                                                                  | -8.166                                             | -77.961                                               | 29.8                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1987-10-04 10:59                                                                       | United States (see [1987 Whittier Narrows earthquake](//en.wikipedia.org/wiki/1987_Whittier_Narrows_earthquake "1987 Whittier Narrows earthquake"))                                                                                                                                            | 34.020                                             | -118.137                                              | 11.3                                                                               | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1987-11-24 01:54                                                                       | United States                                                                                                                                                                                                                                                                                  | 33.257                                             | -115.756                                              | 15                                                                                 | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1987-11-26 01:43                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.259                                             | 124.149                                               | 27.3                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 37                 | 37               | 83                | 125                                 |                                                                                                                                                                                                           |
| 1987-12-17 02:08                                                                       | Japan                                                                                                                                                                                                                                                                                          | 35.421                                             | 140.322                                               | 47.3                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1988-01-05 06:41                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -26.905                                            | 26.694                                                | 15                                                                                 | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 8                | 8                 | 8                                   |                                                                                                                                                                                                           |
| 1988-02-06 14:50                                                                       | Bangladesh                                                                                                                                                                                                                                                                                     | 24.713                                             | 91.579                                                | 35                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1988-02-11 15:25                                                                       | United States                                                                                                                                                                                                                                                                                  | 34.080                                             | -118.050                                              | 12                                                                                 | 4.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1988-06-19 20:19                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 12.355                                             | 121.085                                               | 12.7                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 1                 |                                     |                                                                                                                                                                                                           |
| 1988-07-20 23:15                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.986                                             | 121.679                                               | 51                                                                                 | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1988-08-06 00:36                                                                       | Burma                                                                                                                                                                                                                                                                                          | 25.105                                             | 95.126                                                | 90.5                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 3                  | 35               | 3                 | 2                                   |                                                                                                                                                                                                           |
| 1988-08-10 04:38                                                                       | Solomon Islands                                                                                                                                                                                                                                                                                | -10.320                                            | 160.933                                               | 34                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 0                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1988-08-11 16:00                                                                       | Iran                                                                                                                                                                                                                                                                                           | 29.944                                             | 51.585                                                | 7.8                                                                                | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 1                                   |                                                                                                                                                                                                           |
| 1988-08-11 16:04                                                                       | Iran                                                                                                                                                                                                                                                                                           | 29.886                                             | 51.655                                                | 11                                                                                 | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1988-08-20 23:09                                                                       | Nepal (see [1988 Nepal earthquake](//en.wikipedia.org/wiki/1988_Nepal_earthquake "1988 Nepal earthquake"))                                                                                                                                                                                     | 26.763                                             | 86.618                                                | 57                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | Lq                | 998                | 998              | 1450              | 709                                 |                                                                                                                                                                                                           |
| 1988-09-02 07:26                                                                       | Czech Republic                                                                                                                                                                                                                                                                                 | 49.886                                             | 18.489                                                | 10                                                                                 | 3.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1988-09-06 00:42                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -6.062                                             | 146.226                                               | 0                                                                                  | 4.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            | L                 |                    |                  | 74                |                                     |                                                                                                                                                                                                           |
| 1988-11-03 14:47                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 13.908                                             | -90.501                                               | 75.2                                                                               | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 5                  | 5                | 5                 | 5                                   |                                                                                                                                                                                                           |
| 1988-11-06 13:03                                                                       | China                                                                                                                                                                                                                                                                                          | 22.909                                             | 99.681                                                | 6.5                                                                                | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 730                | 730              | 748               |                                     |                                                                                                                                                                                                           |
| 1988-11-06 13:15                                                                       | China                                                                                                                                                                                                                                                                                          | 23.186                                             | 99.411                                                | 8.9                                                                                | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1988-12-07 07:41                                                                       | Armenia (see [1988 Armenian earthquake](//en.wikipedia.org/wiki/1988_Armenian_earthquake "1988 Armenian earthquake"))                                                                                                                                                                          | 40.919                                             | 44.118                                                | 6.7                                                                                | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 25000              | 25000            | 25000             | 25000                               |                                                                                                                                                                                                           |
| 1989-01-22 23:02                                                                       | Tajikistan                                                                                                                                                                                                                                                                                     | 38.461                                             | 68.699                                                | 3.4                                                                                | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | L                 |                    | 274              | 274               | 274                                 |                                                                                                                                                                                                           |
| 1989-02-19 12:27                                                                       | Japan                                                                                                                                                                                                                                                                                          | 36.038                                             | 139.860                                               | 45.4                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1989-03-09 02:37                                                                       | Malawi                                                                                                                                                                                                                                                                                         | -13.683                                            | 34.473                                                | 27.4                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 9                                   |                                                                                                                                                                                                           |
| 1989-03-10 14:14                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -4.332                                             | 152.842                                               | 49.6                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1989-03-10 21:49                                                                       | Malawi (see [1989 Malawi earthquake](//en.wikipedia.org/wiki/1989_Malawi_earthquake "1989 Malawi earthquake"))                                                                                                                                                                                 | -13.708                                            | 34.485                                                | 30                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 9                  | 9                | 9                 |                                     |                                                                                                                                                                                                           |
| 1989-04-15 20:34                                                                       | China                                                                                                                                                                                                                                                                                          | 29.955                                             | 99.202                                                | 13.8                                                                               | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 11                 | 11               | 8                 | 8                                   |                                                                                                                                                                                                           |
| 1989-04-25 14:29                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 16.779                                             | -99.275                                               | 19                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 1989-05-07 00:38                                                                       | China                                                                                                                                                                                                                                                                                          | 23.538                                             | 99.519                                                | 25.4                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1989-05-27 20:08                                                                       | Iran                                                                                                                                                                                                                                                                                           | 30.148                                             | 50.892                                                | 15                                                                                 | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                |                   | 100                                 |                                                                                                                                                                                                           |
| 1989-06-12 00:04                                                                       | Bangladesh                                                                                                                                                                                                                                                                                     | 21.927                                             | 89.872                                                | 20                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1989-06-26 03:27                                                                       | [United States Minor Outlying Islands](//en.wikipedia.org/wiki/United_States_Minor_Outlying_Islands "United States Minor Outlying Islands")                                                                                                                                                    | 19.417                                             | -155.149                                              | 9                                                                                  | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 0                  | 0                |                   | 5                                   |                                                                                                                                                                                                           |
| 1989-07-21 03:09                                                                       | China                                                                                                                                                                                                                                                                                          | 30.001                                             | 99.362                                                | 5.9                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 3                 |                                     |                                                                                                                                                                                                           |
| 1989-08-01 00:18                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -4.480                                             | 138.983                                               | 14                                                                                 | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 120              | 120               | 120                                 |                                                                                                                                                                                                           |
| 1989-08-03 07:42                                                                       | Russian Federation                                                                                                                                                                                                                                                                             | 43.536                                             | 45.355                                                | 35                                                                                 | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1989-08-08 08:13                                                                       | United States                                                                                                                                                                                                                                                                                  | 37.134                                             | -121.925                                              | 15                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1989-08-20 11:16                                                                       | Djibouti                                                                                                                                                                                                                                                                                       | 11.746                                             | 41.960                                                | 12                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1989-09-22 02:25                                                                       | China                                                                                                                                                                                                                                                                                          | 31.555                                             | 102.422                                               | 10.9                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                | 1                 | 0                                   |                                                                                                                                                                                                           |
| 1989-10-18 00:04                                                                       | United States (see [1989 Loma Prieta earthquake](//en.wikipedia.org/wiki/1989_Loma_Prieta_earthquake "1989 Loma Prieta earthquake"))                                                                                                                                                           | 37.110                                             | -121.764                                              | 16                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 62                 | 62               | 63                | 62                                  |                                                                                                                                                                                                           |
| 1989-10-18 14:57                                                                       | China                                                                                                                                                                                                                                                                                          | 39.959                                             | 113.940                                               | 5.6                                                                                | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 29                 | 29               | 29                | 29                                  |                                                                                                                                                                                                           |
| 1989-10-18 17:01                                                                       | China                                                                                                                                                                                                                                                                                          | 40.014                                             | 113.933                                               | 4.5                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 17                |                                     |                                                                                                                                                                                                           |
| 1989-10-29 19:09                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.706                                             | 2.441                                                 | 6                                                                                  | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 30                 | 30               | 35                | 22                                  |                                                                                                                                                                                                           |
| 1989-10-29 19:21                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.706                                             | 2.437                                                 | 16.6                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 1989-11-20 03:21                                                                       | China                                                                                                                                                                                                                                                                                          | 29.883                                             | 106.826                                               | 24.7                                                                               | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 4                  | 4                | 7                 | 4                                   |                                                                                                                                                                                                           |
| 1989-11-20 04:19                                                                       | Iran                                                                                                                                                                                                                                                                                           | 29.898                                             | 57.716                                                | 14.9                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1989-12-15 18:43                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 8.365                                              | 126.686                                               | 24                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 2                 |                                     |                                                                                                                                                                                                           |
| 1989-12-27 23:26                                                                       | Australia (see [1989 Newcastle earthquake](//en.wikipedia.org/wiki/1989_Newcastle_earthquake "1989 Newcastle earthquake"))                                                                                                                                                                     | -33.020                                            | 151.602                                               | 9.7                                                                                | 5.5 [<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M**d*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/d95e30869cd469877cfd63e5d6194f8dcf061626" alt="Md" class="mwe-math-fallback-image-inline" /></span>](//en.wikipedia.org/wiki/Earthquake_duration_magnitude "Earthquake duration magnitude")                                                                                    |                   | 12                 | 12               | 9                 |                                     |                                                                                                                                                                                                           |
| 1990-02-08 07:15                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 9.767                                              | 124.631                                               | 26                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 1                                   |                                                                                                                                                                                                           |
| 1990-02-09 17:57                                                                       | China                                                                                                                                                                                                                                                                                          | 31.745                                             | 120.982                                               | 11.9                                                                               | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 0                | 2                 |                                     |                                                                                                                                                                                                           |
| 1990-03-04 19:46                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 28.906                                             | 66.354                                                | 8.3                                                                                | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 11                 | 11               | 11                | 11                                  |                                                                                                                                                                                                           |
| 1990-03-26 22:47                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 9.283                                              | 125.564                                               | 51.1                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1990-04-18 13:39                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 1.195                                              | 122.816                                               | 26                                                                                 | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 5                                   |                                                                                                                                                                                                           |
| 1990-04-26 09:37                                                                       | China                                                                                                                                                                                                                                                                                          | 36.059                                             | 100.278                                               | 9.3                                                                                | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 119               | 126                                 |                                                                                                                                                                                                           |
| 1990-04-26 09:37                                                                       | China                                                                                                                                                                                                                                                                                          | 36.059                                             | 100.278                                               | 9.3                                                                                | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 126                | 126              |                   |                                     |                                                                                                                                                                                                           |
| 1990-05-05 07:21                                                                       | Italy                                                                                                                                                                                                                                                                                          | 40.665                                             | 15.851                                                | 1.7                                                                                | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 2                                   |                                                                                                                                                                                                           |
| 1990-05-05 07:21                                                                       | Italy                                                                                                                                                                                                                                                                                          | 40.712                                             | 15.805                                                | 9.1                                                                                | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 1990-05-30 02:34                                                                       | Peru                                                                                                                                                                                                                                                                                           | -6.022                                             | -77.197                                               | 24                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 135                | 135              | 135               |                                     |                                                                                                                                                                                                           |
| 1990-05-30 10:40                                                                       | Romania                                                                                                                                                                                                                                                                                        | 45.855                                             | 26.649                                                | 89                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 13                 | 14               | 14                | 22                                  |                                                                                                                                                                                                           |
| 1990-06-09 01:14                                                                       | Peru                                                                                                                                                                                                                                                                                           | -6.100                                             | -77.133                                               | 23.5                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1990-06-14 07:40                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 11.390                                             | 122.045                                               | 18.1                                                                               | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                | 4                 | 4                                   |                                                                                                                                                                                                           |
| 1990-06-14 12:47                                                                       | Kazakhstan                                                                                                                                                                                                                                                                                     | 47.877                                             | 85.064                                                | 36                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 3                 | 1                                   |                                                                                                                                                                                                           |
| 1990-06-17 04:51                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 27.390                                             | 65.665                                                | 13.7                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 6                  | 6                |                   | 0                                   |                                                                                                                                                                                                           |
| 1990-06-20 21:00                                                                       | Iran (see [1990 Manjil–Rudbar earthquake](//en.wikipedia.org/wiki/1990_Manjil%E2%80%93Rudbar_earthquake "1990 Manjil–Rudbar earthquake"))                                                                                                                                                      | 37.001                                             | 49.216                                                | 17.9                                                                               | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 45000              | 45000            | 35000             | 40000                               |                                                                                                                                                                                                           |
| 1990-06-21 09:02                                                                       | Iran                                                                                                                                                                                                                                                                                           | 36.631                                             | 49.785                                                | 12.4                                                                               | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 20                 | 20               | 20                |                                     |                                                                                                                                                                                                           |
| 1990-07-13 14:20                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.448                                             | 70.775                                                | 209.8                                                                              | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 43               | 43                |                                     |                                                                                                                                                                                                           |
| 1990-07-16 07:26                                                                       | Philippines (see [1990 Luzon earthquake](//en.wikipedia.org/wiki/1990_Luzon_earthquake "1990 Luzon earthquake"))                                                                                                                                                                               | 15.721                                             | 121.180                                               | 24.3                                                                               | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L,Lq              | 1621               | 1621             | 2430              | 2412                                |                                                                                                                                                                                                           |
| 1990-08-11 02:59                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | -0.172                                             | -78.483                                               | 18.4                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 4                  | 4                | 4                 | 4                                   |                                                                                                                                                                                                           |
| 1990-09-26 23:08                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -28.090                                            | 26.837                                                | 15                                                                                 | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1990-10-18 09:30                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -26.390                                            | 27.349                                                | 5                                                                                  | 4.0 Lg                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 0                  | 10               | 10                | 10                                  |                                                                                                                                                                                                           |
| 1990-10-20 08:07                                                                       | China                                                                                                                                                                                                                                                                                          | 37.096                                             | 103.718                                               | 8                                                                                  | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 2                 | 1                                   |                                                                                                                                                                                                           |
| 1990-10-25 04:53                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 35.090                                             | 70.429                                                | 110.2                                                                              | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 11                 | 11               | 11                |                                     |                                                                                                                                                                                                           |
| 1990-11-06 18:45                                                                       | Iran                                                                                                                                                                                                                                                                                           | 28.242                                             | 55.457                                                | 11.1                                                                               | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 22                 | 22               | 22                | 21                                  |                                                                                                                                                                                                           |
| 1990-11-15 02:34                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 3.939                                              | 97.405                                                | 30                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 7                 | 1                                   |                                                                                                                                                                                                           |
| 1990-12-13 00:24                                                                       | Italy                                                                                                                                                                                                                                                                                          | 37.286                                             | 15.402                                                | 12.1                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 19                 | 19               | 12                | 19                                  |                                                                                                                                                                                                           |
| 1990-12-13 03:01                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.883                                             | 121.645                                               | 9.4                                                                                | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1990-12-21 06:57                                                                       | Greece                                                                                                                                                                                                                                                                                         | 40.977                                             | 22.346                                                | 13                                                                                 | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1990-12-22 17:27                                                                       | Costa Rica                                                                                                                                                                                                                                                                                     | 9.982                                              | -84.229                                               | 11.1                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 2                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1991-01-05 14:57                                                                       | Burma                                                                                                                                                                                                                                                                                          | 23.559                                             | 95.890                                                | 16.2                                                                               | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 2                 | 0                                   |                                                                                                                                                                                                           |
| 1991-01-31 23:03                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 35.944                                             | 70.403                                                | 142                                                                                | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  | 703               | 3                                   |                                                                                                                                                                                                           |
| 1991-02-13 15:49                                                                       | France                                                                                                                                                                                                                                                                                         | 44.885                                             | 6.760                                                 | 5                                                                                  | 3.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            | L                 | 0                  | 9                | 9                 |                                     |                                                                                                                                                                                                           |
| 1991-03-25 18:02                                                                       | China                                                                                                                                                                                                                                                                                          | 39.947                                             | 113.989                                               | 15                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                | 1                 |                                     |                                                                                                                                                                                                           |
| 1991-04-05 04:19                                                                       | Peru                                                                                                                                                                                                                                                                                           | -5.977                                             | -77.081                                               | 20                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 53                 | 53               | 53                |                                     |                                                                                                                                                                                                           |
| 1991-04-18 09:18                                                                       | Tajikistan                                                                                                                                                                                                                                                                                     | 37.464                                             | 68.269                                                | 10.5                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  | 3                 | 24                                  |                                                                                                                                                                                                           |
| 1991-04-22 21:56                                                                       | Costa Rica                                                                                                                                                                                                                                                                                     | 9.673                                              | -83.072                                               | 12.9                                                                               | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L,Lq            | 75                 | 75               | 75                | 47                                  |                                                                                                                                                                                                           |
| 1991-04-24 10:54                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 39.613                                             | 41.169                                                | 35                                                                                 | 4.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1991-04-29 09:12                                                                       | Georgia (see [1991 Racha earthquake](//en.wikipedia.org/wiki/1991_Racha_earthquake "1991 Racha earthquake"))                                                                                                                                                                                   | 42.426                                             | 43.667                                                | 13.4                                                                               | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 114                | 184              | 184               | 270                                 |                                                                                                                                                                                                           |
| 1991-05-03 20:19                                                                       | Georgia                                                                                                                                                                                                                                                                                        | 42.680                                             | 43.245                                                | 3.7                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1991-05-04 03:42                                                                       | Panama                                                                                                                                                                                                                                                                                         | 9.547                                              | -82.440                                               | 6.9                                                                                | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | Lq                | 0                  | 0                | 2                 | 0                                   |                                                                                                                                                                                                           |
| 1991-05-26 10:59                                                                       | Malaysia                                                                                                                                                                                                                                                                                       | 5.858                                              | 116.652                                               | 48.6                                                                               | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1991-06-15 00:59                                                                       | Georgia                                                                                                                                                                                                                                                                                        | 42.406                                             | 44.011                                                | 6                                                                                  | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 8                  | 8                | 8                 | 8                                   |                                                                                                                                                                                                           |
| 1991-06-15 11:15                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 15.165                                             | 120.316                                               | 46.4                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 137              |                   |                                     |                                                                                                                                                                                                           |
| 1991-06-21 06:27                                                                       | El Salvador                                                                                                                                                                                                                                                                                    | 13.408                                             | -89.633                                               | 69.8                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | F                 | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1991-06-28 14:43                                                                       | United States                                                                                                                                                                                                                                                                                  | 34.237                                             | -118.011                                              | 11                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 2                | 1                 | 2                                   |                                                                                                                                                                                                           |
| 1991-07-04 11:43                                                                       | Indonesia (see [1991 Kalabahi earthquakes](//en.wikipedia.org/wiki/1991_Kalabahi_earthquakes "1991 Kalabahi earthquakes"))                                                                                                                                                                     | -8.146                                             | 124.587                                               | 29                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 23                 | 23               | 23                | 28                                  |                                                                                                                                                                                                           |
| 1991-07-12 10:42                                                                       | Romania                                                                                                                                                                                                                                                                                        | 45.393                                             | 20.981                                                | 15                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1991-07-23 19:44                                                                       | Peru                                                                                                                                                                                                                                                                                           | -15.707                                            | -71.721                                               | 24.2                                                                               | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 12                 | 92               | 92                | 11                                  |                                                                                                                                                                                                           |
| 1991-07-24 09:45                                                                       | Iraq                                                                                                                                                                                                                                                                                           | 36.598                                             | 44.061                                                | 20                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 20                 | 20               | 20                |                                     |                                                                                                                                                                                                           |
| 1991-09-18 09:48                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 14.604                                             | -90.932                                               | 10.6                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 25                 | 25               | 25                | 14                                  |                                                                                                                                                                                                           |
| 1991-10-19 21:23                                                                       | India (see [1991 Uttarkashi earthquake](//en.wikipedia.org/wiki/1991_Uttarkashi_earthquake "1991 Uttarkashi earthquake"))                                                                                                                                                                      | 30.725                                             | 78.775                                                | 9.3                                                                                | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2000               | 2000             | 2000              | 1500                                |                                                                                                                                                                                                           |
| 1991-11-19 22:28                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 4.552                                              | -77.356                                               | 21                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1991-11-22 00:40                                                                       | Yemen                                                                                                                                                                                                                                                                                          | 13.887                                             | 44.068                                                | 10                                                                                 | 4.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 10                 | 10               | 11                | 10                                  |                                                                                                                                                                                                           |
| 1991-11-28 17:19                                                                       | Iran                                                                                                                                                                                                                                                                                           | 36.826                                             | 49.582                                                | 18.4                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1992-02-14 17:28                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -26.420                                            | 27.430                                                | 5                                                                                  | 3.4 Lg                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 0                  | 4                | 4                 |                                     |                                                                                                                                                                                                           |
| 1992-03-04 11:57                                                                       | Iran                                                                                                                                                                                                                                                                                           | 31.605                                             | 50.758                                                | 25                                                                                 | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 6                  | 6                | 6                 | 5                                   |                                                                                                                                                                                                           |
| 1992-03-07 01:53                                                                       | Costa Rica                                                                                                                                                                                                                                                                                     | 10.228                                             | -84.302                                               | 79                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1992-03-13 17:18                                                                       | Turkey (see [1992 Erzincan earthquake](//en.wikipedia.org/wiki/1992_Erzincan_earthquake "1992 Erzincan earthquake"))                                                                                                                                                                           | 39.727                                             | 39.651                                                | 7                                                                                  | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 498                |                  | 652               | 653                                 |                                                                                                                                                                                                           |
| 1992-04-13 01:20                                                                       | Netherlands                                                                                                                                                                                                                                                                                    | 51.181                                             | 5.844                                                 | 18                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   | 1                                   |                                                                                                                                                                                                           |
| 1992-04-23 15:32                                                                       | Burma                                                                                                                                                                                                                                                                                          | 22.407                                             | 98.848                                                | 7.9                                                                                | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                | 4                 |                                     |                                                                                                                                                                                                           |
| 1992-05-15 08:08                                                                       | Uzbekistan                                                                                                                                                                                                                                                                                     | 41.001                                             | 72.449                                                | 37.1                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               | L                 | 3                  | 3                | 3                 | 9                                   |                                                                                                                                                                                                           |
| 1992-05-20 12:20                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 33.318                                             | 71.272                                                | 12.9                                                                               | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 36                 | 36               | 36                | 36                                  |                                                                                                                                                                                                           |
| 1992-06-28 11:57                                                                       | United States (see [1992 Landers earthquake](//en.wikipedia.org/wiki/1992_Landers_earthquake "1992 Landers earthquake"))                                                                                                                                                                       | 34.190                                             | -116.520                                              | 15                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 3                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1992-08-19 02:04                                                                       | Kyrgyzstan                                                                                                                                                                                                                                                                                     | 42.111                                             | 73.588                                                | 17.1                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L,Lq              | 61                 | 75               | 75                | 54                                  |                                                                                                                                                                                                           |
| 1992-08-28 00:50                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 29.211                                             | 66.820                                                | 6.4                                                                                | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                | 4                 | 4                                   |                                                                                                                                                                                                           |
| 1992-09-02 00:16                                                                       | Nicaragua (see [1992 Nicaragua earthquake](//en.wikipedia.org/wiki/1992_Nicaragua_earthquake "1992 Nicaragua earthquake"))                                                                                                                                                                     | 11.727                                             | -87.380                                               | 45                                                                                 | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    | 184              | 184               | 179                                 |                                                                                                                                                                                                           |
| 1992-09-08 00:38                                                                       | Iran                                                                                                                                                                                                                                                                                           | 29.132                                             | 52.147                                                | 26.8                                                                               | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1992-09-11 03:57                                                                       | Democratic Republic of the Congo                                                                                                                                                                                                                                                               | -6.151                                             | 26.660                                                | 11                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 8                  | 8                | 8                 | 9                                   |                                                                                                                                                                                                           |
| 1992-10-12 13:09                                                                       | Egypt (see [1992 Cairo earthquake](//en.wikipedia.org/wiki/1992_Cairo_earthquake "1992 Cairo earthquake"))                                                                                                                                                                                     | 29.714                                             | 31.144                                                | 22                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 552                | 552              | 552               | 552                                 |                                                                                                                                                                                                           |
| 1992-10-18 15:11                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 7.093                                              | -76.764                                               | 3.5                                                                                | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L,Lq              | 1                  | 11               | 11                |                                     |                                                                                                                                                                                                           |
| 1992-10-22 17:39                                                                       | Egypt                                                                                                                                                                                                                                                                                          | 29.755                                             | 31.535                                                | 10                                                                                 | 4.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M**d*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/d95e30869cd469877cfd63e5d6194f8dcf061626" alt="Md" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                             |                   | 4                  | 4                | 4                 |                                     |                                                                                                                                                                                                           |
| 1992-10-23 09:11                                                                       | Morocco                                                                                                                                                                                                                                                                                        | 31.275                                             | -4.291                                                | 25.2                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1992-10-23 23:19                                                                       | Georgia                                                                                                                                                                                                                                                                                        | 42.561                                             | 45.096                                                | 16                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1992-12-12 05:29                                                                       | Indonesia (see [1992 Flores earthquake](//en.wikipedia.org/wiki/1992_Flores_earthquake "1992 Flores earthquake"))                                                                                                                                                                              | -8.498                                             | 121.832                                               | 28                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               |                    | 2519             | 1740              | 2500                                |                                                                                                                                                                                                           |
| 1992-12-18 11:21                                                                       | China                                                                                                                                                                                                                                                                                          | 26.328                                             | 100.752                                               | 21.8                                                                               | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1993-01-08 06:57                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -28.028                                            | 26.800                                                | 5                                                                                  | 2.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 6                | 6                 |                                     |                                                                                                                                                                                                           |
| 1993-01-13 17:11                                                                       | Jamaica                                                                                                                                                                                                                                                                                        | 18.052                                             | -76.594                                               | 14.2                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1993-01-15 11:06                                                                       | Japan                                                                                                                                                                                                                                                                                          | 43.022                                             | 144.194                                               | 94.8                                                                               | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1993-01-15 11:06                                                                       | Japan                                                                                                                                                                                                                                                                                          | 43.024                                             | 144.141                                               | 102                                                                                | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 1993-01-31 19:33                                                                       | China                                                                                                                                                                                                                                                                                          | 25.826                                             | 101.415                                               | 25                                                                                 | 4.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 1993-02-02 16:05                                                                       | China                                                                                                                                                                                                                                                                                          | 42.200                                             | 86.144                                                | 32                                                                                 | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  | 4                 |                                     |                                                                                                                                                                                                           |
| 1993-03-12 14:01                                                                       | [Wallis and Futuna](//en.wikipedia.org/wiki/Wallis_and_Futuna "Wallis and Futuna")                                                                                                                                                                                                             | -14.409                                            | -178.162                                              | 10                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                | 5                 | 5                                   |                                                                                                                                                                                                           |
| 1993-03-20 14:51                                                                       | China                                                                                                                                                                                                                                                                                          | 29.009                                             | 87.356                                                | 14.1                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 1993-03-26 11:58                                                                       | Greece                                                                                                                                                                                                                                                                                         | 37.613                                             | 21.526                                                | 15                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                |                   | 1                                   |                                                                                                                                                                                                           |
| 1993-04-18 09:16                                                                       | Peru                                                                                                                                                                                                                                                                                           | -11.721                                            | -76.513                                               | 106                                                                                | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 3                  | 6                | 6                 | 6                                   |                                                                                                                                                                                                           |
| 1993-06-22 16:32                                                                       | Iran                                                                                                                                                                                                                                                                                           | 30.179                                             | 50.826                                                | 12.6                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 0                |                   | 24                                  |                                                                                                                                                                                                           |
| 1993-07-10 20:40                                                                       | Costa Rica                                                                                                                                                                                                                                                                                     | 9.824                                              | -83.612                                               | 16.5                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 2                | 1                 | 3                                   |                                                                                                                                                                                                           |
| 1993-07-12 13:17                                                                       | Japan (see [1993 Hokkaidō earthquake](//en.wikipedia.org/wiki/1993_Hokkaid%C5%8D_earthquake "1993 Hokkaidō earthquake"))                                                                                                                                                                       | 42.892                                             | 139.247                                               | 17                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,LF              | 200                | 243              | 230               | 239                                 |                                                                                                                                                                                                           |
| 1993-07-22 04:57                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 6.380                                              | -71.206                                               | 20                                                                                 | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1993-08-01 00:20                                                                       | Sudan                                                                                                                                                                                                                                                                                          | 15.401                                             | 31.701                                                | 11.8                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 3                                   |                                                                                                                                                                                                           |
| 1993-09-10 19:12                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 14.758                                             | -92.646                                               | 34                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1993-09-21 03:28                                                                       | United States                                                                                                                                                                                                                                                                                  | 42.305                                             | -122.004                                              | 11                                                                                 | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 2                | 1                 |                                     |                                                                                                                                                                                                           |
| 1993-09-29 22:25                                                                       | India (see [1993 Latur earthquake](//en.wikipedia.org/wiki/1993_Latur_earthquake "1993 Latur earthquake"))                                                                                                                                                                                     | 18.060                                             | 76.478                                                | 14.1                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 9748               | 9748             | 9748              | 9748                                |                                                                                                                                                                                                           |
| 1993-10-11 15:54                                                                       | Japan                                                                                                                                                                                                                                                                                          | 32.030                                             | 137.926                                               | 351                                                                                | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1993-10-13 02:06                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -5.844                                             | 146.131                                               | 25                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    | 60               | 60                | 53                                  |                                                                                                                                                                                                           |
| 1993-10-16 03:05                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -5.877                                             | 146.280                                               | 27                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1993-11-22 22:43                                                                       | Nicaragua                                                                                                                                                                                                                                                                                      | 11.718                                             | -86.084                                               | 112.6                                                                              | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1993-11-30 20:37                                                                       | China                                                                                                                                                                                                                                                                                          | 39.326                                             | 75.505                                                | 12.7                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                | 2                 |                                     |                                                                                                                                                                                                           |
| 1994-01-17 12:30                                                                       | United States (see [1994 Northridge earthquake](//en.wikipedia.org/wiki/1994_Northridge_earthquake "1994 Northridge earthquake"))                                                                                                                                                              | 34.164                                             | -118.563                                              | 19                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L,Lq              | 60                 | 60               | 60                |                                     | 33<sup>[\[8\]](#cite_note-Peek-Asa_et_al..2C_1998-8)</sup>                                                                                                                                                |
| 1994-01-21 02:24                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 1.043                                              | 127.773                                               | 20                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 7                  | 7                | 7                 | 7                                   |                                                                                                                                                                                                           |
| 1994-02-05 23:34                                                                       | [Uganda](//en.wikipedia.org/wiki/Uganda "Uganda")                                                                                                                                                                                                                                              | 0.558                                              | 30.081                                                | 14                                                                                 | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2                  | 4                | 8                 | 7                                   |                                                                                                                                                                                                           |
| 1994-02-15 17:07                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -4.999                                             | 104.255                                               | 23                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    | 207              | 207               | 207                                 |                                                                                                                                                                                                           |
| 1994-02-23 08:02                                                                       | Iran                                                                                                                                                                                                                                                                                           | 30.788                                             | 60.532                                                | 7                                                                                  | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 6                  | 6                | 6                 | 9                                   |                                                                                                                                                                                                           |
| 1994-03-01 03:49                                                                       | Iran                                                                                                                                                                                                                                                                                           | 29.143                                             | 52.638                                                | 12.9                                                                               | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2                  | 2                | 2                 | 3                                   |                                                                                                                                                                                                           |
| 1994-03-02 03:38                                                                       | Haiti                                                                                                                                                                                                                                                                                          | 19.941                                             | -72.814                                               | 6.7                                                                                | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                | 4                 |                                     |                                                                                                                                                                                                           |
| 1994-05-01 12:00                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.934                                             | 67.124                                                | 17.5                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 160                                 |                                                                                                                                                                                                           |
| 1994-05-26 08:26                                                                       | Morocco                                                                                                                                                                                                                                                                                        | 35.250                                             | -4.089                                                | 10                                                                                 | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                | 2                 |                                     |                                                                                                                                                                                                           |
| 1994-06-02 18:17                                                                       | Indonesia (see [1994 Java earthquake](//en.wikipedia.org/wiki/1994_Java_earthquake "1994 Java earthquake"))                                                                                                                                                                                    | -10.409                                            | 112.934                                               | 34.5                                                                               | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    | 277              | 277               |                                     |                                                                                                                                                                                                           |
| 1994-06-05 01:09                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.455                                             | 121.850                                               | 11                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1994-06-06 20:47                                                                       | Colombia (see [1994 Paez river earthquake](//en.wikipedia.org/wiki/1994_Paez_river_earthquake "1994 Paez river earthquake"))                                                                                                                                                                   | 2.908                                              | -75.971                                               | 12                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 295                | 795              | 800               |                                     |                                                                                                                                                                                                           |
| 1994-06-09 00:33                                                                       | Bolivia (see [1994 Bolivia earthquake](//en.wikipedia.org/wiki/1994_Bolivia_earthquake "1994 Bolivia earthquake"))                                                                                                                                                                             | -13.860                                            | -67.512                                               | 631                                                                                | 8.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 5                | 10                | 0                                   |                                                                                                                                                                                                           |
| 1994-06-20 09:09                                                                       | Iran                                                                                                                                                                                                                                                                                           | 29.053                                             | 52.671                                                | 10.8                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 3                  | 3                | 3                 | 2                                   |                                                                                                                                                                                                           |
| 1994-07-04 21:36                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 14.887                                             | -97.312                                               | 15                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1994-08-18 01:13                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 35.464                                             | -0.084                                                | 9                                                                                  | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 159                | 159              | 159               | 171                                 |                                                                                                                                                                                                           |
| 1994-09-01 07:11                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -26.447                                            | 27.405                                                | 5                                                                                  | 2.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 3                |                   |                                     |                                                                                                                                                                                                           |
| 1994-09-16 06:20                                                                       | Taiwan (see [1994 Taiwan Strait earthquake](//en.wikipedia.org/wiki/1994_Taiwan_Strait_earthquake "1994 Taiwan Strait earthquake"))                                                                                                                                                            | 22.555                                             | 118.719                                               | 13                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 5                 | 1                                   |                                                                                                                                                                                                           |
| 1994-10-04 13:22                                                                       | Russian Federation                                                                                                                                                                                                                                                                             | 43.863                                             | 147.353                                               | 14                                                                                 | 8.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               |                    | 11               | 11                | 5                                   |                                                                                                                                                                                                           |
| 1994-10-08 21:44                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -1.206                                             | 127.980                                               | 17                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1994-11-14 19:15                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 13.543                                             | 121.059                                               | 32                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,Lq              | 78                 | 78               | 78                | 81                                  |                                                                                                                                                                                                           |
| 1994-12-28 12:19                                                                       | Japan                                                                                                                                                                                                                                                                                          | 40.523                                             | 143.430                                               | 27                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 3                  | 3                | 3                 | 2                                   |                                                                                                                                                                                                           |
| 1995-01-16 20:46                                                                       | Japan (see [Great Hanshin earthquake](//en.wikipedia.org/wiki/Great_Hanshin_earthquake "Great Hanshin earthquake"))                                                                                                                                                                            | 34.580                                             | 135.025                                               | 22                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L,F,Lq            | 5502               | 5530             | 6432              | 5297                                |                                                                                                                                                                                                           |
| 1995-01-19 15:05                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 5.044                                              | -72.936                                               | 17                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 7                  | 7                | 7                 | 7                                   |                                                                                                                                                                                                           |
| 1995-02-03 15:26                                                                       | United States                                                                                                                                                                                                                                                                                  | 41.488                                             | -109.785                                              | 1                                                                                  | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1995-02-08 18:40                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 4.052                                              | -76.589                                               | 74                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 42                 | 42               | 42                | 40                                  |                                                                                                                                                                                                           |
| 1995-02-23 05:19                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.233                                             | 121.706                                               | 43.6                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1995-02-23 21:03                                                                       | Cyprus                                                                                                                                                                                                                                                                                         | 35.060                                             | 32.269                                                | 18                                                                                 | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                |                   | 2                                   |                                                                                                                                                                                                           |
| 1995-03-04 23:23                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 1.282                                              | -77.307                                               | 5                                                                                  | 4.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 8                  | 8                | 8                 | 8                                   |                                                                                                                                                                                                           |
| 1995-03-26 15:12                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | -2.133                                             | -79.509                                               | 95.5                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 1                                   |                                                                                                                                                                                                           |
| 1995-05-13 08:47                                                                       | Greece                                                                                                                                                                                                                                                                                         | 40.144                                             | 21.718                                                | 14                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                |                   | 26                                  |                                                                                                                                                                                                           |
| 1995-05-14 11:33                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.462                                             | 125.039                                               | 11                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 0                  | 11               | 11                |                                     |                                                                                                                                                                                                           |
| 1995-05-21 06:13                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.288                                             | 122.944                                               | 26.4                                                                               | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1995-05-27 13:03                                                                       | Russian Federation (see [1995 Neftegorsk earthquake](//en.wikipedia.org/wiki/1995_Neftegorsk_earthquake "1995 Neftegorsk earthquake"))                                                                                                                                                         | 52.604                                             | 142.823                                               | 11                                                                                 | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1989               | 1989             | 1989              | 1989                                |                                                                                                                                                                                                           |
| 1995-06-15 00:15                                                                       | Greece                                                                                                                                                                                                                                                                                         | 38.444                                             | 22.309                                                | 14                                                                                 | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 26                 | 26               | 26                | 26                                  |                                                                                                                                                                                                           |
| 1995-06-25 06:59                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.620                                             | 121.679                                               | 60.3                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1995-07-11 21:46                                                                       | Burma                                                                                                                                                                                                                                                                                          | 21.948                                             | 99.103                                                | 9.2                                                                                | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 11                 | 11               | 11                | 11                                  |                                                                                                                                                                                                           |
| 1995-07-21 22:44                                                                       | China                                                                                                                                                                                                                                                                                          | 36.436                                             | 103.166                                               | 7.4                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 14                 | 14               | 14                | 14                                  |                                                                                                                                                                                                           |
| 1995-07-30 05:11                                                                       | Chile (see [1995 Antofagasta earthquake](//en.wikipedia.org/wiki/1995_Antofagasta_earthquake "1995 Antofagasta earthquake"))                                                                                                                                                                   | -23.340                                            | -70.253                                               | 46                                                                                 | 8.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 1995-09-14 14:04                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 16.849                                             | -98.608                                               | 23                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 6                                   |                                                                                                                                                                                                           |
| 1995-10-01 15:57                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.077                                             | 30.143                                                | 31                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 101                | 101              | 101               | 94                                  |                                                                                                                                                                                                           |
| 1995-10-03 01:51                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | -2.790                                             | -77.823                                               | 24                                                                                 | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 1995-10-06 18:09                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -2.007                                             | 101.450                                               | 36.6                                                                               | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 84                 | 84               | 84                | 84                                  |                                                                                                                                                                                                           |
| 1995-10-09 15:35                                                                       | Mexico (see [1995 Colima–Jalisco earthquake](//en.wikipedia.org/wiki/1995_Colima%E2%80%93Jalisco_earthquake "1995 Colima–Jalisco earthquake"))                                                                                                                                                 | 19.053                                             | -104.208                                              | 26.4                                                                               | 8.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 49                 | 49               | 58                |                                     |                                                                                                                                                                                                           |
| 1995-10-23 22:46                                                                       | China                                                                                                                                                                                                                                                                                          | 25.947                                             | 102.220                                               | 14.7                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 81                 | 81               | 53                | 46                                  |                                                                                                                                                                                                           |
| 1995-11-22 04:15                                                                       | [Saudi Arabia](//en.wikipedia.org/wiki/Saudi_Arabia "Saudi Arabia")/Egypt (see [1995 Gulf of Aqaba earthquake](//en.wikipedia.org/wiki/1995_Gulf_of_Aqaba_earthquake "1995 Gulf of Aqaba earthquake"))                                                                                         | 28.762                                             | 34.808                                                | 14                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | Lq                | 9                  | 10               | 10                | 10                                  |                                                                                                                                                                                                           |
| 1995-12-19 20:56                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 15.175                                             | -90.171                                               | 15                                                                                 | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1995-12-19 23:28                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -3.665                                             | 140.263                                               | 63                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1996-01-01 08:05                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 0.714                                              | 119.905                                               | 24                                                                                 | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 8                  | 9                | 10                | 9                                   |                                                                                                                                                                                                           |
| 1996-02-03 11:14                                                                       | China (see [1996 Lijiang earthquake](//en.wikipedia.org/wiki/1996_Lijiang_earthquake "1996 Lijiang earthquake"))                                                                                                                                                                               | 27.271                                             | 100.262                                               | 12.2                                                                               | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 322                | 322              | 309               | 309                                 |                                                                                                                                                                                                           |
| 1996-02-17 05:59                                                                       | Indonesia (see [1996 Biak earthquake](//en.wikipedia.org/wiki/1996_Biak_earthquake "1996 Biak earthquake"))                                                                                                                                                                                    | -0.918                                             | 136.973                                               | 35.8                                                                               | 8.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 108                | 166              | 166               | 166                                 |                                                                                                                                                                                                           |
| 1996-02-21 12:51                                                                       | Peru (see [1996 Chimbote earthquake](//en.wikipedia.org/wiki/1996_Chimbote_earthquake "1996 Chimbote earthquake"))                                                                                                                                                                             | -9.722                                             | -79.868                                               | 15                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 0                  | 7                |                   |                                     |                                                                                                                                                                                                           |
| 1996-03-19 15:00                                                                       | China                                                                                                                                                                                                                                                                                          | 40.043                                             | 76.621                                                | 18.9                                                                               | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 24                 | 24               | 24                | 26                                  |                                                                                                                                                                                                           |
| 1996-03-28 23:03                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | -1.031                                             | -78.659                                               | 9                                                                                  | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 27                 | 27               |                   | 27                                  |                                                                                                                                                                                                           |
| 1996-04-29 14:40                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -6.518                                             | 155.116                                               | 38                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1996-05-03 03:32                                                                       | China                                                                                                                                                                                                                                                                                          | 40.777                                             | 109.713                                               | 24.5                                                                               | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 18                 | 18               | 26                | 18                                  |                                                                                                                                                                                                           |
| 1996-08-14 01:55                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.697                                             | 35.293                                                | 25.8                                                                               | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 0                | 1                 | 0                                   |                                                                                                                                                                                                           |
| 1996-09-24 19:24                                                                       | China                                                                                                                                                                                                                                                                                          | 27.212                                             | 100.332                                               | 8.2                                                                                | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  | 1                 | 0                                   |                                                                                                                                                                                                           |
| 1996-10-09 13:10                                                                       | Cyprus                                                                                                                                                                                                                                                                                         | 34.562                                             | 32.143                                                | 22                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1996-11-12 16:59                                                                       | Peru                                                                                                                                                                                                                                                                                           | -14.959                                            | -75.562                                               | 21                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 14                 | 14               | 15                | 14                                  |                                                                                                                                                                                                           |
| 1997-01-11 20:28                                                                       | Mexico                                                                                                                                                                                                                                                                                         | 18.193                                             | -102.795                                              | 35                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1997-01-21 01:48                                                                       | China (see [1997 Jiashi earthquakes](//en.wikipedia.org/wiki/1997_Jiashi_earthquakes "1997 Jiashi earthquakes"))                                                                                                                                                                               | 39.536                                             | 76.879                                                | 15                                                                                 | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 12                 | 12               | 12                | 12                                  |                                                                                                                                                                                                           |
| 1997-01-22 17:57                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 36.199                                             | 35.902                                                | 46.1                                                                               | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                | 1                 |                                     |                                                                                                                                                                                                           |
| 1997-02-04 10:37                                                                       | Iran                                                                                                                                                                                                                                                                                           | 37.724                                             | 57.305                                                | 15                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 100                | 100              | 100               | 100                                 |                                                                                                                                                                                                           |
| 1997-02-27 21:08                                                                       | Pakistan (see [1997 Harnai earthquake](//en.wikipedia.org/wiki/1997_Harnai_earthquake "1997 Harnai earthquake"))                                                                                                                                                                               | 29.979                                             | 68.165                                                | 34.9                                                                               | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 60                 | 60               | 57                | 50                                  |                                                                                                                                                                                                           |
| 1997-02-28 12:57                                                                       | Iran (see [1997 Ardabil earthquake](//en.wikipedia.org/wiki/1997_Ardabil_earthquake "1997 Ardabil earthquake"))                                                                                                                                                                                | 38.108                                             | 48.069                                                | 9.7                                                                                | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1100               | 1100             | 1100              | 1100                                |                                                                                                                                                                                                           |
| 1997-03-01 06:04                                                                       | China                                                                                                                                                                                                                                                                                          | 39.450                                             | 76.817                                                | 19.3                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 1                 | 2                                   |                                                                                                                                                                                                           |
| 1997-03-19 19:57                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 34.790                                             | 71.523                                                | 15                                                                                 | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 15                 | 15               | 15                |                                     |                                                                                                                                                                                                           |
| 1997-04-05 23:46                                                                       | China                                                                                                                                                                                                                                                                                          | 39.525                                             | 76.830                                                | 15                                                                                 | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                |                   | 9                                   |                                                                                                                                                                                                           |
| 1997-04-11 05:34                                                                       | China                                                                                                                                                                                                                                                                                          | 39.536                                             | 76.892                                                | 20                                                                                 | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 9                  | 9                | 9                 | 9                                   |                                                                                                                                                                                                           |
| 1997-05-10 07:57                                                                       | Iran (see [1997 Qayen earthquake](//en.wikipedia.org/wiki/1997_Qayen_earthquake "1997 Qayen earthquake"))                                                                                                                                                                                      | 33.848                                             | 59.810                                                | 12.6                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1572               | 1572             | 1572              | 1568                                |                                                                                                                                                                                                           |
| 1997-05-13 11:42                                                                       | Iran                                                                                                                                                                                                                                                                                           | 33.399                                             | 59.880                                                | 11.6                                                                               | 4.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1997-05-13 14:13                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.467                                             | 70.968                                                | 196                                                                                | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1997-05-21 22:51                                                                       | India (see [1997 Jabalpur earthquake](//en.wikipedia.org/wiki/1997_Jabalpur_earthquake "1997 Jabalpur earthquake"))                                                                                                                                                                            | 23.072                                             | 80.083                                                | 36                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 38                 | 38               | 38                | 43                                  |                                                                                                                                                                                                           |
| 1997-05-21 23:50                                                                       | [Spain](//en.wikipedia.org/wiki/Spain "Spain")                                                                                                                                                                                                                                                 | 42.830                                             | -7.231                                                | 17.1                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1997-07-09 19:24                                                                       | (see [1997 Cariaco earthquake](//en.wikipedia.org/wiki/1997_Cariaco_earthquake "1997 Cariaco earthquake"))                                                                                                                                                                                     | 10.450                                             | -63.532                                               | 10                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 81                 | 81               | 81                | 80                                  |                                                                                                                                                                                                           |
| 1997-07-21 08:45                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -26.857                                            | 26.619                                                | 5                                                                                  | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 15               | 15                | 15                                  |                                                                                                                                                                                                           |
| 1997-09-26 09:40                                                                       | Italy (see [1997 Umbria and Marche earthquake](//en.wikipedia.org/wiki/1997_Umbria_and_Marche_earthquake "1997 Umbria and Marche earthquake"))                                                                                                                                                 | 43.078                                             | 12.781                                                | 6                                                                                  | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 11                 | 11               | 11                | 14                                  |                                                                                                                                                                                                           |
| 1997-09-28 01:38                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -3.773                                             | 119.658                                               | 13                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 18                 | 18               | 17                | 20                                  |                                                                                                                                                                                                           |
| 1997-10-15 01:03                                                                       | Chile (see [1997 Punitaqui earthquake](//en.wikipedia.org/wiki/1997_Punitaqui_earthquake "1997 Punitaqui earthquake"))                                                                                                                                                                         | -30.878                                            | -71.167                                               | 58                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 7                  | 8                | 8                 | 8                                   |                                                                                                                                                                                                           |
| 1997-11-06 02:34                                                                       | Canada                                                                                                                                                                                                                                                                                         | 46.771                                             | -71.387                                               | 22.5                                                                               | 5.1 Lg                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1997-11-21 11:23                                                                       | India (see [1997 Chittagong earthquake](//en.wikipedia.org/wiki/1997_Chittagong_earthquake "1997 Chittagong earthquake"))                                                                                                                                                                      | 22.260                                             | 92.715                                                | 54                                                                                 | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 23                 | 23               | 23                | 23                                  |                                                                                                                                                                                                           |
| 1998-01-10 03:50                                                                       | China                                                                                                                                                                                                                                                                                          | 41.137                                             | 114.523                                               | 5                                                                                  | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | F                 | 70                 | 70               | 49                | 49                                  |                                                                                                                                                                                                           |
| 1998-01-30 12:16                                                                       | Chile                                                                                                                                                                                                                                                                                          | -23.850                                            | -70.147                                               | 42                                                                                 | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1998-02-04 14:33                                                                       | Afghanistan (see [February 1998 Afghanistan earthquake](//en.wikipedia.org/wiki/February_1998_Afghanistan_earthquake "February 1998 Afghanistan earthquake"))                                                                                                                                  | 37.080                                             | 70.004                                                | 17.6                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2323               | 2323             | 2323              | 2323                                |                                                                                                                                                                                                           |
| 1998-02-20 12:18                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.479                                             | 71.074                                                | 236                                                                                | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1998-03-14 19:40                                                                       | Iran                                                                                                                                                                                                                                                                                           | 30.126                                             | 57.585                                                | 13.8                                                                               | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                | 5                 | 5                                   |                                                                                                                                                                                                           |
| 1998-03-26 16:26                                                                       | Italy                                                                                                                                                                                                                                                                                          | 43.224                                             | 12.919                                                | 10                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1998-04-10 15:00                                                                       | Iran                                                                                                                                                                                                                                                                                           | 32.447                                             | 60.063                                                | 7                                                                                  | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 12                 | 12               | 12                |                                     |                                                                                                                                                                                                           |
| 1998-04-12 10:55                                                                       | [Slovenia](//en.wikipedia.org/wiki/Slovenia "Slovenia")                                                                                                                                                                                                                                        | 46.271                                             | 13.653                                                | 7.5                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 1                |                   | 0                                   |                                                                                                                                                                                                           |
| 1998-05-22 04:48                                                                       | Bolivia                                                                                                                                                                                                                                                                                        | -17.783                                            | -65.401                                               | 24                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 105                | 105              | 105               | 95                                  |                                                                                                                                                                                                           |
| 1998-05-30 06:22                                                                       | Afghanistan (see [May 1998 Afghanistan earthquake](//en.wikipedia.org/wiki/May_1998_Afghanistan_earthquake "May 1998 Afghanistan earthquake"))                                                                                                                                                 | 37.185                                             | 70.075                                                | 35.5                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 4000               | 4000             | 4000              | 4700                                |                                                                                                                                                                                                           |
| 1998-06-27 13:55                                                                       | Turkey (see [1998 Adana–Ceyhan earthquake](//en.wikipedia.org/wiki/1998_Adana%E2%80%93Ceyhan_earthquake "1998 Adana–Ceyhan earthquake"))                                                                                                                                                       | 36.903                                             | 35.325                                                | 16                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 145                | 145              | 145               |                                     |                                                                                                                                                                                                           |
| 1998-07-09 05:19                                                                       | Portugal                                                                                                                                                                                                                                                                                       | 38.621                                             | -28.566                                               | 9                                                                                  | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 10                 | 10               | 10                | 10                                  |                                                                                                                                                                                                           |
| 1998-07-09 14:19                                                                       | Azerbaijan                                                                                                                                                                                                                                                                                     | 38.726                                             | 48.525                                                | 29                                                                                 | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 1                                   |                                                                                                                                                                                                           |
| 1998-07-17 04:51                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.503                                             | 120.711                                               | 11                                                                                 | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 5                  | 5                | 5                 |                                     |                                                                                                                                                                                                           |
| 1998-07-17 08:49                                                                       | Papua New Guinea (see [1998 Papua New Guinea earthquake](//en.wikipedia.org/wiki/1998_Papua_New_Guinea_earthquake "1998 Papua New Guinea earthquake"))                                                                                                                                         | -2.946                                             | 142.520                                               | 23                                                                                 | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 0                  | 2683             | 2700              |                                     |                                                                                                                                                                                                           |
| 1998-07-29 07:14                                                                       | Chile                                                                                                                                                                                                                                                                                          | -32.327                                            | -71.244                                               | 51                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 1998-08-04 18:59                                                                       | Ecuador (see [1998 Bahía de Caráquez earthquake](//en.wikipedia.org/wiki/1998_Bah%C3%ADa_de_Car%C3%A1quez_earthquake "1998 Bahía de Caráquez earthquake"))                                                                                                                                     | -0.594                                             | -80.313                                               | 20                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 1998-08-27 09:03                                                                       | China                                                                                                                                                                                                                                                                                          | 39.572                                             | 77.298                                                | 28                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 1998-09-09 11:27                                                                       | Italy                                                                                                                                                                                                                                                                                          | 40.000                                             | 15.975                                                | 10                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 2                | 1                 |                                     |                                                                                                                                                                                                           |
| 1998-09-28 13:34                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.177                                             | 112.340                                               | 151.6                                                                              | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1998-09-29 22:14                                                                       | Serbia (see [1998 Mionica earthquake](//en.wikipedia.org/wiki/1998_Mionica_earthquake "1998 Mionica earthquake"))                                                                                                                                                                              | 44.203                                             | 20.094                                                | 15                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   | 0                                   |                                                                                                                                                                                                           |
| 1998-11-13 13:01                                                                       | Iran                                                                                                                                                                                                                                                                                           | 27.791                                             | 53.642                                                | 12.5                                                                               | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 5                  | 5                | 5                 | 5                                   |                                                                                                                                                                                                           |
| 1998-11-19 11:38                                                                       | China                                                                                                                                                                                                                                                                                          | 27.263                                             | 100.955                                               | 4.8                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 5                  | 5                | 6                 | 3                                   |                                                                                                                                                                                                           |
| 1998-11-29 14:10                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -1.939                                             | 124.818                                               | 16                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 41                 | 41               | 41                |                                     |                                                                                                                                                                                                           |
| 1998-12-11 20:16                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.518                                             | 71.000                                                | 219                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                | 5                 |                                     |                                                                                                                                                                                                           |
| 1999-01-25 18:19                                                                       | Colombia (see [1999 Armenia, Colombia earthquake](//en.wikipedia.org/wiki/1999_Armenia,_Colombia_earthquake "1999 Armenia, Colombia earthquake"))                                                                                                                                              | 4.444                                              | -75.659                                               | 17                                                                                 | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1185               | 1885             | 1900              | 1186                                |                                                                                                                                                                                                           |
| 1999-02-11 14:08                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 34.323                                             | 69.165                                                | 25.5                                                                               | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 70                 | 70               | 70                | 70                                  |                                                                                                                                                                                                           |
| 1999-02-21 18:14                                                                       | Russian Federation                                                                                                                                                                                                                                                                             | 43.262                                             | 46.909                                                | 41.9                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1999-03-04 05:38                                                                       | Iran                                                                                                                                                                                                                                                                                           | 28.271                                             | 57.207                                                | 27.7                                                                               | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1999-03-28 19:05                                                                       | India (see [1999 Chamoli earthquake](//en.wikipedia.org/wiki/1999_Chamoli_earthquake "1999 Chamoli earthquake"))                                                                                                                                                                               | 30.475                                             | 79.401                                                | 10.7                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 100                | 100              | 100               | 100                                 |                                                                                                                                                                                                           |
| 1999-04-03 06:17                                                                       | Peru                                                                                                                                                                                                                                                                                           | -16.602                                            | -72.518                                               | 85                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1999-04-22 22:19                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -27.953                                            | 26.679                                                | 6.5                                                                                | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 1999-05-06 23:00                                                                       | Iran                                                                                                                                                                                                                                                                                           | 29.519                                             | 51.907                                                | 16.3                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 26                 | 26               | 26                | 20                                  |                                                                                                                                                                                                           |
| 1999-06-04 09:12                                                                       | Azerbaijan                                                                                                                                                                                                                                                                                     | 40.767                                             | 47.483                                                | 14                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                |                   | 1                                   |                                                                                                                                                                                                           |
| 1999-06-15 20:42                                                                       | Mexico (see [1999 Tehuacán earthquake](//en.wikipedia.org/wiki/1999_Tehuac%C3%A1n_earthquake "1999 Tehuacán earthquake"))                                                                                                                                                                      | 18.381                                             | -97.445                                               | 63                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 16                 | 20               | 17                | 15                                  |                                                                                                                                                                                                           |
| 1999-07-11 14:14                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 15.791                                             | -88.285                                               | 15                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 2                | 1                 |                                     |                                                                                                                                                                                                           |
| 1999-07-22 10:42                                                                       | Bangladesh                                                                                                                                                                                                                                                                                     | 21.658                                             | 91.933                                                | 25                                                                                 | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 6                  | 6                | 6                 | 6                                   |                                                                                                                                                                                                           |
| 1999-08-10 19:33                                                                       | Iran                                                                                                                                                                                                                                                                                           | 36.157                                             | 54.648                                                | 20                                                                                 | 4.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1999-08-17 00:01                                                                       | Turkey (see [1999 İzmit earthquake](//en.wikipedia.org/wiki/1999_%C4%B0zmit_earthquake "1999 İzmit earthquake"))                                                                                                                                                                               | 40.773                                             | 30.003                                                | 13.3                                                                               | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 17118              |                  | 17118             | 17127                               | 45000<sup>[\[9\]](#cite_note-9)</sup>                                                                                                                                                                     |
| 1999-08-31 08:10                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.767                                             | 29.912                                                | 8.4                                                                                | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1999-09-07 11:56                                                                       | Greece (see [1999 Athens earthquake](//en.wikipedia.org/wiki/1999_Athens_earthquake "1999 Athens earthquake"))                                                                                                                                                                                 | 38.119                                             | 23.598                                                | 10                                                                                 | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 143                | 143              | 143               | 143                                 |                                                                                                                                                                                                           |
| 1999-09-13 11:55                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.736                                             | 30.089                                                | 13                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 6                  | 7                | 6                 | 6                                   |                                                                                                                                                                                                           |
| 1999-09-20 17:47                                                                       | Taiwan (see [1999 Jiji earthquake](//en.wikipedia.org/wiki/1999_Jiji_earthquake "1999 Jiji earthquake"))                                                                                                                                                                                       | 23.819                                             | 120.877                                               | 21                                                                                 | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2297               | 2297             | 2413              | 2264                                | 2489<sup>[\[10\]](#cite_note-Tsai_et_al..2C_2001-10)</sup>                                                                                                                                                |
| 1999-09-25 23:52                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.813                                             | 121.087                                               | 17                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  | 5                 |                                     |                                                                                                                                                                                                           |
| 1999-09-29 00:13                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.736                                             | 29.350                                                | 7.6                                                                                | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1999-09-30 16:31                                                                       | Mexico (see [1999 Oaxaca earthquake](//en.wikipedia.org/wiki/1999_Oaxaca_earthquake "1999 Oaxaca earthquake"))                                                                                                                                                                                 | 16.055                                             | -96.905                                               | 40                                                                                 | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 15                 | 15               | 35                | 31                                  |                                                                                                                                                                                                           |
| 1999-10-22 02:18                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.531                                             | 120.443                                               | 14                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 1999-11-07 16:54                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.695                                             | 30.724                                                | 16                                                                                 | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1999-11-11 14:41                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.740                                             | 30.247                                                | 10                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 2                | 1                 | 3                                   |                                                                                                                                                                                                           |
| 1999-11-12 16:57                                                                       | Turkey (see [1999 Düzce earthquake](//en.wikipedia.org/wiki/1999_D%C3%BCzce_earthquake "1999 Düzce earthquake"))                                                                                                                                                                               | 40.803                                             | 31.219                                                | 12.8                                                                               | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 894                | 894              | 894               | 845                                 |                                                                                                                                                                                                           |
| 1999-11-24 16:40                                                                       | China                                                                                                                                                                                                                                                                                          | 24.586                                             | 102.845                                               | 15                                                                                 | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1999-11-26 13:21                                                                       | Vanuatu                                                                                                                                                                                                                                                                                        | -16.316                                            | 168.239                                               | 33                                                                                 | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               |                    | 10               | 10                | 12                                  |                                                                                                                                                                                                           |
| 1999-12-03 17:06                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.482                                             | 42.354                                                | 6.4                                                                                | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 1999-12-11 18:03                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 15.779                                             | 119.776                                               | 40                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 5                | 1                 | 6                                   |                                                                                                                                                                                                           |
| 1999-12-15 05:12                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 11.296                                             | 124.516                                               | 16.2                                                                               | 4.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 1999-12-21 14:14                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -6.823                                             | 105.498                                               | 42                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                | 5                 | 5                                   |                                                                                                                                                                                                           |
| 1999-12-22 17:36                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 35.210                                             | -1.316                                                | 2.3                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 24                 | 24               | 24                | 22                                  |                                                                                                                                                                                                           |
| 2000-01-14 22:09                                                                       | China (see [2000 Yunnan earthquake](//en.wikipedia.org/wiki/2000_Yunnan_earthquake "2000 Yunnan earthquake"))                                                                                                                                                                                  | 25.549                                             | 101.118                                               | 13.6                                                                               | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 7                                   |                                                                                                                                                                                                           |
| 2000-01-14 23:37                                                                       | China (see [2000 Yunnan earthquake](//en.wikipedia.org/wiki/2000_Yunnan_earthquake "2000 Yunnan earthquake"))                                                                                                                                                                                  | 25.567                                             | 101.071                                               | 24.9                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 7                  | 7                | 7                 |                                     |                                                                                                                                                                                                           |
| 2000-01-26 20:55                                                                       | China                                                                                                                                                                                                                                                                                          | 24.148                                             | 103.654                                               | 35                                                                                 | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 0                |                   | 1                                   |                                                                                                                                                                                                           |
| 2000-02-02 22:58                                                                       | Iran                                                                                                                                                                                                                                                                                           | 35.238                                             | 58.213                                                | 22.7                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 2000-05-04 04:21                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -1.140                                             | 123.522                                               | 26                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 46                 | 46               | 46                | 45                                  |                                                                                                                                                                                                           |
| 2000-05-07 23:10                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.164                                             | 38.777                                                | 5                                                                                  | 4.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M**d*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/d95e30869cd469877cfd63e5d6194f8dcf061626" alt="Md" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                             |                   | 0                  | 0                |                   | 1                                   |                                                                                                                                                                                                           |
| 2000-05-12 18:43                                                                       | Argentina                                                                                                                                                                                                                                                                                      | -23.754                                            | -66.777                                               | 225                                                                                | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 2000-05-17 03:25                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.167                                             | 121.078                                               | 15                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 3                  | 3                | 3                 |                                     |                                                                                                                                                                                                           |
| 2000-06-04 16:28                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -4.760                                             | 102.031                                               | 33.8                                                                               | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 103                | 103              | 103               | 103                                 |                                                                                                                                                                                                           |
| 2000-06-05 23:55                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -4.151                                             | 101.953                                               | 47                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 1                                   |                                                                                                                                                                                                           |
| 2000-06-06 02:41                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.737                                             | 33.005                                                | 7                                                                                  | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 2000-06-07 23:45                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -4.651                                             | 101.848                                               | 32                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 2000-06-10 18:23                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 23.868                                             | 121.181                                               | 19                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 2000-07-01 07:01                                                                       | Japan                                                                                                                                                                                                                                                                                          | 34.222                                             | 139.171                                               | 12.5                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 0                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 2000-07-06 19:30                                                                       | Nicaragua                                                                                                                                                                                                                                                                                      | 11.928                                             | -86.066                                               | 15                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 7                  | 7                | 7                 | 7                                   |                                                                                                                                                                                                           |
| 2000-07-07 00:15                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 40.857                                             | 29.344                                                | 7.8                                                                                | 4.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M**d*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/d95e30869cd469877cfd63e5d6194f8dcf061626" alt="Md" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                             |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2000-07-17 22:53                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.245                                             | 70.943                                                | 135                                                                                | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 2000-08-21 13:25                                                                       | China                                                                                                                                                                                                                                                                                          | 25.726                                             | 102.240                                               | 5.4                                                                                | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 2000-09-20 08:37                                                                       | Ecuador                                                                                                                                                                                                                                                                                        | -1.946                                             | -80.522                                               | 40                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 2000-10-02 02:25                                                                       | Tanzania                                                                                                                                                                                                                                                                                       | -7.965                                             | 30.806                                                | 34                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                |                   | 1                                   |                                                                                                                                                                                                           |
| 2000-11-08 06:59                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 7.091                                              | -77.811                                               | 17                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 0                |                   | 2                                   |                                                                                                                                                                                                           |
| 2000-11-10 20:10                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.437                                             | 4.838                                                 | 7                                                                                  | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 2000-11-16 04:54                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -3.996                                             | 152.268                                               | 27.6                                                                               | 8.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 1                  | 2                | 2                 | 1                                   |                                                                                                                                                                                                           |
| 2000-11-25 18:09                                                                       | Azerbaijan (see [2000 Baku earthquake](//en.wikipedia.org/wiki/2000_Baku_earthquake "2000 Baku earthquake"))                                                                                                                                                                                   | 40.198                                             | 49.929                                                | 51.6                                                                               | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 31               | 5                 | 31                                  |                                                                                                                                                                                                           |
| 2000-11-25 18:10                                                                       | Azerbaijan                                                                                                                                                                                                                                                                                     | 40.161                                             | 49.912                                                | 52.9                                                                               | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2000-12-06 17:11                                                                       | Turkmenistan                                                                                                                                                                                                                                                                                   | 39.532                                             | 54.801                                                | 30.6                                                                               | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 11                 | 11               | 11                | 11                                  |                                                                                                                                                                                                           |
| 2000-12-15 16:44                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.451                                             | 31.265                                                | 12                                                                                 | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 6                  | 6                | 6                 |                                     |                                                                                                                                                                                                           |
| 2001-01-13 17:33                                                                       | El Salvador (<a href="//en.wikipedia.org/wiki/2001_El_Salvador_earthquakes#The_January_13_earthquake" class="mw-redirect" title="2001 El Salvador earthquakes">Subduction Zone</a>)                                                                                                            | 13.076                                             | -88.702                                               | 38                                                                                 | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 267                | 852              | 852               | 844                                 |                                                                                                                                                                                                           |
| 2001-01-26 03:16                                                                       | India (see [2001 Gujarat earthquake](//en.wikipedia.org/wiki/2001_Gujarat_earthquake "2001 Gujarat earthquake"))                                                                                                                                                                               | 23.402                                             | 70.287                                                | 23.3                                                                               | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 20023              | 20023            | 20023             | 20005                               |                                                                                                                                                                                                           |
| 2001-02-13 14:22                                                                       | El Salvador (<a href="//en.wikipedia.org/wiki/2001_El_Salvador_earthquakes#The_February_13_earthquake" class="mw-redirect" title="2001 El Salvador earthquakes">San Vicente</a>)                                                                                                               | 13.600                                             | -89.001                                               | 11                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 315                | 315              | 315               | 315                                 |                                                                                                                                                                                                           |
| 2001-02-17 20:25                                                                       | El Salvador ([San Salvador](//en.wikipedia.org/wiki/San_Salvador "San Salvador"))                                                                                                                                                                                                              | 13.787                                             | -89.106                                               | 10                                                                                 | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 2001-02-23 00:09                                                                       | China                                                                                                                                                                                                                                                                                          | 29.459                                             | 101.079                                               | 7                                                                                  | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 2001-02-28 18:54                                                                       | United States (see [2001 Nisqually earthquake](//en.wikipedia.org/wiki/2001_Nisqually_earthquake "2001 Nisqually earthquake"))                                                                                                                                                                 | 47.090                                             | -122.581                                              | 54                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L,Lq              | 0                  | 0                |                   | 1                                   |                                                                                                                                                                                                           |
| 2001-03-24 06:27                                                                       | Japan                                                                                                                                                                                                                                                                                          | 34.108                                             | 132.540                                               | 42                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 2001-04-12 10:47                                                                       | China                                                                                                                                                                                                                                                                                          | 24.806                                             | 99.051                                                | 10.1                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 2001-05-23 21:10                                                                       | China                                                                                                                                                                                                                                                                                          | 27.619                                             | 100.901                                               | 2.1                                                                                | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 2001-06-01 14:00                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 35.105                                             | 69.324                                                | 44.5                                                                               | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                | 4                 | 4                                   |                                                                                                                                                                                                           |
| 2001-06-21 19:55                                                                       | France                                                                                                                                                                                                                                                                                         | 49.147                                             | 6.870                                                 | 1                                                                                  | 4.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 2001-06-23 20:33                                                                       | Peru (see [2001 southern Peru earthquake](//en.wikipedia.org/wiki/2001_southern_Peru_earthquake "2001 southern Peru earthquake"))                                                                                                                                                              | -16.385                                            | -73.505                                               | 33.7                                                                               | 8.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 48                 | 138              | 139               | 145                                 |                                                                                                                                                                                                           |
| 2001-07-07 09:38                                                                       | Peru                                                                                                                                                                                                                                                                                           | -17.532                                            | -71.931                                               | 14.1                                                                               | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 2001-07-17 15:06                                                                       | Italy                                                                                                                                                                                                                                                                                          | 46.723                                             | 11.234                                                | 5.7                                                                                | 4.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 4                | 3                 |                                     |                                                                                                                                                                                                           |
| 2001-07-24 05:00                                                                       | Chile                                                                                                                                                                                                                                                                                          | -19.558                                            | -69.234                                               | 13.4                                                                               | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 2001-08-09 02:06                                                                       | Peru                                                                                                                                                                                                                                                                                           | -14.348                                            | -72.680                                               | 9.6                                                                                | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                | 4                 | 4                                   |                                                                                                                                                                                                           |
| 2001-10-27 05:35                                                                       | China                                                                                                                                                                                                                                                                                          | 26.289                                             | 100.586                                               | 5.8                                                                                | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 2001-12-04 05:57                                                                       | Peru                                                                                                                                                                                                                                                                                           | -15.353                                            | -72.435                                               | 41.4                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 2002-01-09 06:45                                                                       | Tajikistan                                                                                                                                                                                                                                                                                     | 38.644                                             | 69.844                                                | 28.6                                                                               | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 2002-01-10 11:14                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -3.264                                             | 142.447                                               | 11                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 2002-01-21 04:39                                                                       | Democratic Republic of the Congo                                                                                                                                                                                                                                                               | -1.770                                             | 28.996                                                | 11.6                                                                               | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 45                                  |                                                                                                                                                                                                           |
| 2002-01-21 14:34                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.633                                             | 27.887                                                | 27.5                                                                               | 4.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2002-01-22 04:53                                                                       | Greece                                                                                                                                                                                                                                                                                         | 35.624                                             | 26.645                                                | 88                                                                                 | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2002-02-03 07:11                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.527                                             | 31.227                                                | 5                                                                                  | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 44                 | 44               | 44                | 42                                  |                                                                                                                                                                                                           |
| 2002-02-17 13:03                                                                       | Iran                                                                                                                                                                                                                                                                                           | 28.089                                             | 51.792                                                | 16.4                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 2002-03-03 12:08                                                                       | Afghanistan (see [2002 Hindu Kush earthquakes](//en.wikipedia.org/wiki/2002_Hindu_Kush_earthquakes "2002 Hindu Kush earthquakes"))                                                                                                                                                             | 36.508                                             | 70.503                                                | 204                                                                                | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 16                 | 166              | 166               | 150                                 |                                                                                                                                                                                                           |
| 2002-03-05 21:16                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 6.028                                              | 124.218                                               | 31                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 15                 | 15               | 15                | 15                                  |                                                                                                                                                                                                           |
| 2002-03-25 14:56                                                                       | Afghanistan (see [2002 Hindu Kush earthquakes](//en.wikipedia.org/wiki/2002_Hindu_Kush_earthquakes "2002 Hindu Kush earthquakes"))                                                                                                                                                             | 36.051                                             | 69.210                                                | 10.5                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1000               | 1000             | 1000              | 1000                                |                                                                                                                                                                                                           |
| 2002-03-27 08:52                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.053                                             | 69.248                                                | 9.1                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2002-03-31 06:52                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.300                                             | 122.142                                               | 34                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 5                  | 5                | 5                 | 4                                   |                                                                                                                                                                                                           |
| 2002-04-01 06:14                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -6.231                                             | 147.545                                               | 81.4                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 36               | 36                |                                     |                                                                                                                                                                                                           |
| 2002-04-12 04:00                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 35.988                                             | 69.296                                                | 7.8                                                                                | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 50                 | 50               | 50                | 50                                  |                                                                                                                                                                                                           |
| 2002-04-22 04:57                                                                       | Peru                                                                                                                                                                                                                                                                                           | -12.428                                            | -76.578                                               | 64.9                                                                               | 4.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2002-04-24 10:51                                                                       | Serbia                                                                                                                                                                                                                                                                                         | 42.420                                             | 21.533                                                | 8                                                                                  | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 2002-04-24 19:48                                                                       | Iran                                                                                                                                                                                                                                                                                           | 34.602                                             | 47.401                                                | 25                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 2002-04-25 17:41                                                                       | Georgia                                                                                                                                                                                                                                                                                        | 41.767                                             | 44.857                                                | 34.8                                                                               | 4.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | L                 | 5                  | 5                | 5                 | 6                                   |                                                                                                                                                                                                           |
| 2002-05-15 03:46                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.668                                             | 121.868                                               | 16.7                                                                               | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 2002-05-18 15:15                                                                       | Tanzania                                                                                                                                                                                                                                                                                       | -2.919                                             | 33.738                                                | 9.8                                                                                | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 2002-06-22 02:58                                                                       | Iran                                                                                                                                                                                                                                                                                           | 35.597                                             | 49.020                                                | 11                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 261                | 261              | 227               | 227                                 |                                                                                                                                                                                                           |
| 2002-09-06 01:21                                                                       | Italy                                                                                                                                                                                                                                                                                          | 38.335                                             | 13.728                                                | 13                                                                                 | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 2002-09-08 18:44                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -3.262                                             | 142.940                                               | 13                                                                                 | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 4                  | 4                | 4                 | 4                                   |                                                                                                                                                                                                           |
| 2002-09-13 22:28                                                                       | India                                                                                                                                                                                                                                                                                          | 13.013                                             | 93.093                                                | 15                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 2002-10-10 10:50                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -1.700                                             | 134.230                                               | 16                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L,Lq            | 8                  | 8                | 8                 | 8                                   |                                                                                                                                                                                                           |
| 2002-10-24 06:08                                                                       | Democratic Republic of the Congo                                                                                                                                                                                                                                                               | -1.962                                             | 29.013                                                | 11                                                                                 | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 |                                     |                                                                                                                                                                                                           |
| 2002-10-31 10:33                                                                       | Italy (see [2002 Molise earthquake](//en.wikipedia.org/wiki/2002_Molise_earthquake "2002 Molise earthquake"))                                                                                                                                                                                  | 41.738                                             | 14.852                                                | 5.7                                                                                | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 29                 | 29               | 29                | 30                                  |                                                                                                                                                                                                           |
| 2002-11-01 22:09                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 35.393                                             | 74.627                                                | 27.5                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 11                 | 11               |                   | 17                                  |                                                                                                                                                                                                           |
| 2002-11-02 01:26                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 2.837                                              | 96.088                                                | 30                                                                                 | 7.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 2002-11-03 07:33                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 35.348                                             | 74.595                                                | 15.7                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2002-11-20 21:32                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 35.337                                             | 74.556                                                | 14.8                                                                               | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 19                 | 19               | 19                | 19                                  |                                                                                                                                                                                                           |
| 2002-12-14 13:27                                                                       | China                                                                                                                                                                                                                                                                                          | 39.754                                             | 97.391                                                | 5                                                                                  | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 2003-01-21 02:46                                                                       | Guatemala                                                                                                                                                                                                                                                                                      | 13.623                                             | -90.850                                               | 24                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2003-01-22 02:06                                                                       | Mexico (see [2003 Colima earthquake](//en.wikipedia.org/wiki/2003_Colima_earthquake "2003 Colima earthquake"))                                                                                                                                                                                 | 18.900                                             | -104.063                                              | 24                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 29                 | 29               |                   | 29                                  |                                                                                                                                                                                                           |
| 2003-01-27 05:26                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 39.503                                             | 39.851                                                | 16.1                                                                               | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 2003-02-24 02:03                                                                       | China (see [2003 Bachu earthquake](//en.wikipedia.org/wiki/2003_Bachu_earthquake "2003 Bachu earthquake"))                                                                                                                                                                                     | 39.515                                             | 77.204                                                | 14                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 261                | 261              |                   | 268                                 |                                                                                                                                                                                                           |
| 2003-02-25 03:52                                                                       | China (see [2003 Bachu earthquake](//en.wikipedia.org/wiki/2003_Bachu_earthquake "2003 Bachu earthquake"))                                                                                                                                                                                     | 39.402                                             | 77.358                                                | 18.7                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                | 5                 |                                     |                                                                                                                                                                                                           |
| 2003-03-25 02:53                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.339                                             | 120.606                                               | 34                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 4                | 4                 |                                     |                                                                                                                                                                                                           |
| 2003-03-29 11:46                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 35.907                                             | 70.550                                                | 110                                                                                | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 2003-05-01 00:27                                                                       | Turkey (see [2003 Bingöl earthquake](//en.wikipedia.org/wiki/2003_Bing%C3%B6l_earthquake "2003 Bingöl earthquake"))                                                                                                                                                                            | 38.970                                             | 40.458                                                | 14                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 177                | 177              |                   | 177                                 |                                                                                                                                                                                                           |
| 2003-05-04 15:44                                                                       | China                                                                                                                                                                                                                                                                                          | 39.305                                             | 77.142                                                | 10                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   | 1                                   |                                                                                                                                                                                                           |
| 2003-05-21 18:44                                                                       | Algeria (see [2003 Boumerdès earthquake](//en.wikipedia.org/wiki/2003_Boumerd%C3%A8s_earthquake "2003 Boumerdès earthquake"))                                                                                                                                                                  | 36.880                                             | 3.694                                                 | 12                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L,Lq            | 2266               | 2266             |                   | 2266                                |                                                                                                                                                                                                           |
| 2003-05-22 18:11                                                                       | Kazakhstan                                                                                                                                                                                                                                                                                     | 42.954                                             | 72.763                                                | 35                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   | 3                                   |                                                                                                                                                                                                           |
| 2003-05-26 19:23                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 2.349                                              | 128.879                                               | 31                                                                                 | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 2003-05-27 17:11                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.865                                             | 3.592                                                 | 8                                                                                  | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 9                  | 9                |                   | 9                                   |                                                                                                                                                                                                           |
| 2003-06-24 13:01                                                                       | Iran                                                                                                                                                                                                                                                                                           | 33.024                                             | 49.463                                                | 15                                                                                 | 4.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 2003-07-10 17:06                                                                       | Iran                                                                                                                                                                                                                                                                                           | 28.311                                             | 54.165                                                | 8                                                                                  | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 2003-07-21 15:16                                                                       | China                                                                                                                                                                                                                                                                                          | 25.958                                             | 101.260                                               | 35                                                                                 | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 16                 | 16               | 16                | 16                                  |                                                                                                                                                                                                           |
| 2003-07-26 23:18                                                                       | Bangladesh                                                                                                                                                                                                                                                                                     | 22.868                                             | 92.317                                                | 35                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 2003-07-27 07:32                                                                       | Bangladesh                                                                                                                                                                                                                                                                                     | 22.743                                             | 92.168                                                | 10                                                                                 | 4.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2003-07-27 12:07                                                                       | Bangladesh                                                                                                                                                                                                                                                                                     | 22.836                                             | 92.316                                                | 35                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2003-08-16 10:58                                                                       | China                                                                                                                                                                                                                                                                                          | 43.779                                             | 119.718                                               | 23.3                                                                               | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                | 4                 | 4                                   |                                                                                                                                                                                                           |
| 2003-09-22 04:45                                                                       | Dominican Republic                                                                                                                                                                                                                                                                             | 19.766                                             | -70.693                                               | 14                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 3                | 1                 | 3                                   |                                                                                                                                                                                                           |
| 2003-09-25 19:50                                                                       | Japan                                                                                                                                                                                                                                                                                          | 41.864                                             | 143.878                                               | 27                                                                                 | 8.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,LF              | 0                  | 0                |                   | 2                                   |                                                                                                                                                                                                           |
| 2003-09-27 11:33                                                                       | Russian Federation                                                                                                                                                                                                                                                                             | 50.031                                             | 87.817                                                | 12.3                                                                               | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 3                |                   | 3                                   |                                                                                                                                                                                                           |
| 2003-10-16 12:28                                                                       | China                                                                                                                                                                                                                                                                                          | 25.882                                             | 101.256                                               | 35                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                | 3                 | 3                                   |                                                                                                                                                                                                           |
| 2003-10-25 12:41                                                                       | China                                                                                                                                                                                                                                                                                          | 38.386                                             | 100.978                                               | 12                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 9                  | 9                | 9                 | 9                                   |                                                                                                                                                                                                           |
| 2003-10-25 12:47                                                                       | China                                                                                                                                                                                                                                                                                          | 38.371                                             | 100.994                                               | 13.5                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2003-11-13 02:35                                                                       | China                                                                                                                                                                                                                                                                                          | 34.713                                             | 103.865                                               | 35                                                                                 | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                | 1                 | 1                                   |                                                                                                                                                                                                           |
| 2003-11-14 18:49                                                                       | China                                                                                                                                                                                                                                                                                          | 27.462                                             | 103.974                                               | 35                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                | 4                 | 4                                   |                                                                                                                                                                                                           |
| 2003-11-18 17:14                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 12.113                                             | 125.416                                               | 35                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                | 1                 |                                     |                                                                                                                                                                                                           |
| 2003-12-01 01:38                                                                       | Kazakhstan                                                                                                                                                                                                                                                                                     | 42.885                                             | 80.546                                                | 17                                                                                 | 6.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 11                 | 11               | 11                | 11                                  |                                                                                                                                                                                                           |
| 2003-12-22 19:15                                                                       | United States (see [2003 San Simeon earthquake](//en.wikipedia.org/wiki/2003_San_Simeon_earthquake "2003 San Simeon earthquake"))                                                                                                                                                              | 35.629                                             | -121.075                                              | 16                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L,Lq              | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 2003-12-25 07:11                                                                       | Panama                                                                                                                                                                                                                                                                                         | 8.369                                              | -82.842                                               | 34                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                | 2                 | 2                                   |                                                                                                                                                                                                           |
| 2003-12-26 01:56                                                                       | Iran (see [2003 Bam earthquake](//en.wikipedia.org/wiki/2003_Bam_earthquake "2003 Bam earthquake"))                                                                                                                                                                                            | 28.950                                             | 58.268                                                | 6                                                                                  | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 31000              | 31000            |                   | 26796                               | 26271<sup>[\[11\]](#cite_note-Tierney.2C_2005-11)</sup> 26000<sup>[\[12\]](#cite_note-Bouchon.2C_2006-12)</sup>                                                                                           |
| 2004-01-01 20:59                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.349                                             | 115.758                                               | 45.4                                                                               | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   | 1                                   |                                                                                                                                                                                                           |
| 2004-02-05 21:05                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -3.661                                             | 135.597                                               | 23                                                                                 | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | F                 | 37                 | 37               |                   | 37                                  |                                                                                                                                                                                                           |
| 2004-02-14 10:30                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 34.751                                             | 73.178                                                | 11                                                                                 | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 10                 | 24               |                   | 24                                  |                                                                                                                                                                                                           |
| 2004-02-14 11:56                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 34.772                                             | 73.169                                                | 11                                                                                 | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2004-02-16 14:44                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -0.516                                             | 100.548                                               | 12.7                                                                               | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                |                   | 5                                   |                                                                                                                                                                                                           |
| 2004-02-24 02:14                                                                       | Burundi                                                                                                                                                                                                                                                                                        | -3.360                                             | 29.446                                                | 15.7                                                                               | 4.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 3                  | 3                |                   | 3                                   |                                                                                                                                                                                                           |
| 2004-02-24 02:27                                                                       | Morocco (see [2004 Al Hoceima earthquake](//en.wikipedia.org/wiki/2004_Al_Hoceima_earthquake "2004 Al Hoceima earthquake"))                                                                                                                                                                    | 35.184                                             | -3.985                                                | 8                                                                                  | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 631                | 631              |                   | 628                                 |                                                                                                                                                                                                           |
| 2004-02-25 12:44                                                                       | Morocco                                                                                                                                                                                                                                                                                        | 35.225                                             | -4.080                                                | 7.2                                                                                | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2004-02-26 12:07                                                                       | Morocco                                                                                                                                                                                                                                                                                        | 35.246                                             | -4.178                                                | 18.3                                                                               | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2004-03-01 23:55                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.058                                             | 38.277                                                | 5                                                                                  | 3.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M**d*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/d95e30869cd469877cfd63e5d6194f8dcf061626" alt="Md" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                             |                   | 6                  | 6                |                   |                                     |                                                                                                                                                                                                           |
| 2004-03-07 06:37                                                                       | Morocco                                                                                                                                                                                                                                                                                        | 35.174                                             | -4.161                                                | 34.6                                                                               | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2004-03-25 19:30                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 39.804                                             | 40.721                                                | 56.3                                                                               | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 10                 | 10               |                   | 9                                   |                                                                                                                                                                                                           |
| 2004-04-05 21:24                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 36.480                                             | 71.042                                                | 175                                                                                | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                |                   |                                     |                                                                                                                                                                                                           |
| 2004-05-01 07:56                                                                       | Taiwan                                                                                                                                                                                                                                                                                         | 24.058                                             | 121.600                                               | 27.3                                                                               | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 2004-05-08 20:11                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 30.167                                             | 67.068                                                | 35                                                                                 | 4.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2004-05-28 12:38                                                                       | Iran                                                                                                                                                                                                                                                                                           | 36.257                                             | 51.565                                                | 26.7                                                                               | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    | 35               |                   | 35                                  |                                                                                                                                                                                                           |
| 2004-07-01 22:30                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 39.735                                             | 43.908                                                | 27.1                                                                               | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 18                 | 18               |                   | 18                                  |                                                                                                                                                                                                           |
| 2004-07-12 13:04                                                                       | Slovenia                                                                                                                                                                                                                                                                                       | 46.305                                             | 13.628                                                | 7.3                                                                                | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 1                |                   | 1                                   |                                                                                                                                                                                                           |
| 2004-07-18 04:22                                                                       | New Zealand                                                                                                                                                                                                                                                                                    | -38.013                                            | 176.432                                               | 2.4                                                                                | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2004-07-18 08:31                                                                       | Afghanistan                                                                                                                                                                                                                                                                                    | 33.344                                             | 69.479                                                | 5.7                                                                                | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                |                   | 2                                   |                                                                                                                                                                                                           |
| 2004-07-30 07:14                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 39.690                                             | 43.935                                                | 20                                                                                 | 4.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2004-08-10 10:26                                                                       | China                                                                                                                                                                                                                                                                                          | 27.318                                             | 103.917                                               | 13.2                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                |                   | 4                                   |                                                                                                                                                                                                           |
| 2004-08-11 15:48                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.347                                             | 39.232                                                | 4.5                                                                                | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2004-09-07 11:53                                                                       | Argentina                                                                                                                                                                                                                                                                                      | -28.568                                            | -65.850                                               | 13                                                                                 | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2004-09-15 08:35                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.784                                             | 115.325                                               | 96.7                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2004-10-23 08:56                                                                       | Japan (see [2004 Chūetsu earthquake](//en.wikipedia.org/wiki/2004_Ch%C5%ABetsu_earthquake "2004 Chūetsu earthquake"))                                                                                                                                                                          | 37.230                                             | 138.801                                               | 16                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L,F               | 40                 | 40               |                   | 40                                  | 68                                                                                                                                                                                                        |
| 2004-11-11 21:26                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.166                                             | 124.764                                               | 13                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 34                 | 34               |                   | 33                                  |                                                                                                                                                                                                           |
| 2004-11-20 08:07                                                                       | Costa Rica                                                                                                                                                                                                                                                                                     | 9.623                                              | -84.165                                               | 16                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 8                  | 8                |                   | 8                                   |                                                                                                                                                                                                           |
| 2004-11-21 11:41                                                                       | Guadeloupe                                                                                                                                                                                                                                                                                     | 15.679                                             | -61.724                                               | 14                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   | 1                                   |                                                                                                                                                                                                           |
| 2004-11-26 02:25                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -3.615                                             | 135.450                                               | 24                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | F                 | 32                 | 32               |                   | 32                                  |                                                                                                                                                                                                           |
| 2004-12-01 23:17                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -3.689                                             | 135.604                                               | 7.2                                                                                | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2004-12-26 00:58                                                                       | Indonesia (see [2004 Indian Ocean earthquake](//en.wikipedia.org/wiki/2004_Indian_Ocean_earthquake_and_tsunami "2004 Indian Ocean earthquake and tsunami"))                                                                                                                                    | 3.287                                              | 95.972                                                | 30                                                                                 | 9.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               |                    | 297200           |                   |                                     | 231000\*<sup>[\[13\]](#cite_note-Bernard_etal.2C_2006-13)</sup> 283000\*<sup>[\[14\]](#cite_note-Spence.2C_2007-14)</sup> 227898\*<sup>[\[15\]](#cite_note-Tsunami_Evaluation_Coalition.2C_2007-15)</sup> |
| 2005-01-23 20:10                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -1.196                                             | 119.910                                               | 38.1                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   | 1                                   |                                                                                                                                                                                                           |
| 2005-01-25 16:44                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 37.603                                             | 43.691                                                | 40.6                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 2005-02-02 05:55                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -7.004                                             | 107.816                                               | 57.2                                                                               | 4.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2005-02-05 12:23                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 5.321                                              | 123.338                                               | 522.1                                                                              | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 2005-02-22 02:25                                                                       | Iran (see [2005 Zarand earthquake](//en.wikipedia.org/wiki/2005_Zarand_earthquake "2005 Zarand earthquake"))                                                                                                                                                                                   | 30.691                                             | 56.794                                                | 7                                                                                  | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 612                | 612              |                   | 612                                 |                                                                                                                                                                                                           |
| 2005-03-09 10:15                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -26.889                                            | 26.775                                                | 13                                                                                 | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 2                  | 2                |                   | 2                                   |                                                                                                                                                                                                           |
| 2005-03-20 01:53                                                                       | Japan (see [2005 Fukuoka earthquake](//en.wikipedia.org/wiki/2005_Fukuoka_earthquake "2005 Fukuoka earthquake"))                                                                                                                                                                               | 33.802                                             | 130.209                                               | 10.7                                                                               | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                |                   | 1                                   |                                                                                                                                                                                                           |
| 2005-03-28 16:09                                                                       | Indonesia (see [2005 Nias–Simeulue earthquake](//en.wikipedia.org/wiki/2005_Nias%E2%80%93Simeulue_earthquake "2005 Nias–Simeulue earthquake"))                                                                                                                                                 | 2.069                                              | 97.097                                                | 22                                                                                 | 8.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 1303               | 1313             |                   | 915                                 |                                                                                                                                                                                                           |
| 2005-05-03 07:21                                                                       | Iran                                                                                                                                                                                                                                                                                           | 33.655                                             | 48.669                                                | 27.1                                                                               | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                |                   |                                     |                                                                                                                                                                                                           |
| 2005-06-04 14:50                                                                       | Papua New Guinea                                                                                                                                                                                                                                                                               | -6.355                                             | 146.846                                               | 44                                                                                 | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   | 1                                   |                                                                                                                                                                                                           |
| 2005-06-13 22:44                                                                       | Chile                                                                                                                                                                                                                                                                                          | -20.007                                            | -69.198                                               | 105.2                                                                              | 7.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 5                  | 11               |                   | 11                                  |                                                                                                                                                                                                           |
| 2005-07-05 16:53                                                                       | South Africa                                                                                                                                                                                                                                                                                   | -26.468                                            | 27.435                                                | 5                                                                                  | 2.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2005-07-25 15:43                                                                       | China                                                                                                                                                                                                                                                                                          | 46.884                                             | 125.030                                               | 43.3                                                                               | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2005-09-26 01:55                                                                       | Peru (see [2005 northern Peru earthquake](//en.wikipedia.org/wiki/2005_northern_Peru_earthquake "2005 northern Peru earthquake"))                                                                                                                                                              | -5.721                                             | -76.414                                               | 120.9                                                                              | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                |                   | 5                                   |                                                                                                                                                                                                           |
| 2005-10-08 03:50                                                                       | Pakistan (see [2005 Kashmir earthquake](//en.wikipedia.org/wiki/2005_Kashmir_earthquake "2005 Kashmir earthquake"))                                                                                                                                                                            | 34.465                                             | 73.584                                                | 23.1                                                                               | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L,Lq              | 87351              | 87351            |                   | 73338                               |                                                                                                                                                                                                           |
| 2005-10-15 04:24                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 33.977                                             | 73.929                                                | 11.6                                                                               | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 2005-10-20 21:40                                                                       | Turkey                                                                                                                                                                                                                                                                                         | 38.158                                             | 26.753                                                | 7.7                                                                                | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2005-10-27 11:18                                                                       | China                                                                                                                                                                                                                                                                                          | 23.604                                             | 107.798                                               | 10                                                                                 | 4.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2005-11-08 07:54                                                                       | Vietnam                                                                                                                                                                                                                                                                                        | 9.973                                              | 108.226                                               | 14.7                                                                               | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2005-11-26 00:49                                                                       | China (see [2005 Ruichang earthquake](//en.wikipedia.org/wiki/2005_Ruichang_earthquake "2005 Ruichang earthquake"))                                                                                                                                                                            | 29.714                                             | 115.663                                               | 10.5                                                                               | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 16                 | 16               |                   |                                     |                                                                                                                                                                                                           |
| 2005-11-27 10:22                                                                       | Iran, [2005 Qeshm earthquake](//en.wikipedia.org/wiki/2005_Qeshm_earthquake "2005 Qeshm earthquake")                                                                                                                                                                                           | 26.786                                             | 55.833                                                | 18.4                                                                               | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 13                 | 13               |                   | 13                                  |                                                                                                                                                                                                           |
| 2005-12-05 12:19                                                                       | Tanzania (see [2005 Lake Tanganyika earthquake](//en.wikipedia.org/wiki/2005_Lake_Tanganyika_earthquake "2005 Lake Tanganyika earthquake"))                                                                                                                                                    | -6.246                                             | 29.789                                                | 20                                                                                 | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 6                  | 6                |                   | 6                                   |                                                                                                                                                                                                           |
| 2005-12-12 21:47                                                                       | Afghanistan (see [2005 Hindu Kush earthquake](//en.wikipedia.org/wiki/2005_Hindu_Kush_earthquake "2005 Hindu Kush earthquake"))                                                                                                                                                                | 36.285                                             | 71.120                                                | 223.8                                                                              | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5                  | 5                |                   | 5                                   |                                                                                                                                                                                                           |
| 2005-12-14 07:09                                                                       | India                                                                                                                                                                                                                                                                                          | 30.460                                             | 79.201                                                | 35.5                                                                               | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2006-02-14 00:55                                                                       | India                                                                                                                                                                                                                                                                                          | 27.382                                             | 88.388                                                | 30                                                                                 | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 2006-02-22 22:19                                                                       | Mozambique                                                                                                                                                                                                                                                                                     | -21.324                                            | 33.583                                                | 11                                                                                 | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                |                   |                                     |                                                                                                                                                                                                           |
| 2006-03-10 07:50                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 33.129                                             | 73.887                                                | 10                                                                                 | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2006-03-14 06:57                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -3.595                                             | 127.214                                               | 30                                                                                 | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 0                  | 4                |                   | 4                                   |                                                                                                                                                                                                           |
| 2006-03-20 19:44                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 36.623                                             | 5.328                                                 | 10                                                                                 | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 4                  | 4                |                   | 4                                   |                                                                                                                                                                                                           |
| 2006-03-25 07:28                                                                       | Iran                                                                                                                                                                                                                                                                                           | 27.574                                             | 55.685                                                | 18                                                                                 | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2006-03-31 01:17                                                                       | Iran (see [2006 Borujerd earthquake](//en.wikipedia.org/wiki/2006_Borujerd_earthquake "2006 Borujerd earthquake"))                                                                                                                                                                             | 33.500                                             | 48.780                                                | 7                                                                                  | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 70                 | 70               |                   | 63                                  |                                                                                                                                                                                                           |
| 2006-04-25 11:26                                                                       | Australia                                                                                                                                                                                                                                                                                      | -41.164                                            | 146.863                                               | 4                                                                                  | 2.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>L</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfae3211692f0753547d54a10592239a95d3d7bc" alt="M_\text{L}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                            |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2006-05-26 22:53                                                                       | Indonesia (see [2006 Yogyakarta earthquake](//en.wikipedia.org/wiki/2006_Yogyakarta_earthquake "2006 Yogyakarta earthquake"))                                                                                                                                                                  | -7.961                                             | 110.446                                               | 12                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 5749               | 5749             |                   |                                     |                                                                                                                                                                                                           |
| 2006-06-03 07:15                                                                       | Iran                                                                                                                                                                                                                                                                                           | 26.759                                             | 55.843                                                | 12                                                                                 | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 2006-07-17 08:19                                                                       | Indonesia (see [2006 Pangandaran earthquake and tsunami](//en.wikipedia.org/wiki/2006_Pangandaran_earthquake_and_tsunami "2006 Pangandaran earthquake and tsunami"))                                                                                                                           | -9.254                                             | 107.411                                               | 34                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 0                  | 730              |                   |                                     |                                                                                                                                                                                                           |
| 2006-07-22 01:10                                                                       | China (see [2006 Yanjin earthquake](//en.wikipedia.org/wiki/2006_Yanjin_earthquake "2006 Yanjin earthquake"))                                                                                                                                                                                  | 27.995                                             | 104.138                                               | 55                                                                                 | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 22               |                   | 22                                  |                                                                                                                                                                                                           |
| 2006-07-29 00:11                                                                       | Tajikistan (see [2006 Tajikistan earthquake](//en.wikipedia.org/wiki/2006_Tajikistan_earthquake "2006 Tajikistan earthquake"))                                                                                                                                                                 | 37.255                                             | 68.828                                                | 34                                                                                 | 5.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                |                   | 3                                   |                                                                                                                                                                                                           |
| 2006-08-25 05:51                                                                       | China                                                                                                                                                                                                                                                                                          | 28.012                                             | 104.151                                               | 21                                                                                 | 5.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2006-09-29 18:23                                                                       | Venezuela                                                                                                                                                                                                                                                                                      | 10.814                                             | -61.758                                               | 52                                                                                 | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2006-12-01 14:01                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.251                                             | 118.777                                               | 43                                                                                 | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2006-12-17 21:39                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 0.626                                              | 99.859                                                | 30                                                                                 | 5.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 7                  | 7                |                   |                                     |                                                                                                                                                                                                           |
| 2006-12-26 12:26                                                                       | Taiwan (see <a href="//en.wikipedia.org/wiki/2006_Hengchun_earthquake" class="mw-redirect" title="2006 Hengchun earthquake">2006 Hengchun earthquake</a>)                                                                                                                                      | 21.799                                             | 120.547                                               | 10                                                                                 | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 2007-01-21 11:27                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 1.065                                              | 126.282                                               | 22                                                                                 | 7.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 4                |                   |                                     |                                                                                                                                                                                                           |
| 2007-03-06 03:49                                                                       | Indonesia (see [March 2007 Sumatra earthquakes](//en.wikipedia.org/wiki/March_2007_Sumatra_earthquakes "March 2007 Sumatra earthquakes"))                                                                                                                                                      | -0.480                                             | 100.470                                               | 19.3                                                                               | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 67                 | 67               |                   | 67                                  |                                                                                                                                                                                                           |
| 2007-03-25 00:41                                                                       | Japan (see [2007 Noto earthquake](//en.wikipedia.org/wiki/2007_Noto_earthquake "2007 Noto earthquake"))                                                                                                                                                                                        | 37.340                                             | 136.540                                               | 8                                                                                  | 6.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 1                  | 1                |                   | 1                                   |                                                                                                                                                                                                           |
| 2007-04-01 20:39                                                                       | Solomon Islands (see [2007 Solomon Islands earthquake](//en.wikipedia.org/wiki/2007_Solomon_Islands_earthquake "2007 Solomon Islands earthquake")                                                                                                                                              | -8.430                                             | 157.060                                               | 10                                                                                 | 8.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 0                  | 54               |                   |                                     |                                                                                                                                                                                                           |
| 2007-04-21 17:53                                                                       | Chile (see <a href="//en.wikipedia.org/wiki/2007_Ays%C3%A9n_Fjord_earthquake" class="mw-redirect" title="2007 Aysén Fjord earthquake">2007 Aysén Fjord earthquake</a>)                                                                                                                         | -45.240                                            | -72.670                                               | 36.7                                                                               | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 0                  | 10               |                   | 10                                  |                                                                                                                                                                                                           |
| 2007-06-02 21:34                                                                       | China                                                                                                                                                                                                                                                                                          | 23.020                                             | 101.010                                               | 5                                                                                  | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 3                  | 3                |                   | 3                                   |                                                                                                                                                                                                           |
| 2007-07-16 01:13                                                                       | Japan (see [2007 Chūetsu offshore earthquake](//en.wikipedia.org/wiki/2007_Ch%C5%ABetsu_offshore_earthquake "2007 Chūetsu offshore earthquake"))                                                                                                                                               | 37.520                                             | 138.460                                               | 12                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T,L               | 9                  | 9                |                   | 9                                   |                                                                                                                                                                                                           |
| 2007-07-21 22:44                                                                       | Tajikistan                                                                                                                                                                                                                                                                                     | 38.936                                             | 70.485                                                | 10                                                                                 | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 3                  | 12               |                   | 11                                  |                                                                                                                                                                                                           |
| 2007-08-02 02:37                                                                       | Russian Federation                                                                                                                                                                                                                                                                             | 47.110                                             | 141.810                                               | 5                                                                                  | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 2                  | 2                |                   | 2                                   |                                                                                                                                                                                                           |
| 2007-08-15 23:40                                                                       | Peru (see [2007 Peru earthquake](//en.wikipedia.org/wiki/2007_Peru_earthquake "2007 Peru earthquake"))                                                                                                                                                                                         | -13.380                                            | -76.610                                               | 39                                                                                 | 8.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 514                | 514              |                   | 519                                 |                                                                                                                                                                                                           |
| 2007-09-12 11:10                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -4.440                                             | 101.370                                               | 34                                                                                 | 8.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 25                 | 25               |                   |                                     |                                                                                                                                                                                                           |
| 2007-09-12 23:49                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -2.660                                             | 100.830                                               | 37.3                                                                               | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2007-09-13 03:35                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -2.150                                             | 99.610                                                | 27                                                                                 | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2007-10-26 06:50                                                                       | Pakistan                                                                                                                                                                                                                                                                                       | 35.304                                             | 76.753                                                | 10                                                                                 | 5.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2007-11-06 09:38                                                                       | India                                                                                                                                                                                                                                                                                          | 21.181                                             | 70.724                                                | 10                                                                                 | 5.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2007-11-07 04:12                                                                       | Philippines                                                                                                                                                                                                                                                                                    | 9.721                                              | 124.647                                               | 71                                                                                 | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2007-11-14 15:40                                                                       | Chile                                                                                                                                                                                                                                                                                          | -22.247                                            | -69.890                                               | 40                                                                                 | 7.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 2007-11-25 16:02                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | -8.292                                             | 118.370                                               | 20                                                                                 | 6.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                |                   |                                     |                                                                                                                                                                                                           |
| 2007-11-29 19:00                                                                       | Martinique                                                                                                                                                                                                                                                                                     | 14.944                                             | -61.274                                               | 156                                                                                | 7.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2007-12-09 02:03                                                                       | Brazil                                                                                                                                                                                                                                                                                         | -15.048                                            | -44.231                                               | 10                                                                                 | 4.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2007-12-20 07:55                                                                       | New Zealand (see [2007 Gisborne earthquake](//en.wikipedia.org/wiki/2007_Gisborne_earthquake "2007 Gisborne earthquake"))                                                                                                                                                                      | -39.011                                            | 178.291                                               | 20                                                                                 | 6.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2008-01-09 22:24                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 35.616                                             | -0.570                                                | 10                                                                                 | 4.6 Mb                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2008-01-22 17:14                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 1.011                                              | 97.442                                                | 20                                                                                 | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2008-02-03 07:34                                                                       | Democratic Republic of the Congo (see [2008 Lake Kivu earthquake](//en.wikipedia.org/wiki/2008_Lake_Kivu_earthquake "2008 Lake Kivu earthquake"))                                                                                                                                              | -2.296                                             | 28.900                                                | 10                                                                                 | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 44                 | 44               |                   | 43                                  |                                                                                                                                                                                                           |
| 2008-02-06 06:09                                                                       | India                                                                                                                                                                                                                                                                                          | 23.433                                             | 87.111                                                | 10                                                                                 | 4.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2008-02-14 02:07                                                                       | Rwanda                                                                                                                                                                                                                                                                                         | -2.404                                             | 28.918                                                | 10                                                                                 | 5.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 1                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2008-02-20 08:08                                                                       | Indonesia                                                                                                                                                                                                                                                                                      | 2.768                                              | 95.964                                                | 26                                                                                 | 7.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 3                  | 3                |                   | 3                                   |                                                                                                                                                                                                           |
| 2008-05-12 06:28                                                                       | China (see [2008 Sichuan earthquake](//en.wikipedia.org/wiki/2008_Sichuan_earthquake "2008 Sichuan earthquake"))                                                                                                                                                                               | 31.002                                             | 103.322                                               | 19                                                                                 | 7.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 69195              | 88287            |                   | 87476                               |                                                                                                                                                                                                           |
| 2008-05-24 19:20                                                                       | Colombia                                                                                                                                                                                                                                                                                       | 4.330                                              | -73.764                                               | 8                                                                                  | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 0                  | 6                |                   |                                     |                                                                                                                                                                                                           |
| 2008-05-25 08:21                                                                       | China                                                                                                                                                                                                                                                                                          | 32.560                                             | 105.423                                               | 18                                                                                 | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 8                  | 8                |                   |                                     |                                                                                                                                                                                                           |
| 2008-06-06 20:02                                                                       | Algeria                                                                                                                                                                                                                                                                                        | 35.883                                             | -0.658                                                | 4                                                                                  | 5.5 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 0                  | 1                |                   |                                     |                                                                                                                                                                                                           |
| 2008-06-08 12:25                                                                       | Greece (see [2008 Peloponnese earthquake](//en.wikipedia.org/wiki/2008_Peloponnese_earthquake "2008 Peloponnese earthquake"))                                                                                                                                                                  | 37.963                                             | 21.525                                                | 16                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   | 2                  | 2                |                   | 2                                   |                                                                                                                                                                                                           |
| 2008-06-13 23:43                                                                       | Japan (see [2008 Iwate–Miyagi Nairiku earthquake](//en.wikipedia.org/wiki/2008_Iwate%E2%80%93Miyagi_Nairiku_earthquake "2008 Iwate–Miyagi Nairiku earthquake"))                                                                                                                                | 39.030                                             | 140.881                                               | 7                                                                                  | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 | 13                 | 13               |                   | 13                                  |                                                                                                                                                                                                           |
| 2008-06-17 05:51                                                                       | China                                                                                                                                                                                                                                                                                          | 32.761                                             | 105.554                                               | 10                                                                                 | 4.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*m*<sub>*b*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/017c5131e6f8dab3b3bb57775a10d37c7a909bd8" alt="m_b" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                                 |                   | 2                  | 2                |                   |                                     |                                                                                                                                                                                                           |
| 2008-07-15 03:26                                                                       | Greece (see [2008 Dodecanese earthquake](//en.wikipedia.org/wiki/2008_Dodecanese_earthquake "2008 Dodecanese earthquake"))                                                                                                                                                                     | 35.983                                             | 27.785                                                | 68                                                                                 | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2008-08-21 12:24                                                                       | China (see [2008 Yingjiang earthquakes](//en.wikipedia.org/wiki/2008_Yingjiang_earthquakes "2008 Yingjiang earthquakes"))                                                                                                                                                                      | 25.1                                               | 97.9                                                  |                                                                                    | 5.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*s*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4d1fa004b02a8c21a66e5331b1708864d7f4fa5" alt="M_{s}" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                               |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2008-08-30 8:30                                                                        | China (see [2008 Panzhihua earthquake](//en.wikipedia.org/wiki/2008_Panzhihua_earthquake "2008 Panzhihua earthquake"))                                                                                                                                                                         | 26.0                                               | 101.9                                                 | 10                                                                                 | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 41                                                                                                                                                                                                        |
| 2008-10-05 15:52                                                                       | Kyrgyzstan (see [2008 Kyrgyzstan earthquake](//en.wikipedia.org/wiki/2008_Kyrgyzstan_earthquake "2008 Kyrgyzstan earthquake"))                                                                                                                                                                 | 39.515                                             | 73.768                                                | 27.6                                                                               | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 60<sup>[\[16\]](#cite_note-U.S._Geological_Survey.2C_2008-16)</sup>                                                                                                                                       |
| 2008-10-06 16:30                                                                       | China (see [2008 Damxung earthquake](//en.wikipedia.org/wiki/2008_Damxung_earthquake "2008 Damxung earthquake"))                                                                                                                                                                               |                                                    |                                                       |                                                                                    | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2008-10-28 23:09                                                                       | Pakistan (see [2008 Ziarat earthquake](//en.wikipedia.org/wiki/2008_Ziarat_earthquake "2008 Ziarat earthquake"))                                                                                                                                                                               |                                                    |                                                       |                                                                                    | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 215                                                                                                                                                                                                       |
| 2009-01-08 19:21                                                                       | Costa Rica (see [2009 Costa Rica earthquake](//en.wikipedia.org/wiki/2009_Costa_Rica_earthquake "2009 Costa Rica earthquake"))                                                                                                                                                                 | 10.3962                                            | -84.0281                                              | 48                                                                                 | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  |                   |                                     | 34                                                                                                                                                                                                        |
| 2009-04-06 03:32                                                                       | Italy (see [2009 L'Aquila earthquake](//en.wikipedia.org/wiki/2009_L%27Aquila_earthquake "2009 L'Aquila earthquake"))                                                                                                                                                                          | 42.334                                             | 13.334                                                | 8.8                                                                                | 6.2 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 295                                                                                                                                                                                                       |
| 2009-07-09 11:19                                                                       | China (see [2009 Yunnan earthquake](//en.wikipedia.org/wiki/2009_Yunnan_earthquake "2009 Yunnan earthquake"))                                                                                                                                                                                  |                                                    |                                                       |                                                                                    | 5.7 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2009-08-10 20:07                                                                       | Japan (see [2009 Shizuoka earthquake](//en.wikipedia.org/wiki/2009_Shizuoka_earthquake "2009 Shizuoka earthquake"))                                                                                                                                                                            |                                                    |                                                       |                                                                                    | 6.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 1                                                                                                                                                                                                         |
| 2009-09-02 07:55                                                                       | Indonesia (see [2009 West Java earthquake](//en.wikipedia.org/wiki/2009_West_Java_earthquake "2009 West Java earthquake"))                                                                                                                                                                     |                                                    |                                                       |                                                                                    | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 79                                                                                                                                                                                                        |
| 2009-09-29 17:48                                                                       | Samoa (see [2009 Samoa earthquake and tsunami](//en.wikipedia.org/wiki/2009_Samoa_earthquake_and_tsunami "2009 Samoa earthquake and tsunami"))                                                                                                                                                 |                                                    |                                                       | 8.1                                                                                | 8.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 189                                                                                                                                                                                                       |
| 2009-09-30 10:16                                                                       | Indonesia (see [2009 Sumatra earthquakes](//en.wikipedia.org/wiki/2009_Sumatra_earthquakes "2009 Sumatra earthquakes"))                                                                                                                                                                        |                                                    |                                                       |                                                                                    | 7.6 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 1,115                                                                                                                                                                                                     |
| 2010-01-12 17:00                                                                       | Haiti (see [2010 Haiti earthquake](//en.wikipedia.org/wiki/2010_Haiti_earthquake "2010 Haiti earthquake"))                                                                                                                                                                                     | 18.457                                             | -72.533                                               | 13                                                                                 | 7.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 222,517<sup>[\[17\]](#cite_note-Magnitude_7.0_-_HAITI_REGION-17)</sup>                                                                                                                                    |
| 2010-02-27 06:34                                                                       | Chile (see [2010 Chile earthquake](//en.wikipedia.org/wiki/2010_Chile_earthquake "2010 Chile earthquake"))                                                                                                                                                                                     | -35.846                                            | -72.719                                               | 35                                                                                 | 8.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span> <sup>[\[18\]](#cite_note-Magnitude_8.8_OFFSHORE_MAULE.2C_CHILE_February_27.2C_2010-18)</sup>                                                       | T                 |                    |                  |                   |                                     | 521<sup>[\[19\]](#cite_note-19)</sup>                                                                                                                                                                     |
| 2010-03-08 02:32                                                                       | Turkey (see <a href="//en.wikipedia.org/wiki/2010_El%C3%A2z%C4%B1%C4%9F_earthquake" class="mw-redirect" title="2010 Elâzığ earthquake">2010 Elâzığ earthquake</a>)                                                                                                                             |                                                    |                                                       |                                                                                    | 6.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 42                                                                                                                                                                                                        |
| 2010-03-11 14:39                                                                       | Chile (see [2010 Pichilemu earthquake](//en.wikipedia.org/wiki/2010_Pichilemu_earthquake "2010 Pichilemu earthquake"))                                                                                                                                                                         |                                                    |                                                       |                                                                                    | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  |                   |                                     | 1                                                                                                                                                                                                         |
| 2010-04-14 23:49                                                                       | China (see [2010 Yushu earthquake](//en.wikipedia.org/wiki/2010_Yushu_earthquake "2010 Yushu earthquake"))                                                                                                                                                                                     |                                                    |                                                       |                                                                                    | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  |                   |                                     | 2,698                                                                                                                                                                                                     |
| 2011-02-21 23:51                                                                       | New Zealand (see [2011 Christchurch earthquake](//en.wikipedia.org/wiki/2011_Christchurch_earthquake "2011 Christchurch earthquake"))                                                                                                                                                          |                                                    |                                                       |                                                                                    | 6.3 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | Lq                |                    |                  |                   |                                     | 181                                                                                                                                                                                                       |
| 2011-03-10 04:58                                                                       | China (see [2011 Yunnan earthquake](//en.wikipedia.org/wiki/2011_Yunnan_earthquake "2011 Yunnan earthquake"))                                                                                                                                                                                  |                                                    |                                                       |                                                                                    | 5.4 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2011-03-11 14:46                                                                       | Japan (see [2011 Tōhoku earthquake](//en.wikipedia.org/wiki/2011_T%C5%8Dhoku_earthquake_and_tsunami "2011 Tōhoku earthquake and tsunami"))                                                                                                                                                     | 38.322                                             | 142.369                                               | 24.4                                                                               | 9.0 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | T                 |                    |                  |                   |                                     | 10,000+ (unofficial)                                                                                                                                                                                      |
| 2011-03-24 20:25                                                                       | Burma (see <a href="//en.wikipedia.org/wiki/2011_Burma_earthquake" class="mw-redirect" title="2011 Burma earthquake">2011 Burma earthquake</a>)                                                                                                                                                |                                                    |                                                       |                                                                                    | 6.8 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 150+                                                                                                                                                                                                      |
| 2011-04-07 14:32                                                                       | Japan (see [April 2011 Miyagi earthquake](//en.wikipedia.org/wiki/April_2011_Miyagi_earthquake "April 2011 Miyagi earthquake"))                                                                                                                                                                | 38.2                                               | 140.0                                                 | 66.0                                                                               | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     |                                                                                                                                                                                                           |
| 2011-09-18 12:40                                                                       | India (see [2011 Sikkim earthquake](//en.wikipedia.org/wiki/2011_Sikkim_earthquake "2011 Sikkim earthquake"))                                                                                                                                                                                  | 27.723                                             | 88.064                                                | 19.7                                                                               | 6.9 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    | L                 |                    |                  |                   |                                     | 111+                                                                                                                                                                                                      |
| 2011-09-23 10:41                                                                       | Turkey (see <a href="//en.wikipedia.org/wiki/2011_Van_earthquake" class="mw-redirect" title="2011 Van earthquake">2011 Van earthquake</a>)                                                                                                                                                     | 38.6                                               | 43.5                                                  | 7.2                                                                                | 7.1 <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*M*<sub>*w*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eab2dce5d0ec1d38c3a975516878c3511e2af442" alt="M_{\mathrm {w} }" class="mwe-math-fallback-image-inline" /></span>                                                                                                                                                    |                   |                    |                  |                   |                                     | 601 (as of October 30, 2011)                                                                                                                                                                              |

 \* Most fatalities attributed to tsunami

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

For death tolls of other [natural disasters](//en.wikipedia.org/wiki/Natural_disaster "Natural disaster") or significant historical earthquakes that predate 1900, see:

-   [List of natural disasters by death toll](//en.wikipedia.org/wiki/List_of_natural_disasters_by_death_toll "List of natural disasters by death toll")
-   <a href="//en.wikipedia.org/wiki/List_of_earthquakes" class="mw-redirect" title="List of earthquakes">List of earthquakes</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Engdahl_and_Villase.C3.B1or_.282002.29_1-0)**</span> <span class="reference-text">Engdahl, E. R.; Vallaseñor, A. (2002). "Global seismicity: 1900–1999". <a href="http://earthquake.usgs.gov/research/data/centennial.pdf" class="external text"><em>International Handbook of Earthquake &amp; Engineering Seismology</em></a> <span style="font-size:85%;">(PDF)</span>. Part A, Volume 81A (First ed.). [Academic Press](//en.wikipedia.org/wiki/Academic_Press "Academic Press"). pp. 665–690. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0124406520](//en.wikipedia.org/wiki/Special:BookSources/978-0124406520 "Special:BookSources/978-0124406520").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=Global+seismicity%3A+1900%E2%80%931999&amp;rft.aufirst=E.+R.&amp;rft.aulast=Engdahl&amp;rft.au=Vallase%C3%B1or%2C+A.&amp;rft.btitle=International+Handbook+of+Earthquake+%26+Engineering+Seismology&amp;rft.date=2002&amp;rft.edition=First&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fearthquake.usgs.gov%2Fresearch%2Fdata%2Fcentennial.pdf&amp;rft.isbn=978-0124406520&amp;rft.pages=665-690&amp;rft.pub=Academic+Press&amp;rft.series=Part+A%2C+Volume+81A&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Engdahl_et_al.2C_1998_2-0)**</span> <span class="reference-text">Engdahl, E. R.; R. van der Hilst; R. Buland (1998). "Global teleseismic earthquake relocation with improved travel times and procedures for depth determination". *Bull. Seism. Soc. Am*. **88**: 722–743.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=Global+teleseismic+earthquake+relocation+with+improved+travel+times+and+procedures+for+depth+determination&amp;rft.aufirst=E.+R.&amp;rft.aulast=Engdahl&amp;rft.au=R.+Buland&amp;rft.au=R.+van+der+Hilst&amp;rft.date=1998&amp;rft.genre=article&amp;rft.jtitle=Bull.+Seism.+Soc.+Am.&amp;rft.pages=722-743&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=88"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-USGS.2C_2000_3-0)**</span> <span class="reference-text">Sipkin, S. A.; W. J. Person; B. W. Presgrave (2000). <a href="http://earthquake.usgs.gov/regional/neic/neic_bulletins.php" class="external text">&quot;Earthquake bulletins and catalogs at the USGS National Earthquake Information Center&quot;</a>. [United States Geological Survey](//en.wikipedia.org/wiki/United_States_Geological_Survey "United States Geological Survey").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.au=B.+W.+Presgrave&amp;rft.aufirst=S.+A.&amp;rft.aulast=Sipkin&amp;rft.au=W.+J.+Person&amp;rft.btitle=Earthquake+bulletins+and+catalogs+at+the+USGS+National+Earthquake+Information+Center&amp;rft.date=2000&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fearthquake.usgs.gov%2Fregional%2Fneic%2Fneic_bulletins.php&amp;rft.pub=United+States+Geological+Survey&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Utsu.2C_2002_4-0)**</span> <span class="reference-text">Utsu, T. R. (2002), "A List of Deadly Earthquakes in the World: 1500–2000", *International Handbook of Earthquake & Engineering Seismology*, Part A, Volume 81A (First ed.), [Academic Press](//en.wikipedia.org/wiki/Academic_Press "Academic Press"), pp. 691–717, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0124406520](//en.wikipedia.org/wiki/Special:BookSources/978-0124406520 "Special:BookSources/978-0124406520")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=A+List+of+Deadly+Earthquakes+in+the+World%3A+1500%E2%80%932000&amp;rft.aufirst=T.+R.&amp;rft.aulast=Utsu&amp;rft.btitle=International+Handbook+of+Earthquake+%26+Engineering+Seismology&amp;rft.date=2002&amp;rft.edition=First&amp;rft.genre=bookitem&amp;rft.isbn=978-0124406520&amp;rft.pages=691-717&amp;rft.pub=Academic+Press&amp;rft.series=Part+A%2C+Volume+81A&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Peduzzi_et_al.2C_2005_5-0)**</span> <span class="reference-text">Peduzzi, P.; H. Dao; C. Herold (2005). "Mapping disastrous natural hazards using global datasets". *Natural Hazards*. **35** (2): 265–289. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1007%2Fs11069-004-5703-8" class="external text">10.1007/s11069-004-5703-8</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=Mapping+disastrous+natural+hazards+using+global+datasets&amp;rft.au=C.+Herold&amp;rft.aufirst=P.&amp;rft.au=H.+Dao&amp;rft.aulast=Peduzzi&amp;rft.date=2005&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1007%2Fs11069-004-5703-8&amp;rft.issue=2&amp;rft.jtitle=Natural+Hazards&amp;rft.pages=265-289&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=35"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Suter_et_al..2C_1996_6-0) [<sup>***b***</sup>](#cite_ref-Suter_et_al..2C_1996_6-1)</span> <span class="reference-text">Suter, M.; M. Carrillo-Martfnez; O. Quintero-Legorreta (1996). "Macroseismic study of shallow earthquakes in the central and eastern parts of the trans-Mexican volcanic belt, Mexico". *Bull. Seism. Soc. Am*. **86**: 1952–1963.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=Macroseismic+study+of+shallow+earthquakes+in+the+central+and+eastern+parts+of+the+trans-Mexican+volcanic+belt%2C+Mexico&amp;rft.aufirst=M.&amp;rft.aulast=Suter&amp;rft.au=M.+Carrillo-Martfnez&amp;rft.au=O.+Quintero-Legorreta&amp;rft.date=1996&amp;rft.genre=article&amp;rft.jtitle=Bull.+Seism.+Soc.+Am.&amp;rft.pages=1952-1963&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=86"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://earthquake.usgs.gov/earthquakes/world/events/1966_04_25.php" class="uri" class="external free">http://earthquake.usgs.gov/earthquakes/world/events/1966_04_25.php</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Peek-Asa_et_al..2C_1998_8-0)**</span> <span class="reference-text">Peek-Asa, C.; J.F. Kraus; L.B. Bourque; D. Vimalachandra; J. Yu; J. Abrams (1998). "Fatal and hospitalized injuries resulting from the 1994 Northridge earthquake". *Int. J. Epidemiol*. **27** (3): 459–465. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1093%2Fije%2F27.3.459" class="external text">10.1093/ije/27.3.459</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9698136" class="external text">9698136</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=Fatal+and+hospitalized+injuries+resulting+from+the+1994+Northridge+earthquake&amp;rft.au=D.+Vimalachandra&amp;rft.aufirst=C.&amp;rft.au=J.+Abrams&amp;rft.au=J.F.+Kraus&amp;rft.au=J.+Yu&amp;rft.aulast=Peek-Asa&amp;rft.au=L.B.+Bourque&amp;rft.date=1998&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1093%2Fije%2F27.3.459&amp;rft_id=info%3Apmid%2F9698136&amp;rft.issue=3&amp;rft.jtitle=Int.+J.+Epidemiol.&amp;rft.pages=459-465&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=27"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Marza, Vasile I. (2004). <a href="http://www.esc-web.org/papers/potsdam_2004/ss_1_marza.pdf" class="external text">&quot;On the death toll of the 1999 Izmit (Turkey) major earthquake&quot;</a> <span style="font-size:85%;">(PDF)</span>. ESC General Assembly Papers, Potsdam: European Seismological Commission.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=On+the+death+toll+of+the+1999+Izmit+%28Turkey%29+major+earthquake&amp;rft.aufirst=Vasile+I.&amp;rft.aulast=Marza&amp;rft.date=2004&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.esc-web.org%2Fpapers%2Fpotsdam_2004%2Fss_1_marza.pdf&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Tsai_et_al..2C_2001_10-0)**</span> <span class="reference-text">Tsai, Y.-B.; T.-M. Yu; H.-L. Chao; C.-P. Lee (2001). "Spatial distribution and age dependence of human-fatality rates from the Chi-Chi, Taiwan, earthquake of 21 September 1999". *Bull. Seism. Soc. Am*. **91** (5): 1298–1309. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2004BuSSA..91.1298T" class="external text">2004BuSSA..91.1298T</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1785%2F0120000740" class="external text">10.1785/0120000740</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=Spatial+distribution+and+age+dependence+of+human-fatality+rates+from+the+Chi-Chi%2C+Taiwan%2C+earthquake+of+21+September+1999&amp;rft.au=C.-P.+Lee&amp;rft.aufirst=Y.-B.&amp;rft.au=H.-L.+Chao&amp;rft.aulast=Tsai&amp;rft.au=T.-M.+Yu&amp;rft.date=2001&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2004BuSSA..91.1298T&amp;rft_id=info%3Adoi%2F10.1785%2F0120000740&amp;rft.issue=5&amp;rft.jtitle=Bull.+Seism.+Soc.+Am.&amp;rft.pages=1298-1309&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=91"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Tierney.2C_2005_11-0)**</span> <span class="reference-text">Tierney, K.; B. Khazai; L. T. Tobin; F. Krimgold (2005). "Social and public policy issues following the 2003 Bam, Iran, earthquake". *Earthquake Spectra*. **21**: S513–S534. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1193%2F1.2098928" class="external text">10.1193/1.2098928</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=Social+and+public+policy+issues+following+the+2003+Bam%2C+Iran%2C+earthquake&amp;rft.au=B.+Khazai&amp;rft.aufirst=K.&amp;rft.au=F.+Krimgold&amp;rft.aulast=Tierney&amp;rft.au=L.+T.+Tobin&amp;rft.date=2005&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1193%2F1.2098928&amp;rft.jtitle=Earthquake+Spectra&amp;rft.pages=S513-S534&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=21"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Bouchon.2C_2006_12-0)**</span> <span class="reference-text">Bouchon, M.; D. Hatzfeld; J. A. Jackson; E. Haghshenas (2006). "Some insight on why Bam (Iran) was destroyed by an earthquake of relatively moderate size". *Geophys. Res. Lett*. **33** (9): 1–4. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2006GeoRL..3309309B" class="external text">2006GeoRL..3309309B</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1029%2F2006GL025906" class="external text">10.1029/2006GL025906</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=Some+insight+on+why+Bam+%28Iran%29+was+destroyed+by+an+earthquake+of+relatively+moderate+size&amp;rft.au=D.+Hatzfeld&amp;rft.au=E.+Haghshenas&amp;rft.aufirst=M.&amp;rft.au=J.+A.+Jackson&amp;rft.aulast=Bouchon&amp;rft.date=2006&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2006GeoRL..3309309B&amp;rft_id=info%3Adoi%2F10.1029%2F2006GL025906&amp;rft.issue=9&amp;rft.jtitle=Geophys.+Res.+Lett.&amp;rft.pages=1-4&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=33"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Bernard_etal.2C_2006_13-0)**</span> <span class="reference-text">Bernard, E. N.; H. O. Mofjeld; V. Titov; C. E. Synolakis; F. I. González (2006). "Tsunami: scientific frontiers, mitigation, forecasting and policy implications". *Phil. Trans. R. Soc. A*. **364** (1845): 1989–2007. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2006RSPTA.364.1989B" class="external text">2006RSPTA.364.1989B</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1098%2Frsta.2006.1809" class="external text">10.1098/rsta.2006.1809</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/16844645" class="external text">16844645</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=Tsunami%3A+scientific+frontiers%2C+mitigation%2C+forecasting+and+policy+implications&amp;rft.au=C.+E.+Synolakis&amp;rft.au=F.+I.+Gonz%C3%A1lez&amp;rft.aufirst=E.+N.&amp;rft.au=H.+O.+Mofjeld&amp;rft.aulast=Bernard&amp;rft.au=V.+Titov&amp;rft.date=2006&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2006RSPTA.364.1989B&amp;rft_id=info%3Adoi%2F10.1098%2Frsta.2006.1809&amp;rft_id=info%3Apmid%2F16844645&amp;rft.issue=1845&amp;rft.jtitle=Phil.+Trans.+R.+Soc.+A&amp;rft.pages=1989-2007&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=364"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Spence.2C_2007_14-0)**</span> <span class="reference-text">Spence, R. (2007). "Saving lives in earthquakes: successes and failures in seismic protection since 1960". *Bull. Earthquake Eng*. **5** (2): 139–251. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1007%2Fs10518-006-9028-8" class="external text">10.1007/s10518-006-9028-8</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.atitle=Saving+lives+in+earthquakes%3A+successes+and+failures+in+seismic+protection+since+1960&amp;rft.aufirst=R.&amp;rft.aulast=Spence&amp;rft.date=2007&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1007%2Fs10518-006-9028-8&amp;rft.issue=2&amp;rft.jtitle=Bull.+Earthquake+Eng.&amp;rft.pages=139-251&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=5"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Tsunami_Evaluation_Coalition.2C_2007_15-0)**</span> <span class="reference-text">Cosgrave, J. (2007). <a href="http://www.tsunami-evaluation.org/NR/rdonlyres/32424F75-2C95-41BB-8D22-FA6867C67A96/0/Syn_Report_Sum.pdf" class="external text">&quot;Joint evaluation of the international response to the Indian Ocean tsunami&quot;</a> <span style="font-size:85%;">(PDF)</span>. Tsunami Evaluation Coalition.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.aufirst=J.&amp;rft.aulast=Cosgrave&amp;rft.btitle=Joint+evaluation+of+the+international+response+to+the+Indian+Ocean+tsunami&amp;rft.date=2007&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tsunami-evaluation.org%2FNR%2Frdonlyres%2F32424F75-2C95-41BB-8D22-FA6867C67A96%2F0%2FSyn_Report_Sum.pdf&amp;rft.pub=Tsunami+Evaluation+Coalition&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-U.S._Geological_Survey.2C_2008_16-0)**</span> <span class="reference-text">U.S. Geological Survey (2008). <a href="http://earthquake.usgs.gov/eqcenter/eqarchives/significant/sig_2008.php" class="external text">&quot;Significant earthquakes of the world&quot;</a>. [United States Geological Survey](//en.wikipedia.org/wiki/United_States_Geological_Survey "United States Geological Survey").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.au=U.S.+Geological+Survey&amp;rft.btitle=Significant+earthquakes+of+the+world&amp;rft.date=2008&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fearthquake.usgs.gov%2Feqcenter%2Feqarchives%2Fsignificant%2Fsig_2008.php&amp;rft.pub=United+States+Geological+Survey&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Magnitude_7.0_-_HAITI_REGION_17-0)**</span> <span class="reference-text">USGS (24 February 2010). <a href="http://earthquake.usgs.gov/earthquakes/eqinthenews/2010/us2010rja6/#summary" class="external text">&quot;Magnitude 7.0 - HAITI REGION&quot;</a>. <a href="//en.wikipedia.org/wiki/USGS" class="mw-redirect" title="USGS">USGS</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.au=USGS&amp;rft.btitle=Magnitude+7.0+-+HAITI+REGION&amp;rft.date=2010-02-24&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fearthquake.usgs.gov%2Fearthquakes%2Feqinthenews%2F2010%2Fus2010rja6%2F%23summary&amp;rft.pub=USGS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Magnitude_8.8_OFFSHORE_MAULE.2C_CHILE_February_27.2C_2010_18-0)**</span> <span class="reference-text">USGS (27 February 2010). <a href="http://earthquake.usgs.gov/earthquakes/eqinthenews/2010/us2010tfan/" class="external text">&quot;Magnitude 8.8 OFFSHORE MAULE, CHILE February 27, 2010&quot;</a>. <a href="//en.wikipedia.org/wiki/USGS" class="mw-redirect" title="USGS">USGS</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+deadly+earthquakes+since+1900&amp;rft.au=USGS&amp;rft.btitle=Magnitude+8.8+OFFSHORE+MAULE%2C+CHILE+February+27%2C+2010&amp;rft.date=2010-02-27&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fearthquake.usgs.gov%2Fearthquakes%2Feqinthenews%2F2010%2Fus2010tfan%2F&amp;rft.pub=USGS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text"><a href="http://www.cooperativa.cl/prontus_nots/site/artic/20100515/pags/20100515121228.html" class="external text">A 521 aumentaron los fallecidos por catástrofe en Chile</a>, *[Radio Cooperativa](//en.wikipedia.org/wiki/Radio_Cooperativa "Radio Cooperativa")*, May 15, 2010.</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://neic.usgs.gov/neis/epic/code_magnitude.html" class="external text">Earthquake magnitude scales</a>
-   <a href="http://neic.usgs.gov/neis/epic/epic_global.html" class="external text">Online PDE earthquake search</a>
-   <a href="http://www.globalcmt.org/CMTsearch.html" class="external text">Global Centroid Moment Tensor search</a>
-   <a href="http://www.ngdc.noaa.gov/nndc/struts/form?t=&amp;s=1&amp;d=1" class="external text">National Geophysical Data Center Significant Earthquake Database</a>
-   <a href="http://www.em-dat.net/" class="external text">EM-DAT International Disaster Database</a>
-   <a href="http://iisee.kenken.go.jp/utsu/index_eng" class="external text">Online Utsu catalogue search</a>
-   <a href="http://www.hivegroup.com/gallery/earthquakes/" class="external text">Visualization of most powerful and deadliest earthquakes since 1900</a> Treemap by “[The Hive Group](//en.wikipedia.org/wiki/The_Hive_Group "The Hive Group")”

