+++
title = "Factorization lemma"
date = "2008-07-02T15:57:06"
source = "https://en.wikipedia.org/wiki/Factorization_lemma"
categories = [ "home", "pets" ]
tags = [ "indigo", "green", "black", "white", "blue" ]

+++

In <a href="//en.wikipedia.org/wiki/Measure_theory" class="mw-redirect" title="Measure theory">measure theory</a>, the **factorization lemma** allows us to express a function *f* with another function *T* if *f* is <a href="//en.wikipedia.org/wiki/Measurable" class="mw-redirect" title="Measurable">measurable</a> with respect to *T*. An application of this is [regression analysis](//en.wikipedia.org/wiki/Regression_analysis "Regression analysis").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Theorem</span>](#Theorem)
-   [<span class="tocnumber">2</span> <span class="toctext">Proof</span>](#Proof)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">*f* is a step function</span>](#f_is_a_step_function)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">*f* takes only positive values</span>](#f_takes_only_positive_values)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">General case</span>](#General_case)
    -   [<span class="tocnumber">2.4</span> <span class="toctext">*f* takes finite values only</span>](#f_takes_finite_values_only)
    -   [<span class="tocnumber">2.5</span> <span class="toctext">Importance of the measure space</span>](#Importance_of_the_measure_space)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)

<span id="Theorem" class="mw-headline">Theorem</span>
-----------------------------------------------------

Let <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*T* : *Ω* → *Ω*<sup>′</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/676569b5eeeb9c402252824062aa5d59e891b866" alt="{\displaystyle T:\Omega \rightarrow \Omega &#39;}" class="mwe-math-fallback-image-inline" /></span> be a function of a set <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Ω*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/24b0d5ca6f381068d756f6337c08e0af9d1eeb6f" alt="\Omega " class="mwe-math-fallback-image-inline" /></span> in a <a href="//en.wikipedia.org/wiki/Measure_space" class="mw-redirect" title="Measure space">measure space</a> <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">(*Ω*<sup>′</sup>, 𝒜<sup>′</sup>)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/c579e8941a7803b86f44137c63d49185bbcb3cfe" alt="{\displaystyle (\Omega &#39;,{\mathcal {A}}&#39;)}" class="mwe-math-fallback-image-inline" /></span> and let <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$f:\\Omega\\rightarrow\\overset{}{\\mathbb{R}}$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/2852010288b472f84a6e858ef1d084495154cca1" alt="{\displaystyle f:\Omega \rightarrow {\overline {\mathbb {R} }}}" class="mwe-math-fallback-image-inline" /></span> be a scalar function on <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Ω*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/24b0d5ca6f381068d756f6337c08e0af9d1eeb6f" alt="\Omega " class="mwe-math-fallback-image-inline" /></span>. Then <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*f*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/132e57acb643253e7810ee9702d9581f159a1c61" alt="f" class="mwe-math-fallback-image-inline" /></span> is measurable with respect to the <a href="//en.wikipedia.org/wiki/%CE%A3-algebra" class="mw-redirect" title="Σ-algebra">σ-algebra</a> <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*σ*(*T*)=*T*<sup>−1</sup>(𝒜<sup>′</sup>)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/61e17d222d4b6e5321b99d4abfa898034d4e5816" alt="{\displaystyle \sigma (T)=T^{-1}({\mathcal {A}}&#39;)}" class="mwe-math-fallback-image-inline" /></span> generated by <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*T*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/ec7200acd984a1d3a3d7dc455e262fbe54f7f6e0" alt="T" class="mwe-math-fallback-image-inline" /></span> in <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Ω*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/24b0d5ca6f381068d756f6337c08e0af9d1eeb6f" alt="\Omega " class="mwe-math-fallback-image-inline" /></span> if and only if there exists a measurable function <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$g:(\\Omega^{\\prime},\\mathcal{A}^{\\prime})\\rightarrow(\\overset{}{\\mathbb{R}},\\mathcal{B}(\\overset{}{\\mathbb{R}}))$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/c5e78fe73ba0fdb8e328c0217586649c92ac34e4" alt="{\displaystyle g:(\Omega &#39;,{\mathcal {A}}&#39;)\rightarrow ({\overline {\mathbb {R} }},{\mathcal {B}}({\overline {\mathbb {R} }}))}" class="mwe-math-fallback-image-inline" /></span> such that <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*f* = *g* ∘ *T*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/43e30e95c2be63ec9f71b7a762851002e7e14b8a" alt="{\displaystyle f=g\circ T}" class="mwe-math-fallback-image-inline" /></span>, where <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$\\mathcal{B}(\\overset{}{\\mathbb{R}})$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/9df80f3ba61c9bf9e47ae28b881594552af61731" alt="{\displaystyle {\mathcal {B}}({\overline {\mathbb {R} }})}" class="mwe-math-fallback-image-inline" /></span> denotes the [Borel set](//en.wikipedia.org/wiki/Borel_set "Borel set") of the real numbers. If <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*f*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/132e57acb643253e7810ee9702d9581f159a1c61" alt="f" class="mwe-math-fallback-image-inline" /></span> only takes finite values, then <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/d3556280e66fe2c0d0140df20935a6f057381d77" alt="g" class="mwe-math-fallback-image-inline" /></span> also only takes finite values.

<span id="Proof" class="mw-headline">Proof</span>
-------------------------------------------------

First, if <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*f* = *g* ∘ *T*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/43e30e95c2be63ec9f71b7a762851002e7e14b8a" alt="{\displaystyle f=g\circ T}" class="mwe-math-fallback-image-inline" /></span>, then *f* is <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$\\sigma(T) - \\mathcal{B}(\\overset{}{\\mathbb{R}})$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/18d094a60698a64ebadf9428ede8b8fe097d23b5" alt="{\displaystyle \sigma (T)-{\mathcal {B}}({\overline {\mathbb {R} }})}" class="mwe-math-fallback-image-inline" /></span> measurable because it is the composition of a <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*σ*(*T*)−𝒜<sup>′</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/e4ab73a5a0ca78e7e4bc12d5fb7fffe5f77c084c" alt="{\displaystyle \sigma (T)-{\mathcal {A}}&#39;}" class="mwe-math-fallback-image-inline" /></span> and of a <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$\\mathcal{A}^{\\prime} - \\mathcal{B}(\\overset{}{\\mathbb{R}})$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/7c01e85a49b6e43fb802a5ebaf041eb8f8730a07" alt="{\displaystyle {\mathcal {A}}&#39;-{\mathcal {B}}({\overline {\mathbb {R} }})}" class="mwe-math-fallback-image-inline" /></span> measurable function. The proof of the converse falls into four parts: (1)*f* is a [step function](//en.wikipedia.org/wiki/Step_function "Step function"), (2)*f* is a positive function, (3) *f* is any scalar function, (4) *f* only takes finite values.

### <span id="f_is_a_step_function" class="mw-headline">*f* is a step function</span>

Suppose <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$f = \\sum\\limits\_{i = 1}^{n}\\alpha\_{i}1\_{A\_{i}}$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/7372829fba91c58593822dbada72d9ac5a6e1c83" alt="{\displaystyle f=\sum _{i=1}^{n}\alpha _{i}1_{A_{i}}}" class="mwe-math-fallback-image-inline" /></span> is a step function, i.e. <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*n* ∈ ℕ<sup>\*</sup>, ∀*i* ∈ \[​\[1, *n*\]​\],*A*<sub>*i*</sub> ∈ *σ*(*T*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/024fc9ac64ac2a25ad5bdf55a0d974dbb6060b2f" alt="{\displaystyle n\in \mathbb {N} ^{*},\forall i\in [\![1,n]\!],A_{i}\in \sigma (T)}" class="mwe-math-fallback-image-inline" /></span> and <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*α*<sub>*i*</sub> ∈ ℝ<sup>+</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/3d5c112022dfee39bd8849b19a728f6f5a9d4b0c" alt="{\displaystyle \alpha _{i}\in \mathbb {R} ^{+}}" class="mwe-math-fallback-image-inline" /></span>. As *T* is a measurable function, for all *i*, there exists <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*A*<sub>*i*</sub><sup>′</sup> ∈ 𝒜<sup>′</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/64ae348cbcb13fba02feeb844385fbe5dbb00956" alt="{\displaystyle A_{i}&#39;\in {\mathcal {A}}&#39;}" class="mwe-math-fallback-image-inline" /></span> such that <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*A*<sub>*i*</sub> = *T*<sup>−1</sup>(*A*<sub>*i*</sub><sup>′</sup>)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/dd91e6f2f49e2d3a00aa16bfc7edd1e787cabfe0" alt="{\displaystyle A_{i}=T^{-1}(A_{i}&#39;)}" class="mwe-math-fallback-image-inline" /></span>. <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$g = \\sum\\limits\_{i = 1}^{n}\\alpha\_{i}1\_{A\_{i}^{\\prime}}$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/8b459f1f5d06db114d22ba4633e89e3f9ce84ad2" alt="{\displaystyle g=\sum _{i=1}^{n}\alpha _{i}1_{A_{i}&#39;}}" class="mwe-math-fallback-image-inline" /></span> fulfils the requirements.

### <span id="f_takes_only_positive_values" class="mw-headline">*f* takes only positive values</span>

If *f* takes only positive values, it is the limit, for [pointwise convergence](//en.wikipedia.org/wiki/Pointwise_convergence "Pointwise convergence"), of a increasing sequence <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">(*u*<sub>*n*</sub>)<sub>*n* ∈ ℕ</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/89f58de5f62d381284972f09af1ae850038716e4" alt="{\displaystyle (u_{n})_{n\in \mathbb {N} }}" class="mwe-math-fallback-image-inline" /></span> of step functions. For each of these, by (1), there exists <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g*<sub>*n*</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/177cf6000dd244d8051d352342a8377c0059db0d" alt="g_{n}" class="mwe-math-fallback-image-inline" /></span> such that <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*u*<sub>*n*</sub> = *g*<sub>*n*</sub> ∘ *T*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/ef7cb1e2c392e464dcf5dd3a5f05532a395d5671" alt="{\displaystyle u_{n}=g_{n}\circ T}" class="mwe-math-fallback-image-inline" /></span>. The function <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$\\lim\\limits\_{n\\rightarrow + \\infty}g\_{n}$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/7e40f73ba15e03867126dd939d42daf1687bb974" alt="{\displaystyle \lim _{n\rightarrow +\infty }g_{n}}" class="mwe-math-fallback-image-inline" /></span>, which exists on the image of T for [pointwise convergence](//en.wikipedia.org/wiki/Pointwise_convergence "Pointwise convergence") because <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">(*u*<sub>*n*</sub>)<sub>*n* ∈ ℕ</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/89f58de5f62d381284972f09af1ae850038716e4" alt="{\displaystyle (u_{n})_{n\in \mathbb {N} }}" class="mwe-math-fallback-image-inline" /></span> is monotonic, fulfils the requirements.

### <span id="General_case" class="mw-headline">General case</span>

We can decompose *f* in a positive part <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*f*<sup>+</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/1287ce7b0d53ec4a6c26a4c31f5a8f747be9ba98" alt="f^{+}" class="mwe-math-fallback-image-inline" /></span> and a negative part <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*f*<sup>−</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/86c160282cc6444329bc1a54ab6e1f6c6530c594" alt="f^{-}" class="mwe-math-fallback-image-inline" /></span>. We can then find <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g*<sub>0</sub><sup>+</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/a0d96b7cb6da2dadd6ed3a709b836ddb86730458" alt="{\displaystyle g_{0}^{+}}" class="mwe-math-fallback-image-inline" /></span> and <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g*<sub>0</sub><sup>−</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/dd432ed4844ce649f82f39d4bf438ebad4e3b60f" alt="{\displaystyle g_{0}^{-}}" class="mwe-math-fallback-image-inline" /></span> such that <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*f*<sup>+</sup> = *g*<sub>0</sub><sup>+</sup> ∘ *T*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/2873b8f4f5d2ececa8e73a3d2d36eeed1d27b579" alt="{\displaystyle f^{+}=g_{0}^{+}\circ T}" class="mwe-math-fallback-image-inline" /></span> and <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*f*<sup>−</sup> = *g*<sub>0</sub><sup>−</sup> ∘ *T*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/7bea4bdbda8374456ece93b928e9fad9deac4c5f" alt="{\displaystyle f^{-}=g_{0}^{-}\circ T}" class="mwe-math-fallback-image-inline" /></span>. The problem is that the difference <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g* := *g*<sup>+</sup> − *g*<sup>−</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/0784744b711b2970916e7b4bee74c94640462f36" alt="{\displaystyle g:=g^{+}-g^{-}}" class="mwe-math-fallback-image-inline" /></span> is not defined on the set <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*U* = {*x* : *g*<sub>0</sub><sup>+</sup>(*x*)= + ∞}∩{*x* : *g*<sub>0</sub><sup>−</sup>(*x*)= + ∞}</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/4daef2f3b18833448c300a01345a4742e6671828" alt="{\displaystyle U=\{x:g_{0}^{+}(x)=+\infty \}\cap \{x:g_{0}^{-}(x)=+\infty \}}" class="mwe-math-fallback-image-inline" /></span>. Fortunately, <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*T*(*Ω*)∩*U* = ⌀</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/9d919c1a7a49a656439dfef3cbe1f22f3daa9bfc" alt="{\displaystyle T(\Omega )\cap U=\varnothing }" class="mwe-math-fallback-image-inline" /></span> because <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g*<sub>0</sub><sup>+</sup>(*T*(*ω*)) = *f*<sup>+</sup>(*ω*)= + ∞</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/2746efc1f486f082307516d8120b6f267bf38fa1" alt="{\displaystyle g_{0}^{+}(T(\omega ))=f^{+}(\omega )=+\infty }" class="mwe-math-fallback-image-inline" /></span> always implies <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g*<sub>0</sub><sup>−</sup>(*T*(*ω*)) = *f*<sup>−</sup>(*ω*)=0</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/986e57f81744f61998c217fd44478d46a58e7a19" alt="{\displaystyle g_{0}^{-}(T(\omega ))=f^{-}(\omega )=0}" class="mwe-math-fallback-image-inline" /></span> We define <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g*<sup>+</sup> = 1<sub>*Ω*<sup>′</sup> ∖ *U*</sub>*g*<sub>0</sub><sup>+</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/e600b1d8a45a30d95c3e302ed89bc86623431528" alt="{\displaystyle g^{+}=1_{\Omega &#39;\backslash U}g_{0}^{+}}" class="mwe-math-fallback-image-inline" /></span> and <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g*<sup>−</sup> = 1<sub>*Ω*<sup>′</sup> ∖ *U*</sub>*g*<sub>0</sub><sup>−</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/eebabb59d0538df1f31362a06a9b82079c428155" alt="{\displaystyle g^{-}=1_{\Omega &#39;\backslash U}g_{0}^{-}}" class="mwe-math-fallback-image-inline" /></span>. <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g* = *g*<sup>+</sup> − *g*<sup>−</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/49c234aa9ba41b6817cdf4f42dff8c4f2aa2e08a" alt="{\displaystyle g=g^{+}-g^{-}}" class="mwe-math-fallback-image-inline" /></span> fulfils the requirements.

### <span id="f_takes_finite_values_only" class="mw-headline">*f* takes finite values only</span>

If *f* takes finite values only, we will show that *g* also only takes finite values. Let <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*U*<sup>′</sup> = {*ω* : |*g*(*ω*)| = +∞}</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/1ecfef109bf3e1881e136483eaf85cb327f93918" alt="{\displaystyle U&#39;=\{\omega :|g(\omega )|=+\infty \}}" class="mwe-math-fallback-image-inline" /></span>. Then <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*g*<sub>0</sub> = 1<sub>*Ω*<sup>′</sup> ∖ *U*<sup>′</sup></sub>*g*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/673141d136e85dd69465d00d97a6c7975baa885b" alt="{\displaystyle g_{0}=1_{\Omega &#39;\backslash U&#39;}g}" class="mwe-math-fallback-image-inline" /></span> fulfils the requirements because <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*U*<sup>′</sup> ∩ *T*(*Ω*)=⌀</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/2462968c99142f46242603573bd19845e21f1078" alt="{\displaystyle U&#39;\cap T(\Omega )=\varnothing }" class="mwe-math-fallback-image-inline" /></span>.

### <span id="Importance_of_the_measure_space" class="mw-headline">Importance of the measure space</span>

If the function <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*f*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/132e57acb643253e7810ee9702d9581f159a1c61" alt="f" class="mwe-math-fallback-image-inline" /></span> is not scalar, but takes values in a different measurable space, such as <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">ℝ</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/786849c765da7a84dbc3cce43e96aad58a5868dc" alt="{\mathbb {R}}" class="mwe-math-fallback-image-inline" /></span> with its trivial σ-algebra (the empty set, and the whole real line) instead of <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">ℬ(ℝ)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b72c5154b8532f1f97a9d217a1ec867e934e772f" alt="{\displaystyle {\mathcal {B}}(\mathbb {R} )}" class="mwe-math-fallback-image-inline" /></span>, then the lemma becomes false (as the restrictions on <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*f*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/132e57acb643253e7810ee9702d9581f159a1c61" alt="f" class="mwe-math-fallback-image-inline" /></span> are much weaker).

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Heinz Bauer, Ed. (1992) *Maß- und Integrationstheorie*. Walter de Gruyter edition. 11.7 Faktorisierungslemma p. 71-72.

