+++
title = "The Ecology of Freedom"
date = "2015-06-06T15:45:38"
source = "https://en.wikipedia.org/wiki/The_Ecology_of_Freedom"
categories = [ "home", "games", "work", "art", "movies", "books" ]
tags = [ "violet", "indigo", "grey" ]

+++

The Ecology of Freedom: The Emergence and Dissolution of Hierarchy

<a href="//en.wikipedia.org/wiki/File:The_Ecology_of_Freedom.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/0/0d/The_Ecology_of_Freedom.jpg" alt="The Ecology of Freedom.jpg" width="136" height="200" /></a>

Cover of the first edition

Author

[Murray Bookchin](//en.wikipedia.org/wiki/Murray_Bookchin "Murray Bookchin")

Country

United States

Language

English

Subject

[Hierarchy](//en.wikipedia.org/wiki/Hierarchy "Hierarchy")

Published

1982

Media type

Print ([Hardcover](//en.wikipedia.org/wiki/Hardcover "Hardcover") and [Paperback](//en.wikipedia.org/wiki/Paperback "Paperback"))

Pages

480 (2005 edition)

[ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number")

[978-1904859260](//en.wikipedia.org/wiki/Special:BookSources/978-1904859260 "Special:BookSources/978-1904859260") (2005 edition)

***The Ecology of Freedom: The Emergence and Dissolution of Hierarchy*** is a 1982 book by American <a href="//en.wikipedia.org/wiki/Libertarian_socialist" class="mw-redirect" title="Libertarian socialist">libertarian socialist</a> and ecologist [Murray Bookchin](//en.wikipedia.org/wiki/Murray_Bookchin "Murray Bookchin"). The work has been criticized as [utopian](//en.wikipedia.org/wiki/Utopia "Utopia").

<span id="Summary" class="mw-headline">Summary</span>
-----------------------------------------------------

Bookchin is critical of the class centered analysis of [Marxism](//en.wikipedia.org/wiki/Marxism "Marxism") and simplistic anti-state forms of libertarianism and liberalism and wished to present what he saw was a more complex view of societies. Bookchin writes that:

> My use of the word [hierarchy](//en.wikipedia.org/wiki/Hierarchy "Hierarchy") in the subtitle of this work is meant to be provocative. There is a strong theoretical need to contrast hierarchy with the more widespread use of the words class and State; careless use of these terms can produce a dangerous simplification of social reality. To use the words hierarchy, class, and State interchangeably, as many social theorists do, is insidious and obscurantist. This practice, in the name of a "classless" or "libertarian" society, could easily conceal the existence of hierarchical relationships and a hierarchical sensibility, both of which-even in the absence of economic exploitation or political coercion-would serve to perpetuate unfreedom.<sup>[\[1\]](#cite_note-1)</sup>

Bookchin also points to an accumulation of hierarchical systems throughout history that has occurred up to contemporary societies which tends to determine the human collective and individual [psyche](//en.wikipedia.org/wiki/Psyche_(psychology) "Psyche (psychology)"):

> The objective history of the social structure becomes internalized as a subjective history of the psychic structure. Heinous as my view may be to modern Freudians, it is not the discipline of work but the discipline of rule that demands the repression of internal nature. This repression then extends outward to external nature as a mere object of rule and later of exploitation. This mentality permeates our individual psyches in a cumulative form up to the present day-not merely as [capitalism](//en.wikipedia.org/wiki/Capitalism "Capitalism") but as the vast history of hierarchical society from its inception.<sup>[\[2\]](#cite_note-2)</sup>

<span id="Reception" class="mw-headline">Reception</span>
---------------------------------------------------------

Anarchist writer Ulrike Heider criticized *The Ecology of Freedom* in her book *Anarchism: Left, Right, and Green* (1994). Heider described Bookchin's book as "a utopian work" in which "The social and political reality of the past, present, and future are pretty much faded out and capitalism is neither mentioned nor criticized."<sup>[\[3\]](#cite_note-Heider-3)</sup> Bookchin replied to Heider's criticism of his work at length, calling it unethical and a distortion of his views. In particular, he described Heider's assertion that he does not criticize capitalism as a fabrication.<sup>[\[4\]](#cite_note-4)</sup> Kurdish leader [Abdullah Öcalan](//en.wikipedia.org/wiki/Abdullah_%C3%96calan "Abdullah Öcalan") studied *The Ecology of Freedom* while in solitary confinement in a Turkish prison, and was reportedly impressed by Bookchin's work.<sup>[\[5\]](#cite_note-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:Nuvola_apps_bookcase.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Nuvola_apps_bookcase.svg/28px-Nuvola_apps_bookcase.svg.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Nuvola_apps_bookcase.svg/42px-Nuvola_apps_bookcase.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Nuvola_apps_bookcase.svg/56px-Nuvola_apps_bookcase.svg.png 2x" width="28" height="28" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Books portal](//en.wikipedia.org/wiki/Portal:Books "Portal:Books")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6a/Earth_Day_Flag.png/32px-Earth_Day_Flag.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6a/Earth_Day_Flag.png/48px-Earth_Day_Flag.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6a/Earth_Day_Flag.png/64px-Earth_Day_Flag.png 2x" width="32" height="21" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Ecology portal](//en.wikipedia.org/wiki/Portal:Ecology "Portal:Ecology")</span>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Bookchin, Murray. *The Ecology of Freedom: The Emergence and Dissolution of Hierarchy*. Cheshire Books, Palo Alto, 1982, p. 3.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Bookchin, Murray. *The Ecology of Freedom: The Emergence and Dissolution of Hierarchy*. Cheshire Books, Palo Alto, 1982, p. 8.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Heider_3-0)**</span> <span class="reference-text">Heider, Ulrike. *Anarchism: Left, Right, and Green*. City Lights Books, San Francisco, 1994, p. 83.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Bookchin, Murray (1994). <a href="http://dwardmac.pitzer.edu/Anarchist_Archives/bookchin/meditation.html" class="external text">&quot;A Meditation on Anarchist Ethics&quot;</a>. *[The Raven: Anarchist Quarterly](//en.wikipedia.org/wiki/The_Raven:_Anarchist_Quarterly "The Raven: Anarchist Quarterly")*. **7** (4): 328–46.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Ecology+of+Freedom&amp;rft.atitle=A+Meditation+on+Anarchist+Ethics&amp;rft.aufirst=Murray&amp;rft.aulast=Bookchin&amp;rft.date=1994&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fdwardmac.pitzer.edu%2FAnarchist_Archives%2Fbookchin%2Fmeditation.html&amp;rft.issue=4&amp;rft.jtitle=The+Raven%3A+Anarchist+Quarterly&amp;rft.pages=328-46&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=7"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Wes Enzinna (November 24, 2015). <a href="https://www.nytimes.com/2015/11/29/magazine/a-dream-of-utopia-in-hell.html?%20r=0&amp;_r=0" class="external text">&quot;A Dream of Secular Utopia in ISIS' Backyard&quot;</a>. New York Times Magazine.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Ecology+of+Freedom&amp;rft.atitle=A+Dream+of+Secular+Utopia+in+ISIS%E2%80%99+Backyard&amp;rft.au=Wes+Enzinna&amp;rft.date=2015-11-24&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2015%2F11%2F29%2Fmagazine%2Fa-dream-of-utopia-in-hell.html%3F%2520r%3D0%26_r%3D0&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

