+++
title = "Adeno-associated virus"
date = "2016-05-11T08:24:09"
source = "https://en.wikipedia.org/wiki/Adeno-associated_virus"
categories = [ "home" ]
tags = [ "green", "red", "blue", "white", "grey", "violet", "orange", "black" ]

+++

Adeno-associated virus
<a href="//en.wikipedia.org/wiki/File:Adeno-associated_virus_serotype_AAV2.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Adeno-associated_virus_serotype_AAV2.jpg/220px-Adeno-associated_virus_serotype_AAV2.jpg" alt="Adeno-associated virus serotype AAV2.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Adeno-associated_virus_serotype_AAV2.jpg/330px-Adeno-associated_virus_serotype_AAV2.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Adeno-associated_virus_serotype_AAV2.jpg/440px-Adeno-associated_virus_serotype_AAV2.jpg 2x" width="220" height="205" /></a>
Adeno-associated virus serotype 2 structure from <a href="http://www.rcsb.org/pdb/explore.do?structureId=1LP3" class="external text">1LP3</a>. One fivefold axis shown center.
[Virus classification](//en.wikipedia.org/wiki/Virus_classification "Virus classification")
Group:
<span class="group">Group II (<a href="//en.wikipedia.org/wiki/SsDNA_virus" class="mw-redirect" title="SsDNA virus">ssDNA</a>)</span>
Order:
<span class="order">*Unassigned*</span>
Family:
<span class="family">*[Parvoviridae](//en.wikipedia.org/wiki/Parvoviridae "Parvoviridae")*</span>
Subfamily:
<span class="subfamily">*[Parvovirinae](//en.wikipedia.org/wiki/Parvovirinae "Parvovirinae")*</span>
Genus:
<span class="genus">*[Dependoparvovirus](//en.wikipedia.org/wiki/Dependoparvovirus "Dependoparvovirus")*</span>
Species
-   ***Adeno-associated dependoparvovirus A***
-   ***Adeno-associated dependoparvovirus B***

**Adeno-associated virus** (**AAV**) is a small [virus](//en.wikipedia.org/wiki/Virus "Virus") which infects humans and some other primate species. AAV is not currently known to cause [disease](//en.wikipedia.org/wiki/Disease "Disease"). The virus causes a very mild [immune response](//en.wikipedia.org/wiki/Immune_response "Immune response"), lending further support to its apparent lack of pathogenicity. [Gene therapy](//en.wikipedia.org/wiki/Gene_therapy "Gene therapy") <a href="//en.wikipedia.org/wiki/Vectors_in_Gene_Therapy" class="mw-redirect" title="Vectors in Gene Therapy">vectors</a> using AAV can infect both dividing and quiescent cells and persist in an extrachromosomal state without integrating into the [genome](//en.wikipedia.org/wiki/Genome "Genome") of the host cell, although in the native virus some integration of virally carried genes into the host genome does occur.<sup>[\[1\]](#cite_note-DavidDeyle2010-1)</sup> These features make AAV a very attractive candidate for creating viral vectors for [gene therapy](//en.wikipedia.org/wiki/Gene_therapy "Gene therapy"), and for the creation of [isogenic human disease models](//en.wikipedia.org/wiki/Isogenic_human_disease_models "Isogenic human disease models").<sup>[\[2\]](#cite_note-GriegerSamulski2005-2)</sup> Recent human clinical trials using <a href="//en.wikipedia.org/wiki/Adeno_associated_virus_and_gene_therapy_of_the_human_retina" class="mw-redirect" title="Adeno associated virus and gene therapy of the human retina">AAV for gene therapy in the retina</a> have shown promise.<sup>[\[3\]](#cite_note-AMMaguire2008-3)</sup>

AAV belongs to the [genus](//en.wikipedia.org/wiki/Genus "Genus") *[Dependoparvovirus](//en.wikipedia.org/wiki/Dependoparvovirus "Dependoparvovirus")*, which in turn belongs to the [family](//en.wikipedia.org/wiki/Family_(biology) "Family (biology)") *[Parvoviridae](//en.wikipedia.org/wiki/Parvoviridae "Parvoviridae")*. The virus is a small (20 [nm](//en.wikipedia.org/wiki/Nanometre "Nanometre")) <a href="//en.wikipedia.org/wiki/Replication-defective_virus" class="mw-redirect" title="Replication-defective virus">replication-defective</a>, <a href="//en.wikipedia.org/wiki/Enveloped_virus" class="mw-redirect" title="Enveloped virus">nonenveloped virus</a>.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Use in gene therapy</span>](#Use_in_gene_therapy)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Advantages and drawbacks</span>](#Advantages_and_drawbacks)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Clinical trials</span>](#Clinical_trials)
-   [<span class="tocnumber">3</span> <span class="toctext">Structure</span>](#Structure)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Genome, transcriptome and proteome</span>](#Genome.2C_transcriptome_and_proteome)
        -   [<span class="tocnumber">3.1.1</span> <span class="toctext">ITR sequences</span>](#ITR_sequences)
        -   [<span class="tocnumber">3.1.2</span> <span class="toctext">*rep* genes and Rep proteins</span>](#rep_genes_and_Rep_proteins)
        -   [<span class="tocnumber">3.1.3</span> <span class="toctext">*cap* genes and VP proteins</span>](#cap_genes_and_VP_proteins)
-   [<span class="tocnumber">4</span> <span class="toctext">Serotypes, receptors and native tropism</span>](#Serotypes.2C_receptors_and_native_tropism)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Serotype 2</span>](#Serotype_2)
        -   [<span class="tocnumber">4.1.1</span> <span class="toctext">Serotype 2 and cancer</span>](#Serotype_2_and_cancer)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">Other serotypes</span>](#Other_serotypes)
-   [<span class="tocnumber">5</span> <span class="toctext">Immunology</span>](#Immunology)
    -   [<span class="tocnumber">5.1</span> <span class="toctext">Innate</span>](#Innate)
    -   [<span class="tocnumber">5.2</span> <span class="toctext">Humoral</span>](#Humoral)
    -   [<span class="tocnumber">5.3</span> <span class="toctext">Cell-mediated</span>](#Cell-mediated)
-   [<span class="tocnumber">6</span> <span class="toctext">Infection cycle</span>](#Infection_cycle)
-   [<span class="tocnumber">7</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">8</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">9</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The adeno-associated virus (AAV), previously thought to be a contaminant in adenovirus preparations, was first identified as a dependovirus in the 1960s in the laboratories of Bob Atchison at Pittsburgh and Wallace Rowe at NIH. Serological studies in humans subsequently indicated that, despite being present in people infected by [helper viruses](//en.wikipedia.org/wiki/Helper_virus "Helper virus") such as adenovirus or herpes virus, AAV itself did not cause any disease.<sup>[\[4\]](#cite_note-4)</sup>

<span id="Use_in_gene_therapy" class="mw-headline">Use in gene therapy</span>
-----------------------------------------------------------------------------

### <span id="Advantages_and_drawbacks" class="mw-headline">Advantages and drawbacks</span>

Wild-type AAV has attracted considerable interest from gene therapy researchers due to a number of features. Chief amongst these is the virus's apparent lack of pathogenicity. It can also infect non-dividing cells and has the ability to stably integrate into the host cell genome at a specific site (designated AAVS1) in the human <a href="//en.wikipedia.org/wiki/Chromosome_19" class="mw-redirect" title="Chromosome 19">chromosome 19</a>.<sup>[\[5\]](#cite_note-KotinSiniscalco1990-5)[\[6\]](#cite_note-SuroskyUrabe1997-6)</sup> This feature makes it somewhat more predictable than [retroviruses](//en.wikipedia.org/wiki/Retrovirus "Retrovirus"), which present the threat of a random insertion and of mutagenesis, which is sometimes followed by development of a [cancer](//en.wikipedia.org/wiki/Cancer "Cancer"). The AAV genome integrates most frequently into the site mentioned, while random incorporations into the genome take place with a negligible frequency. Development of AAVs as gene therapy vectors, however, has eliminated this integrative capacity by removal of the *rep* and *cap* from the DNA of the vector. The desired gene together with a promoter to drive transcription of the gene is inserted between the [inverted terminal repeats](//en.wikipedia.org/wiki/Inverted_repeat "Inverted repeat") (ITR) that aid in [concatemer](//en.wikipedia.org/wiki/Concatemer "Concatemer") formation in the nucleus after the single-stranded vector DNA is converted by host cell DNA polymerase complexes into double-stranded DNA. AAV-based gene therapy vectors form [episomal](//en.wikipedia.org/wiki/Plasmid#Episomes "Plasmid") concatemers in the host cell nucleus. In non-dividing cells, these concatemers remain intact for the life of the host cell. In dividing cells, AAV DNA is lost through cell division, since the episomal DNA is not replicated along with the host cell DNA.<sup>[\[7\]](#cite_note-:0-7)</sup> Random integration of AAV DNA into the host genome is detectable but occurs at very low frequency.<sup>[\[7\]](#cite_note-:0-7)</sup> AAVs also present very low [immunogenicity](//en.wikipedia.org/wiki/Immunogenicity "Immunogenicity"), seemingly restricted to generation of neutralizing <a href="//en.wikipedia.org/wiki/Antibodies" class="mw-redirect" title="Antibodies">antibodies</a>, while they induce no clearly defined <a href="//en.wikipedia.org/wiki/Antibody-dependent_cellular_cytotoxicity" class="mw-redirect" title="Antibody-dependent cellular cytotoxicity">cytotoxic response</a>.<sup>[\[8\]](#cite_note-ChirmulePropert1999-8)[\[9\]](#cite_note-HernandezWang1999-9)[\[10\]](#cite_note-PonnazhaganMukherjee1997-10)</sup> This feature, along with the ability to infect [quiescent cells](//en.wikipedia.org/wiki/G0_phase "G0 phase") present their dominance over <a href="//en.wikipedia.org/wiki/Adenovirus" class="mw-redirect" title="Adenovirus">adenoviruses</a> as vectors for human [gene therapy](//en.wikipedia.org/wiki/Gene_therapy "Gene therapy").

Use of the virus does present some disadvantages. The cloning capacity of the vector is relatively limited and most therapeutic genes require the complete replacement of the virus's 4.8 kilobase genome. Large genes are, therefore, not suitable for use in a standard AAV vector. Options are currently being explored to overcome the limited coding capacity. The AAV ITRs of two genomes can anneal to form head to tail concatamers, almost doubling the capacity of the vector. Insertion of splice sites allows for the removal of the ITRs from the transcript.

Because of AAV's specialized gene therapy advantages, researchers have created an altered version of AAV termed <a href="//en.wikipedia.org/wiki/Self-complementary_adeno-associated_virus_(scAAV)" class="mw-redirect" title="Self-complementary adeno-associated virus (scAAV)">self-complementary adeno-associated virus (scAAV)</a>. Whereas AAV packages a single strand of DNA and must wait for its second strand to be synthesized, scAAV packages two shorter strands that are complementary to each other. By avoiding second-strand synthesis, scAAV can express more quickly, although as a caveat, scAAV can only encode half of the already limited capacity of AAV.<sup>[\[11\]](#cite_note-11)</sup> Recent reports suggest that scAAV vectors are more immunogenic than single stranded adenovirus vectors, inducing a stronger activation of <a href="//en.wikipedia.org/wiki/Cytotoxic_T_lymphocytes" class="mw-redirect" title="Cytotoxic T lymphocytes">cytotoxic T lymphocytes</a>.<sup>[\[12\]](#cite_note-pmid_.3D_24460861-12)</sup>

The humoral immunity instigated by infection with the wild type is thought to be a very common event. The associated neutralising activity limits the usefulness of the most commonly used serotype AAV2 in certain applications. Accordingly, the majority of clinical trials currently under way involve delivery of AAV2 into the brain, a relatively immunologically privileged organ. In the brain, AAV2 is strongly neuron-specific.

### <span id="Clinical_trials" class="mw-headline">Clinical trials</span>

To date, AAV vectors have been used in over 117 clinical trials worldwide, approximately 5.6% of virus-vectored gene-therapy trials.<sup>[\[13\]](#cite_note-13)</sup> Recently, promising results have been obtained from Phase 1 and Phase 2 trials for a number of diseases, including [Leber's congenital amaurosis](//en.wikipedia.org/wiki/Leber%27s_congenital_amaurosis "Leber's congenital amaurosis"),<sup>[\[3\]](#cite_note-AMMaguire2008-3)[\[14\]](#cite_note-Bainbridge_2008-14)[\[15\]](#cite_note-Hauswirth_2008-15)</sup> <a href="//en.wikipedia.org/wiki/Hemophilia" class="mw-redirect" title="Hemophilia">Hemophilia</a>,<sup>[\[16\]](#cite_note-16)</sup> <a href="//en.wikipedia.org/wiki/Congestive_heart_failure" class="mw-redirect" title="Congestive heart failure">congestive heart failure</a>,<sup>[\[17\]](#cite_note-JessupGreenberg2011-17)</sup> [spinal muscular atrophy](//en.wikipedia.org/wiki/Spinal_muscular_atrophy "Spinal muscular atrophy"),<sup>[\[18\]](#cite_note-18)</sup> [lipoprotein lipase deficiency](//en.wikipedia.org/wiki/Lipoprotein_lipase_deficiency "Lipoprotein lipase deficiency")<sup>\[*[<span title="This claim needs references to reliable sources. (May 2016)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>, and [Parkinson's disease](//en.wikipedia.org/wiki/Parkinson%27s_disease "Parkinson's disease").<sup>[\[19\]](#cite_note-19)</sup>

Selected Clinical Trials using AAV-Based Vectors<sup>[\[20\]](#cite_note-Carter2005-20)</sup>

Indication

Gene

Route of administration

Phase

Subject number

Status

[Cystic fibrosis](//en.wikipedia.org/wiki/Cystic_fibrosis "Cystic fibrosis")

*[CFTR](//en.wikipedia.org/wiki/Cystic_fibrosis_transmembrane_conductance_regulator "Cystic fibrosis transmembrane conductance regulator")*

Lung, via aerosol

I

12

Complete

*CFTR*

Lung, via aerosol

II

38

Complete

*CFTR*

Lung, via aerosol

II

100

Complete

<a href="//en.wikipedia.org/wiki/Hemophilia_B" class="mw-redirect" title="Hemophilia B">Hemophilia B</a>

*[FIX](//en.wikipedia.org/wiki/Factor_IX "Factor IX")*

Intramuscular

I

9

Complete

*FIX*

Hepatic artery

I

6

Ended

[Arthritis](//en.wikipedia.org/wiki/Arthritis "Arthritis")

*<a href="//en.wikipedia.org/wiki/Tumor_necrosis_factor-alpha" class="mw-redirect" title="Tumor necrosis factor-alpha">TNFR:Fc</a>*

Intraarticular

I

1

Ongoing

Hereditary <a href="//en.wikipedia.org/wiki/Emphysema" class="mw-redirect" title="Emphysema">emphysema</a>

*<a href="//en.wikipedia.org/wiki/A1AT" class="mw-redirect" title="A1AT">AAT</a>*

Intramuscular

I

12

Ongoing

[Leber's congenital amaurosis](//en.wikipedia.org/wiki/Leber%27s_congenital_amaurosis "Leber's congenital amaurosis")

*[RPE65](//en.wikipedia.org/wiki/RPE65 "RPE65")*

Subretinal

I–II

Multiple

Several ongoing and complete

<a href="//en.wikipedia.org/wiki/Age-related_macular_degeneration" class="mw-redirect" title="Age-related macular degeneration">Age-related macular degeneration</a>

*<a href="//en.wikipedia.org/wiki/SFlt-1" class="mw-redirect" title="SFlt-1">sFlt-1</a>*

Subretinal

I–II

24

Ongoing

[Duchenne muscular dystrophy](//en.wikipedia.org/wiki/Duchenne_muscular_dystrophy "Duchenne muscular dystrophy")

*[SGCA](//en.wikipedia.org/wiki/SGCA "SGCA")*

Intramuscular

I

10

Ongoing

[Parkinson's disease](//en.wikipedia.org/wiki/Parkinson%27s_disease "Parkinson's disease")

*<a href="//en.wikipedia.org/wiki/GAD65" class="mw-redirect" title="GAD65">GAD65</a>*, *<a href="//en.wikipedia.org/wiki/GAD67" class="mw-redirect" title="GAD67">GAD67</a>*

Intracranial

I

12

Complete<sup>[\[21\]](#cite_note-KaplittFeigin2007-21)</sup>

[Canavan disease](//en.wikipedia.org/wiki/Canavan_disease "Canavan disease")

*<a href="//en.wikipedia.org/w/index.php?title=AAC_(gene)&amp;action=edit&amp;redlink=1" class="new" title="AAC (gene) (page does not exist)">AAC</a>*

Intracranial

I

21

Ongoing

[Batten disease](//en.wikipedia.org/wiki/Batten_disease "Batten disease")

*<a href="//en.wikipedia.org/wiki/CLN2" class="mw-redirect" title="CLN2">CLN2</a>*

Intracranial

I

10

Ongoing

[Alzheimer's disease](//en.wikipedia.org/wiki/Alzheimer%27s_disease "Alzheimer's disease")

*[NGF](//en.wikipedia.org/wiki/Nerve_growth_factor "Nerve growth factor")*

Intracranial

I

6

Ongoing

[Spinal muscular atrophy](//en.wikipedia.org/wiki/Spinal_muscular_atrophy "Spinal muscular atrophy")

*[SMN1](//en.wikipedia.org/wiki/SMN1 "SMN1")*

Intravenous

I–II

15

Ongoing

<a href="//en.wikipedia.org/wiki/Congestive_heart_failure" class="mw-redirect" title="Congestive heart failure">Congestive heart failure</a>

*<a href="//en.wikipedia.org/w/index.php?title=SERCA2a&amp;action=edit&amp;redlink=1" class="new" title="SERCA2a (page does not exist)">SERCA2a</a>*

Intra-coronary

IIb

250

Ongoing

<span id="Structure" class="mw-headline">Structure</span>
---------------------------------------------------------

### <span id="Genome.2C_transcriptome_and_proteome" class="mw-headline">Genome, transcriptome and proteome</span>

The AAV genome is built of single-stranded deoxyribonucleic acid (ss[DNA](//en.wikipedia.org/wiki/DNA "DNA")), either positive- or negative-sensed, which is about 4.7 kilobase long. The genome comprises inverted terminal repeats (ITRs) at both ends of the DNA strand, and two [open reading frames](//en.wikipedia.org/wiki/Open_reading_frame "Open reading frame") (ORFs): *rep* and *cap*. The former is composed of four <a href="//en.wikipedia.org/wiki/Overlapping_genes" class="mw-redirect" title="Overlapping genes">overlapping genes</a> encoding Rep proteins required for the AAV life cycle, and the latter contains overlapping nucleotide sequences of [capsid](//en.wikipedia.org/wiki/Capsid "Capsid") proteins: VP1, VP2 and VP3, which interact together to form a capsid of an icosahedral symmetry.<sup>[\[22\]](#cite_note-Carter2000-22)</sup>

#### <span id="ITR_sequences" class="mw-headline">ITR sequences</span>

The Inverted Terminal Repeat (ITR) sequences comprise 145 bases each. They were named so because of their symmetry, which was shown to be required for efficient multiplication of the AAV genome.<sup>[\[23\]](#cite_note-BohenzkyLefebvreBerns1988-23)</sup> The feature of these sequences that gives them this property is their ability to form a [hairpin](//en.wikipedia.org/wiki/Stem-loop "Stem-loop"), which contributes to so-called self-priming that allows [primase](//en.wikipedia.org/wiki/Primase "Primase")-independent synthesis of the second DNA strand. The ITRs were also shown to be required for both integration of the AAV DNA into the host cell genome (19th chromosome in humans) and rescue from it,<sup>[\[24\]](#cite_note-WangPonnazhagan1995-24)[\[25\]](#cite_note-WeitzmanKyostio1994-25)</sup> as well as for efficient encapsidation of the AAV DNA combined with generation of a fully assembled, [deoxyribonuclease](//en.wikipedia.org/wiki/Deoxyribonuclease "Deoxyribonuclease")-resistant AAV particles.<sup>[\[26\]](#cite_note-ZhouMuzyczka1998-26)</sup>

With regard to gene therapy, ITRs seem to be the only sequences required *<a href="//en.wikipedia.org/wiki/Cis-acting" class="mw-redirect" title="Cis-acting">in cis</a>* next to the therapeutic gene: structural (*cap*) and packaging (*rep*) proteins can be delivered *<a href="//en.wikipedia.org/wiki/Trans-acting_factors" class="mw-redirect" title="Trans-acting factors">in trans</a>*. With this assumption many methods were established for efficient production of recombinant AAV (rAAV) vectors containing a [reporter](//en.wikipedia.org/wiki/Reporter_gene "Reporter gene") or therapeutic gene. However, it was also published that the ITRs are not the only elements required *in cis* for the effective replication and encapsidation. A few research groups have identified a sequence designated *cis-acting Rep-dependent element* (CARE) inside the coding sequence of the *rep* gene. CARE was shown to augment the replication and encapsidation when present *in cis*.<sup>[\[27\]](#cite_note-NonyTessier2001-27)[\[28\]](#cite_note-NonyChadeuf2003-28)[\[29\]](#cite_note-PhilpottGiraud2002-29)[\[30\]](#cite_note-TullisShenk2000-30)</sup>

#### <span id="rep_genes_and_Rep_proteins" class="mw-headline">*rep* genes and Rep proteins</span>

On the "left side" of the genome there are two <a href="//en.wikipedia.org/wiki/Promoter_(biology)" class="mw-redirect" title="Promoter (biology)">promoters</a> called p5 and p19, from which two overlapping messenger ribonucleic acids (<a href="//en.wikipedia.org/wiki/MRNA" class="mw-redirect" title="MRNA">mRNAs</a>) of different length can be produced. Each of these contains an [intron](//en.wikipedia.org/wiki/Intron "Intron") which can be either <a href="//en.wikipedia.org/wiki/Splicing_(genetics)" class="mw-redirect" title="Splicing (genetics)">spliced</a> out or not. Given these possibilities, four various mRNAs, and consequently four various Rep proteins with overlapping sequence can be synthesized. Their names depict their sizes in <a href="//en.wikipedia.org/wiki/Atomic_mass_unit" class="mw-redirect" title="Atomic mass unit">kilodaltons</a> (kDa): Rep78, Rep68, Rep52 and Rep40.<sup>[\[31\]](#cite_note-KyostioOwens1994-31)</sup> Rep78 and 68 can specifically bind the [hairpin](//en.wikipedia.org/wiki/Stem-loop "Stem-loop") formed by the ITR in the self-priming act and cleave at a specific region, designated terminal resolution site, within the hairpin. They were also shown to be necessary for the AAVS1-specific integration of the AAV genome. All four Rep proteins were shown to bind [ATP](//en.wikipedia.org/wiki/Adenosine_triphosphate "Adenosine triphosphate") and to possess [helicase](//en.wikipedia.org/wiki/Helicase "Helicase") activity. It was also shown that they upregulate the transcription from the p40 promoter (mentioned below), but downregulate both p5 and p19 promoters.<sup>[\[25\]](#cite_note-WeitzmanKyostio1994-25)[\[31\]](#cite_note-KyostioOwens1994-31)[\[32\]](#cite_note-ImMuzyczka1990-32)[\[33\]](#cite_note-ImMuzyczka1992-33)[\[34\]](#cite_note-Samulski2003-34)[\[35\]](#cite_note-TrempeCarter1988a-35)</sup>

#### <span id="cap_genes_and_VP_proteins" class="mw-headline">*cap* genes and VP proteins</span>

The right side of a positive-sensed AAV genome encodes overlapping sequences of three capsid proteins, VP1, VP2 and VP3, which start from one promoter, designated p40. The molecular weights of these proteins are 87, 72 and 62 kiloDaltons, respectively.<sup>[\[36\]](#cite_note-JayLaughlin1981-36)</sup> All three of them are translated from one mRNA. After this mRNA is synthesized, it can be <a href="//en.wikipedia.org/wiki/Splicing_(genetics)" class="mw-redirect" title="Splicing (genetics)">spliced</a> in two different manners: either a longer or shorter [intron](//en.wikipedia.org/wiki/Intron "Intron") can be excised resulting in the formation of two pools of mRNAs: a 2.3 kb- and a 2.6 kb-long mRNA pool. Usually, especially in the presence of <a href="//en.wikipedia.org/wiki/Adenovirus" class="mw-redirect" title="Adenovirus">adenovirus</a>, the longer intron is preferred, so the 2.3-kb-long mRNA represents the so-called "major splice". In this form the first [AUG codon](//en.wikipedia.org/wiki/Start_codon "Start codon"), from which the synthesis of VP1 protein starts, is cut out, resulting in a reduced overall level of VP1 protein synthesis. The first AUG codon that remains in the major splice is the initiation codon for VP3 protein. However, upstream of that codon in the same open reading frame lies an ACG sequence (encoding threonine) which is surrounded by an optimal [Kozak context](//en.wikipedia.org/wiki/Kozak_consensus_sequence "Kozak consensus sequence"). This contributes to a low level of synthesis of VP2 protein, which is actually VP3 protein with additional N terminal residues, as is VP1.<sup>[\[37\]](#cite_note-BecerraRose1985-37)[\[38\]](#cite_note-CassinottiWeitz1988-38)[\[39\]](#cite_note-MuralidharBecerra1994-39)[\[40\]](#cite_note-TrempeCarter1988b-40)</sup>

<a href="//en.wikipedia.org/wiki/File:AAV2_Ribbon_Diagram.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/AAV2_Ribbon_Diagram.jpg/220px-AAV2_Ribbon_Diagram.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/AAV2_Ribbon_Diagram.jpg/330px-AAV2_Ribbon_Diagram.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/54/AAV2_Ribbon_Diagram.jpg/440px-AAV2_Ribbon_Diagram.jpg 2x" width="220" height="182" /></a>
<a href="//en.wikipedia.org/wiki/File:AAV2_Ribbon_Diagram.jpg" class="internal" title="Enlarge"></a>

AAV2 capsid, shown as a ribbon diagram, with the back half hidden for clarity. One fivefold symmetry axis is shown center.

Since the bigger intron is preferred to be spliced out, and since in the major splice the ACG codon is a much weaker [translation](//en.wikipedia.org/wiki/Translation_(biology) "Translation (biology)") initiation signal, the ratio at which the AAV structural proteins are synthesized *in vivo* is about 1:1:20, which is the same as in the mature virus particle.<sup>[\[41\]](#cite_note-RabinowitzSamulski2000-41)</sup> The unique fragment at the N terminus of VP1 protein was shown to possess the [phospholipase](//en.wikipedia.org/wiki/Phospholipase "Phospholipase") A2 (PLA2) activity, which is probably required for the releasing of AAV particles from late [endosomes](//en.wikipedia.org/wiki/Endosome "Endosome").<sup>[\[42\]](#cite_note-GirodWobus2002-42)</sup> Muralidhar *et al.* reported that VP2 and VP3 are crucial for correct virion assembly.<sup>[\[39\]](#cite_note-MuralidharBecerra1994-39)</sup> More recently, however, Warrington *et al.* showed VP2 to be unnecessary for the complete virus particle formation and an efficient infectivity, and also presented that VP2 can tolerate large insertions in its N terminus, while VP1 can not, probably because of the PLA2 domain presence.<sup>[\[43\]](#cite_note-WarringtonGorbatyuk1994-43)</sup>

The AAV capsid is composed of 60 capsid protein subunits, VP1, VP2, and VP3, that are arranged in an [icosahedral](//en.wikipedia.org/wiki/Icosahedron "Icosahedron") symmetry in a ratio of 1:1:10, with an estimated size of 3.9 MegaDaltons.<sup>[\[44\]](#cite_note-FSonntag2010-44)</sup> The [crystal structure](//en.wikipedia.org/wiki/Crystal_structure "Crystal structure") of the VP3 protein was determined by Xie, Bue, *et al.*<sup>[\[45\]](#cite_note-XieBu2002-45)</sup>

<span id="Serotypes.2C_receptors_and_native_tropism" class="mw-headline">Serotypes, receptors and native tropism</span>
-----------------------------------------------------------------------------------------------------------------------

Until the 1990s, virtually all AAV biology was studied using AAV serotype 2. However, AAV is highly prevalent in humans and other primates and several serotypes have been isolated from various tissue samples. Serotypes 2, 3, 5, and 6 were discovered in human cells, AAV serotypes 1, 4, and 7–11 in nonhuman primate samples.<sup>[\[46\]](#cite_note-Moullier-46)</sup> As of 2006 there have been 11 AAV [serotypes](//en.wikipedia.org/wiki/Serotype "Serotype") described, the 11th in 2004.<sup>[\[47\]](#cite_note-MoriWang2004-47)</sup> AAV capsid proteins contain 12 hypervariable surface regions, with most variability occurring in the threefold proximal peaks, but the parvovirus genome in general presents highly conserved replication and structural genes across serotypes.<sup>[\[46\]](#cite_note-Moullier-46)</sup> All of the known serotypes can infect cells from multiple diverse tissue types. Tissue specificity is determined by the capsid serotype and pseudotyping of AAV vectors to alter their tropism range will likely be important to their use in therapy.

### <span id="Serotype_2" class="mw-headline">Serotype 2</span>

Serotype 2 (AAV2) has been the most extensively examined so far.<sup>[\[48\]](#cite_note-BartlettSamulski1998-48)[\[49\]](#cite_note-FischerBeck2003-49)[\[50\]](#cite_note-NicklinBuening2001-50)[\[51\]](#cite_note-RabinowitzXiao1999-51)[\[52\]](#cite_note-ShiBartlett2003-52)[\[53\]](#cite_note-WuXiao2000-53)</sup> AAV2 presents natural tropism towards [skeletal muscles](//en.wikipedia.org/wiki/Skeletal_muscle "Skeletal muscle"),<sup>[\[54\]](#cite_note-MannoChew2003-54)</sup> [neurons](//en.wikipedia.org/wiki/Neuron "Neuron"),<sup>[\[48\]](#cite_note-BartlettSamulski1998-48)</sup> [vascular smooth muscle](//en.wikipedia.org/wiki/Vascular_smooth_muscle "Vascular smooth muscle") cells<sup>[\[55\]](#cite_note-RichterIwata2000-55)</sup> and [hepatocytes](//en.wikipedia.org/wiki/Hepatocyte "Hepatocyte").<sup>[\[56\]](#cite_note-KoeberlAlexander1997-56)</sup>

Three cell receptors have been described for AAV2: [heparan sulfate proteoglycan](//en.wikipedia.org/wiki/Heparan_sulfate#Proteoglycans "Heparan sulfate") (HSPG), a<sub>V</sub>β<sub>5</sub> [integrin](//en.wikipedia.org/wiki/Integrin "Integrin") and [fibroblast growth factor](//en.wikipedia.org/wiki/Fibroblast_growth_factor "Fibroblast growth factor") receptor 1 (FGFR-1). The first functions as a primary receptor, while the latter two have a co-receptor activity and enable AAV to enter the cell by receptor-mediated [endocytosis](//en.wikipedia.org/wiki/Endocytosis "Endocytosis").<sup>[\[57\]](#cite_note-QinqMah1999-57)[\[58\]](#cite_note-SummerfordSamulski1998-58)[\[59\]](#cite_note-SummerfordBartlett1999-59)</sup> These study results have been disputed by Qiu, Handa, *et al.*<sup>[\[60\]](#cite_note-QiuHanda2001-60)</sup> HSPG functions as the primary receptor, though its abundance in the [extracellular matrix](//en.wikipedia.org/wiki/Extracellular_matrix "Extracellular matrix") can scavenge AAV particles and impair the infection efficiency.<sup>[\[61\]](#cite_note-PajusolaGruchala2002-61)</sup>

#### <span id="Serotype_2_and_cancer" class="mw-headline">Serotype 2 and cancer</span>

Studies have shown that serotype 2 of the virus (AAV-2) apparently kills cancer cells without harming healthy ones. "Our results suggest that adeno-associated virus type 2, which infects the majority of the population but has no known ill effects, kills multiple types of cancer cells yet has no effect on healthy cells," said Craig Meyers,<sup>[\[62\]](#cite_note-Cnn2005-62)</sup> a professor of [immunology](//en.wikipedia.org/wiki/Immunology "Immunology") and [microbiology](//en.wikipedia.org/wiki/Microbiology "Microbiology") at the <a href="//en.wikipedia.org/wiki/Penn_State" class="mw-redirect" title="Penn State">Penn State</a> College of Medicine in [Pennsylvania](//en.wikipedia.org/wiki/Pennsylvania "Pennsylvania") in 2005.<sup>[\[63\]](#cite_note-63)</sup> This could lead to a new anti-cancer agent.

### <span id="Other_serotypes" class="mw-headline">Other serotypes</span>

Although AAV2 is the most popular serotype in various AAV-based research, it has been shown that other serotypes can be more effective as gene delivery vectors. For instance AAV6 appears much better in infecting airway epithelial cells,<sup>[\[64\]](#cite_note-64)[\[65\]](#cite_note-65)</sup> AAV7 presents very high transduction rate of murine skeletal muscle cells (similarly to AAV1 and AAV5), AAV8 is superb in transducing hepatocytes<sup>[\[66\]](#cite_note-GaoAlvira2002-66)[\[67\]](#cite_note-HalbertAllen2001-67)[\[68\]](#cite_note-RabinowitzBowles2004-68)</sup> and AAV1 and 5 were shown to be very efficient in gene delivery to vascular endothelial cells.<sup>[\[69\]](#cite_note-ChenKapturczak2005-69)</sup> In the brain, most AAV serotypes show neuronal tropism, while AAV5 also transduces astrocytes.<sup>[\[70\]](#cite_note-Ortinski2010-70)</sup> AAV6, a hybrid of AAV1 and AAV2,<sup>[\[68\]](#cite_note-RabinowitzBowles2004-68)</sup> also shows lower immunogenicity than AAV2.<sup>[\[67\]](#cite_note-HalbertAllen2001-67)</sup>

Serotypes can differ with the respect to the receptors they are bound to. For example, AAV4 and AAV5 transduction can be inhibited by soluble [sialic acids](//en.wikipedia.org/wiki/Sialic_acid "Sialic acid") (of different form for each of these serotypes),<sup>[\[71\]](#cite_note-KaludovBrown2001-71)</sup> and AAV5 was shown to enter cells via the [platelet-derived growth factor](//en.wikipedia.org/wiki/Platelet-derived_growth_factor "Platelet-derived growth factor") receptor.<sup>[\[72\]](#cite_note-DiPasqualeDavidson2003-72)</sup>

<span id="Immunology" class="mw-headline">Immunology</span>
-----------------------------------------------------------

AAV is of particular interest to gene therapists due to its apparent limited capacity to induce immune responses in humans, a factor which should positively influence vector transduction efficiency while reducing the risk of any immune-associated [pathology](//en.wikipedia.org/wiki/Pathology "Pathology").

AAV is not considered to have any known role in disease.<sup>[\[73\]](#cite_note-73)[\[74\]](#cite_note-74)</sup>

### <span id="Innate" class="mw-headline">Innate</span>

The [innate](//en.wikipedia.org/wiki/Innate_immune_system "Innate immune system") immune response to the AAV vectors has been characterised in animal models. Intravenous administration in mice causes transient production of pro-inflammatory [cytokines](//en.wikipedia.org/wiki/Cytokine "Cytokine") and some infiltration of [neutrophils](//en.wikipedia.org/wiki/Neutrophil "Neutrophil") and other <a href="//en.wikipedia.org/wiki/Leukocyte" class="mw-redirect" title="Leukocyte">leukocytes</a> into the liver, which seems to sequester a large percentage of the injected viral particles. Both soluble factor levels and cell infiltration appear to return to baseline within six hours. By contrast, more aggressive viruses produce innate responses lasting 24 hours or longer.<sup>[\[75\]](#cite_note-ZaissLiu2002-75)</sup>

### <span id="Humoral" class="mw-headline">Humoral</span>

The virus is known to instigate robust <a href="//en.wikipedia.org/wiki/Humoral_immune_system" class="mw-redirect" title="Humoral immune system">humoral</a> immunity in animal models and in the human population, where up to 80% of individuals are thought to be <a href="//en.wikipedia.org/wiki/Seropositivity" class="mw-redirect" title="Seropositivity">seropositive</a> for AAV2. [Antibodies](//en.wikipedia.org/wiki/Antibody "Antibody") are known to be neutralising, and for gene therapy applications these do impact on vector transduction efficiency via some routes of administration. As well as persistent AAV specific antibody levels, it appears from both prime-boost studies in animals and from clinical trials that the B-cell memory is also strong.<sup>[\[76\]](#cite_note-ZaissMuruve2005-76)</sup> In seropositive humans, circulating <a href="//en.wikipedia.org/wiki/IgG" class="mw-redirect" title="IgG">IgG</a> antibodies for AAV2 appear to be primarily composed of the IgG1 and IgG2 subclasses, with little or no IgG3 or IgG4 present.<sup>[\[77\]](#cite_note-Madsen2009-77)</sup>

### <span id="Cell-mediated" class="mw-headline">Cell-mediated</span>

The [cell-mediated](//en.wikipedia.org/wiki/Cell-mediated_immunity "Cell-mediated immunity") response to the virus and to vectors is poorly characterised, and has been largely ignored in the literature as recently as 2005.<sup>[\[76\]](#cite_note-ZaissMuruve2005-76)</sup> Clinical trials using an AAV2-based vector to treat haemophilia B seem to indicate that targeted destruction of transduced cells may be occurring.<sup>[\[78\]](#cite_note-MannosHigh2006-78)</sup> Combined with data that shows that [CD8+ T-cells](//en.wikipedia.org/wiki/Cytotoxic_T_cell "Cytotoxic T cell") can recognise elements of the AAV capsid *in vitro*,<sup>[\[79\]](#cite_note-SabatinoHigh2005-79)</sup> it appears that there may be a cytotoxic T lymphocyte response to AAV vectors. Cytotoxic responses would imply the involvement of [CD4+ T helper cells](//en.wikipedia.org/wiki/T_helper_cell "T helper cell") in the response to AAV and *in vitro* data from human studies suggests that the virus may indeed induce such responses, including both Th1 and Th2 memory responses.<sup>[\[77\]](#cite_note-Madsen2009-77)</sup> A number of candidate T cell stimulating [epitopes](//en.wikipedia.org/wiki/Epitope "Epitope") have been identified within the AAV capsid protein VP1, which may be attractive targets for modification of the capsid if the virus is to be used as a vector for gene therapy.<sup>[\[77\]](#cite_note-Madsen2009-77)[\[78\]](#cite_note-MannosHigh2006-78)</sup>

<span id="Infection_cycle" class="mw-headline">Infection cycle</span>
---------------------------------------------------------------------

There are several steps in the AAV infection cycle, from infecting a cell to producing new infectious particles:<sup>\[*[<span title="This claim needs references to reliable sources. (February 2017)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

1.  attachment to the [cell membrane](//en.wikipedia.org/wiki/Cell_membrane "Cell membrane")
2.  receptor-mediated [endocytosis](//en.wikipedia.org/wiki/Endocytosis "Endocytosis")
3.  endosomal trafficking
4.  escape from the late [endosome](//en.wikipedia.org/wiki/Endosome "Endosome") or [lysosome](//en.wikipedia.org/wiki/Lysosome "Lysosome")
5.  translocation to the [nucleus](//en.wikipedia.org/wiki/Cell_nucleus "Cell nucleus")
6.  uncoating
7.  formation of double-stranded DNA replicative form of the AAV genome
8.  expression of *rep* genes
9.  genome [replication](//en.wikipedia.org/wiki/DNA_replication "DNA replication")
10. expression of *cap* genes, synthesis of progeny ssDNA particles
11. assembly of complete <a href="//en.wikipedia.org/wiki/Virion" class="mw-redirect" title="Virion">virions</a>, and
12. release from the infected cell.

Some of these steps may look different in various types of cells, which, in part, contributes to the defined and quite limited native tropism of AAV. Replication of the virus can also vary in one cell type, depending on the cell's current [cell cycle](//en.wikipedia.org/wiki/Cell_cycle "Cell cycle") phase.<sup>[\[80\]](#cite_note-RohrKronenwett2002-80)</sup>

The characteristic feature of the adeno-associated virus is a deficiency in replication and thus its inability to multiply in unaffected cells. The first factor that was described as providing successful generation of new AAV particles, was the <a href="//en.wikipedia.org/wiki/Adenovirus" class="mw-redirect" title="Adenovirus">adenovirus</a>, from which the AAV name originated. It was then shown that AAV replication can be facilitated by selected proteins derived from the adenovirus genome,<sup>[\[81\]](#cite_note-MatsushitaElliger1998-81)[\[82\]](#cite_note-MyersLaughlin1980-82)</sup> by other viruses such as HSV,<sup>[\[83\]](#cite_note-HandaCarter1979-83)</sup> or by genotoxic agents, such as <a href="//en.wikipedia.org/wiki/UV" class="mw-redirect" title="UV">UV</a> irradiation or <a href="//en.wikipedia.org/wiki/Hydroxyurea" class="mw-redirect" title="Hydroxyurea">hydroxyurea</a>.<sup>[\[84\]](#cite_note-YalkinogluHeilbronn1988-84)[\[85\]](#cite_note-YakobsonKoch1987-85)[\[86\]](#cite_note-YakobsonHrynko1989-86)</sup>

The minimal set of the adenoviral genes required for efficient generation of progeny AAV particles, was discovered by Matsushita, Ellinger *et al.*<sup>[\[81\]](#cite_note-MatsushitaElliger1998-81)</sup> This discovery allowed for new production methods of recombinant AAV, which do not require adenoviral co-infection of the AAV-producing cells. In the absence of helper virus or genotoxic factors, AAV DNA can either integrate into the host genome or persist in <a href="//en.wikipedia.org/wiki/Episome" class="mw-redirect" title="Episome">episomal</a> form. In the former case integration is mediated by Rep78 and Rep68 proteins and requires the presence of ITRs flanking the region being integrated. In mice, the AAV genome has been observed persisting for long periods of time in quiescent tissues, such as skeletal muscles, in episomal form (a circular head-to-tail conformation).<sup>[\[87\]](#cite_note-DuanSharma1998-87)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:Sida-aids.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Sida-aids.png/28px-Sida-aids.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Sida-aids.png/42px-Sida-aids.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Sida-aids.png/56px-Sida-aids.png 2x" width="28" height="28" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Viruses portal](//en.wikipedia.org/wiki/Portal:Viruses "Portal:Viruses")</span>

-   [Isogenic human disease models](//en.wikipedia.org/wiki/Isogenic_human_disease_models "Isogenic human disease models")
-   [Recombinant AAV mediated genome engineering](//en.wikipedia.org/wiki/Recombinant_AAV_mediated_genome_engineering "Recombinant AAV mediated genome engineering")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-DavidDeyle2010_1-0)**</span> <span class="reference-text">Russel DW, Deyle DR (2010). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2929125" class="external text">&quot;Adeno- associated virus vector integration&quot;</a>. *Current Opinion in Molecular Therapy*. **11** (4): 442–447. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2929125" class="external text">2929125</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19649989" class="external text">19649989</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-+associated+virus+vector+integration&amp;rft.au=Deyle%2C+DR&amp;rft.aufirst=DW&amp;rft.aulast=Russel&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2929125&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2929125&amp;rft_id=info%3Apmid%2F19649989&amp;rft.issue=4&amp;rft.jtitle=Current+Opinion+in+Molecular+Therapy&amp;rft.pages=442-447&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=11"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-GriegerSamulski2005_2-0)**</span> <span class="reference-text">Grieger JC, Samulski RJ (2005). "Adeno-associated virus as a gene therapy vector: vector development, production and clinical applications". *Advances in Biochemical Engineering/Biotechnology*. Advances in Biochemical Engineering/Biotechnology. **99**: 119–45. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1007%2F10_005" class="external text">10.1007/10_005</a>. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [3-540-28404-4](//en.wikipedia.org/wiki/Special:BookSources/3-540-28404-4 "Special:BookSources/3-540-28404-4"). <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/16568890" class="external text">16568890</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus+as+a+gene+therapy+vector%3A+vector+development%2C+production+and+clinical+applications&amp;rft.aufirst=JC&amp;rft.aulast=Grieger&amp;rft.au=Samulski%2C+RJ&amp;rft.date=2005&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1007%2F10_005&amp;rft_id=info%3Apmid%2F16568890&amp;rft.isbn=3-540-28404-4&amp;rft.jtitle=Advances+in+Biochemical+Engineering%2FBiotechnology&amp;rft.pages=119-45&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=99"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-AMMaguire2008_3-0) [<sup>***b***</sup>](#cite_ref-AMMaguire2008_3-1)</span> <span class="reference-text">Maguire AM, Bennett JB, et al. (2008). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2829748" class="external text">&quot;Safety and Efficacy of Gene Transfer for Leber's Congenital Amaurosis&quot;</a>. *New England Journal of Medicine*. **358** (21): 2240–8. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1056%2FNEJMoa0802315" class="external text">10.1056/NEJMoa0802315</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2829748" class="external text">2829748</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/18441370" class="external text">18441370</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Safety+and+Efficacy+of+Gene+Transfer+for+Leber%27s+Congenital+Amaurosis&amp;rft.au=Bennett%2C+JB&amp;rft.aufirst=AM&amp;rft.aulast=Maguire&amp;rft.date=2008&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2829748&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2829748&amp;rft_id=info%3Adoi%2F10.1056%2FNEJMoa0802315&amp;rft_id=info%3Apmid%2F18441370&amp;rft.issue=21&amp;rft.jtitle=New+England+Journal+of+Medicine&amp;rft.pages=2240-8&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=358"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">CARTER, B (December 2004). "Adeno-associated virus and the development of adeno-associated virus vectors: a historical perspective". *Molecular Therapy*. **10** (6): 981–989. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.ymthe.2004.09.011" class="external text">10.1016/j.ymthe.2004.09.011</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus+and+the+development+of+adeno-associated+virus+vectors%3A+a+historical+perspective&amp;rft.aufirst=B&amp;rft.aulast=CARTER&amp;rft.date=2004-12&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2Fj.ymthe.2004.09.011&amp;rft.issue=6&amp;rft.jtitle=Molecular+Therapy&amp;rft.pages=981-989&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=10"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-KotinSiniscalco1990_5-0)**</span> <span class="reference-text">Kotin RM, Siniscalco M, Samulski RJ, et al. (1 March 1990). <a href="http://www.pnas.org/content/87/6/2211.full.pdf+html?sid=b3e80d13-02c4-437f-95f7-a9032aaacb2a" class="external text">&quot;Site-specific integration by adeno-associated virus&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Proc Natl Acad Sci U S A*. **87** (6): 2211–5. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.87.6.2211" class="external text">10.1073/pnas.87.6.2211</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC53656" class="external text">53656</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/2156265" class="external text">2156265</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Site-specific+integration+by+adeno-associated+virus&amp;rft.aufirst=RM&amp;rft.aulast=Kotin&amp;rft.au=Samulski%2C+RJ&amp;rft.au=Siniscalco%2C+M&amp;rft.date=1990-03-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC53656&amp;rft_id=http%3A%2F%2Fwww.pnas.org%2Fcontent%2F87%2F6%2F2211.full.pdf%2Bhtml%3Fsid%3Db3e80d13-02c4-437f-95f7-a9032aaacb2a&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.87.6.2211&amp;rft_id=info%3Apmid%2F2156265&amp;rft.issue=6&amp;rft.jtitle=Proc+Natl+Acad+Sci+U+S+A&amp;rft.pages=2211-5&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=87"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-SuroskyUrabe1997_6-0)**</span> <span class="reference-text">Surosky RT, Urabe M, Godwin SG, et al. (1 October 1997). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=9311886" class="external text">&quot;Adeno-associated virus Rep proteins target DNA sequences to a unique locus in the human genome&quot;</a>. *Journal of Virology*. **71** (10): 7951–9. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC192153" class="external text">192153</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9311886" class="external text">9311886</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus+Rep+proteins+target+DNA+sequences+to+a+unique+locus+in+the+human+genome&amp;rft.aufirst=RT&amp;rft.au=Godwin%2C+SG&amp;rft.aulast=Surosky&amp;rft.au=Urabe%2C+M&amp;rft.date=1997-10-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC192153&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D9311886&amp;rft_id=info%3Apmid%2F9311886&amp;rft.issue=10&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=7951-9&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=71"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:0_7-0) [<sup>***b***</sup>](#cite_ref-:0_7-1)</span> <span class="reference-text">Daya, Shyam; Berns, Kenneth I. (2008-10-01). <a href="http://cmr.asm.org/content/21/4/583" class="external text">&quot;Gene Therapy Using Adeno-Associated Virus Vectors&quot;</a>. *Clinical Microbiology Reviews*. **21** (4): 583–593. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FCMR.00008-08" class="external text">10.1128/CMR.00008-08</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0893-8512" class="external text">0893-8512</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2570152" class="external text">2570152</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/18854481" class="external text">18854481</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Gene+Therapy+Using+Adeno-Associated+Virus+Vectors&amp;rft.au=Berns%2C+Kenneth+I.&amp;rft.aufirst=Shyam&amp;rft.aulast=Daya&amp;rft.date=2008-10-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2570152&amp;rft_id=http%3A%2F%2Fcmr.asm.org%2Fcontent%2F21%2F4%2F583&amp;rft_id=info%3Adoi%2F10.1128%2FCMR.00008-08&amp;rft_id=info%3Apmid%2F18854481&amp;rft.issn=0893-8512&amp;rft.issue=4&amp;rft.jtitle=Clinical+Microbiology+Reviews&amp;rft.pages=583-593&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=21"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-ChirmulePropert1999_8-0)**</span> <span class="reference-text">Chirmule N, Propert K, Magosin S, Qian Y, Qian R, Wilson J (September 1999). "Immune responses to adenovirus and adeno-associated virus in humans". *Gene Therapy*. **6** (9): 1574–83. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fsj.gt.3300994" class="external text">10.1038/sj.gt.3300994</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10490767" class="external text">10490767</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Immune+responses+to+adenovirus+and+adeno-associated+virus+in+humans&amp;rft.aufirst=N&amp;rft.aulast=Chirmule&amp;rft.au=Magosin%2C+S&amp;rft.au=Propert%2C+K&amp;rft.au=Qian%2C+R&amp;rft.au=Qian%2C+Y&amp;rft.au=Wilson%2C+J&amp;rft.date=1999-09&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fsj.gt.3300994&amp;rft_id=info%3Apmid%2F10490767&amp;rft.issue=9&amp;rft.jtitle=Gene+Therapy&amp;rft.pages=1574-83&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=6"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-HernandezWang1999_9-0)**</span> <span class="reference-text">Hernandez YJ, Wang J, Kearns WG, Loiler S, Poirier A, Flotte TR (1 October 1999). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=10482608" class="external text">&quot;Latent Adeno-Associated Virus Infection Elicits Humoral but Not Cell-Mediated Immune Responses in a Nonhuman Primate Model&quot;</a>. *Journal of Virology*. **73** (10): 8549–58. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC112875" class="external text">112875</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10482608" class="external text">10482608</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Latent+Adeno-Associated+Virus+Infection+Elicits+Humoral+but+Not+Cell-Mediated+Immune+Responses+in+a+Nonhuman+Primate+Model&amp;rft.aufirst=YJ&amp;rft.au=Flotte%2C+TR&amp;rft.au=Kearns%2C+WG&amp;rft.aulast=Hernandez&amp;rft.au=Loiler%2C+S&amp;rft.au=Poirier%2C+A&amp;rft.au=Wang%2C+J&amp;rft.date=1999-10-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC112875&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D10482608&amp;rft_id=info%3Apmid%2F10482608&amp;rft.issue=10&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=8549-58&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=73"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-PonnazhaganMukherjee1997_10-0)**</span> <span class="reference-text">Ponnazhagan S, Mukherjee P, Yoder MC, et al. (April 1997). "Adeno-associated virus 2-mediated gene transfer in vivo: organ-tropism and expression of transduced sequences in mice". *Gene*. **190** (1): 203–10. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2FS0378-1119%2896%2900576-8" class="external text">10.1016/S0378-1119(96)00576-8</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9185868" class="external text">9185868</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus+2-mediated+gene+transfer+in+vivo%3A+organ-tropism+and+expression+of+transduced+sequences+in+mice&amp;rft.aufirst=S&amp;rft.aulast=Ponnazhagan&amp;rft.au=Mukherjee%2C+P&amp;rft.au=Yoder%2C+MC&amp;rft.date=1997-04&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2FS0378-1119%2896%2900576-8&amp;rft_id=info%3Apmid%2F9185868&amp;rft.issue=1&amp;rft.jtitle=Gene&amp;rft.pages=203-10&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=190"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">McCarty, D M; Monahan, P E; Samulski, R J (2001). "Self-complementary recombinant adeno-associated virus (scAAV) vectors promote efficient transduction independently of DNA synthesis". *Gene Therapy*. **8** (16): 1248–54. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fsj.gt.3301514" class="external text">10.1038/sj.gt.3301514</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11509958" class="external text">11509958</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Self-complementary+recombinant+adeno-associated+virus+%28scAAV%29+vectors+promote+efficient+transduction+independently+of+DNA+synthesis&amp;rft.aufirst=D+M&amp;rft.aulast=McCarty&amp;rft.au=Monahan%2C+P+E&amp;rft.au=Samulski%2C+R+J&amp;rft.date=2001&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fsj.gt.3301514&amp;rft_id=info%3Apmid%2F11509958&amp;rft.issue=16&amp;rft.jtitle=Gene+Therapy&amp;rft.pages=1248-54&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=8"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-pmid_.3D_24460861_12-0)**</span> <span class="reference-text">Rogers GL (Jan 2014). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3904690" class="external text">&quot;Role of the vector genome and underlying factor IX mutation in immune responses to AAV gene therapy for hemophilia B.&quot;</a>. *J Transl Med*. **12**: 25. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1186%2F1479-5876-12-25" class="external text">10.1186/1479-5876-12-25</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3904690" class="external text">3904690</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/24460861" class="external text">24460861</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Role+of+the+vector+genome+and+underlying+factor+IX+mutation+in+immune+responses+to+AAV+gene+therapy+for+hemophilia+B.&amp;rft.au=Rogers+GL&amp;rft.date=2014-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3904690&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3904690&amp;rft_id=info%3Adoi%2F10.1186%2F1479-5876-12-25&amp;rft_id=info%3Apmid%2F24460861&amp;rft.jtitle=J+Transl+Med.&amp;rft.pages=25&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=12"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.abedia.com/wiley/vectors.php" class="external text">&quot;Vectors used in Gene Therapy Clinical Trials&quot;</a>. *J. of Gene Medicine*. Wiley. February 2016.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Vectors+used+in+Gene+Therapy+Clinical+Trials&amp;rft.date=2016-02&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.abedia.com%2Fwiley%2Fvectors.php&amp;rft.jtitle=J.+of+Gene+Medicine&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Bainbridge_2008_14-0)**</span> <span class="reference-text">Bainbridge JW, Smith AJ, Barker SS, Robbie S, Henderson R, Balaggan K, Viswanathan A, et al. (2008). "Effect of gene therapy on visual function in Leber's congenital amaurosis". *New England Journal of Medicine*. **358** (21): 2231–9. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1056%2FNEJMoa0802268" class="external text">10.1056/NEJMoa0802268</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/18441371" class="external text">18441371</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Effect+of+gene+therapy+on+visual+function+in+Leber%27s+congenital+amaurosis&amp;rft.au=Balaggan%2C+K&amp;rft.au=Barker%2C+SS&amp;rft.aufirst=JW&amp;rft.au=Henderson%2C+R&amp;rft.aulast=Bainbridge&amp;rft.au=Robbie%2C+S&amp;rft.au=Smith%2C+AJ&amp;rft.au=Viswanathan%2C+A&amp;rft.date=2008&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1056%2FNEJMoa0802268&amp;rft_id=info%3Apmid%2F18441371&amp;rft.issue=21&amp;rft.jtitle=New+England+Journal+of+Medicine&amp;rft.pages=2231-9&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=358"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Hauswirth_2008_15-0)**</span> <span class="reference-text">Hauswirth WW, Aleman TS, Kaushal S, Cideciyan AV, Schwartz SB, Wang L, Conlon TJ, et al. (2008). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2940541" class="external text">&quot;Treatment of Leber Congenital Amaurosis Due to RPE65Mutations by Ocular Subretinal Injection of Adeno-Associated Virus Gene Vector: Short-Term Results of a Phase I Trial&quot;</a>. *Human gene therapy*. **19** (10): 979–990. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1089%2Fhum.2008.107" class="external text">10.1089/hum.2008.107</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2940541" class="external text">2940541</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/18774912" class="external text">18774912</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Treatment+of+Leber+Congenital+Amaurosis+Due+to+RPE65Mutations+by+Ocular+Subretinal+Injection+of+Adeno-Associated+Virus+Gene+Vector%3A+Short-Term+Results+of+a+Phase+I+Trial&amp;rft.au=Aleman%2C+TS&amp;rft.au=Cideciyan%2C+AV&amp;rft.au=Conlon%2C+TJ&amp;rft.aufirst=WW&amp;rft.au=Kaushal%2C+S&amp;rft.aulast=Hauswirth&amp;rft.au=Schwartz%2C+SB&amp;rft.au=Wang%2C+L&amp;rft.date=2008&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2940541&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2940541&amp;rft_id=info%3Adoi%2F10.1089%2Fhum.2008.107&amp;rft_id=info%3Apmid%2F18774912&amp;rft.issue=10&amp;rft.jtitle=Human+gene+therapy&amp;rft.pages=979-990&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=19"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">Nathwani AC, Tuddenham EG, Rangarajan S, Rosales C, McIntosh J, Linch DC, Chowdary P, et al. (2011). "Adenovirus-associated virus vector-mediated gene transfer in hemophilia B". *New England journal of medicine*. **365** (25): 2357–65. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1056%2FNEJMoa1108046" class="external text">10.1056/NEJMoa1108046</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adenovirus-associated+virus+vector-mediated+gene+transfer+in+hemophilia+B&amp;rft.au=Chowdary%2C+P&amp;rft.aufirst=AC&amp;rft.aulast=Nathwani&amp;rft.au=Linch%2C+DC&amp;rft.au=McIntosh%2C+J&amp;rft.au=Rangarajan%2C+S&amp;rft.au=Rosales%2C+C&amp;rft.au=Tuddenham%2C+EG&amp;rft.date=2011&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1056%2FNEJMoa1108046&amp;rft.issue=25&amp;rft.jtitle=New+England+journal+of+medicine&amp;rft.pages=2357-65&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=365"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-JessupGreenberg2011_17-0)**</span> <span class="reference-text">Jessup, M; Greenberg B; Mancini DM; Cappola T; Pauly DF; Jaski B; Yaroshinsky A; Zsebo K; Dittrich H; Hajjar RJ (June 2011). <a href="http://circ.ahajournals.org/content/124/3/304.long" class="external text">&quot;Calcium Upregulation by Percutaneous Administration of Gene Therapy in Cardiac Disease (CUPID): a phase 2 trial of intracoronary gene therapy of sarcoplasmic reticulum Ca2+-ATPase in patients with advanced heart failure&quot;</a>. *Circulation*. **124** (3): 304–313. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1161%2FCIRCULATIONAHA.111.022889" class="external text">10.1161/CIRCULATIONAHA.111.022889</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1524-4539" class="external text">1524-4539</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/21709064" class="external text">21709064</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2012-03-24</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Calcium+Upregulation+by+Percutaneous+Administration+of+Gene+Therapy+in+Cardiac+Disease+%28CUPID%29%3A+a+phase+2+trial+of+intracoronary+gene+therapy+of+sarcoplasmic+reticulum+Ca2%2B-ATPase+in+patients+with+advanced+heart+failure&amp;rft.au=Cappola+T&amp;rft.au=Dittrich+H&amp;rft.aufirst=M&amp;rft.au=Greenberg+B&amp;rft.au=Hajjar+RJ&amp;rft.au=Jaski+B&amp;rft.aulast=Jessup&amp;rft.au=Mancini+DM&amp;rft.au=Pauly+DF&amp;rft.au=Yaroshinsky+A&amp;rft.au=Zsebo+K&amp;rft.date=2011-06&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fcirc.ahajournals.org%2Fcontent%2F124%2F3%2F304.long&amp;rft_id=info%3Adoi%2F10.1161%2FCIRCULATIONAHA.111.022889&amp;rft_id=info%3Apmid%2F21709064&amp;rft.issn=1524-4539&amp;rft.issue=3&amp;rft.jtitle=Circulation&amp;rft.pages=304-313&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=124"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://investors.avexis.com/phoenix.zhtml?c=254285&amp;p=irol-newsArticle&amp;ID=2166123" class="external text">&quot;AveXis Reports Data from Ongoing Phase 1 Trial of AVXS-101 in Spinal Muscular Atrophy Type 1&quot;</a>. <a href="//en.wikipedia.org/w/index.php?title=Avexis&amp;action=edit&amp;redlink=1" class="new" title="Avexis (page does not exist)">Avexis</a>. 2016-05-06.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.btitle=AveXis+Reports+Data+from+Ongoing+Phase+1+Trial+of+AVXS-101+in+Spinal+Muscular+Atrophy+Type+1&amp;rft.date=2016-05-06&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Finvestors.avexis.com%2Fphoenix.zhtml%3Fc%3D254285%26p%3Dirol-newsArticle%26ID%3D2166123&amp;rft.pub=Avexis&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">LeWitt PA, Rezai AR, Leehey MA, Ojemann SG, Flaherty AW, Eskandar EN, Kostyk SK, et al. (2011). "AAV2-GAD gene therapy for advanced Parkinson's disease: a double-blind, sham-surgery controlled, randomised trial". *Lancet Neurology*. **10** (4): 309–319. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2FS1474-4422%2811%2970039-4" class="external text">10.1016/S1474-4422(11)70039-4</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/21419704" class="external text">21419704</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=AAV2-GAD+gene+therapy+for+advanced+Parkinson%27s+disease%3A+a+double-blind%2C+sham-surgery+controlled%2C+randomised+trial&amp;rft.au=Eskandar%2C+EN&amp;rft.aufirst=PA&amp;rft.au=Flaherty%2C+AW&amp;rft.au=Kostyk%2C+SK&amp;rft.aulast=LeWitt&amp;rft.au=Leehey%2C+MA&amp;rft.au=Ojemann%2C+SG&amp;rft.au=Rezai%2C+AR&amp;rft.date=2011&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2FS1474-4422%2811%2970039-4&amp;rft_id=info%3Apmid%2F21419704&amp;rft.issue=4&amp;rft.jtitle=Lancet+Neurology&amp;rft.pages=309-319&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=10"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Carter2005_20-0)**</span> <span class="reference-text">Carter BJ (May 2005). "Adeno-associated virus vectors in clinical trials". *Human Gene Therapy*. **16** (5): 541–50. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1089%2Fhum.2005.16.541" class="external text">10.1089/hum.2005.16.541</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15916479" class="external text">15916479</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus+vectors+in+clinical+trials&amp;rft.au=Carter+BJ&amp;rft.date=2005-05&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1089%2Fhum.2005.16.541&amp;rft_id=info%3Apmid%2F15916479&amp;rft.issue=5&amp;rft.jtitle=Human+Gene+Therapy&amp;rft.pages=541-50&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=16"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-KaplittFeigin2007_21-0)**</span> <span class="reference-text">Kaplitt MG, Feigin A, Tang C, et al. (June 2007). "Safety and tolerability of gene therapy with an adeno-associated virus (AAV) borne GAD gene for Parkinson's disease: an open label, phase I trial". *Lancet*. **369** (9579): 2097–105. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2FS0140-6736%2807%2960982-9" class="external text">10.1016/S0140-6736(07)60982-9</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/17586305" class="external text">17586305</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Safety+and+tolerability+of+gene+therapy+with+an+adeno-associated+virus+%28AAV%29+borne+GAD+gene+for+Parkinson%27s+disease%3A+an+open+label%2C+phase+I+trial&amp;rft.au=Feigin%2C+A&amp;rft.aufirst=MG&amp;rft.aulast=Kaplitt&amp;rft.au=Tang%2C+C&amp;rft.date=2007-06&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2FS0140-6736%2807%2960982-9&amp;rft_id=info%3Apmid%2F17586305&amp;rft.issue=9579&amp;rft.jtitle=Lancet&amp;rft.pages=2097-105&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=369"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Carter2000_22-0)**</span> <span class="reference-text">Carter, BJ (2000). "Adeno-associated virus and adeno-associated virus vectors for gene delivery". In DD Lassic; N Smyth Templeton. *Gene Therapy: Therapeutic Mechanisms and Strategies*. New York City: Marcel Dekker, Inc. pp. 41–59. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-585-39515-2](//en.wikipedia.org/wiki/Special:BookSources/0-585-39515-2 "Special:BookSources/0-585-39515-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus+and+adeno-associated+virus+vectors+for+gene+delivery&amp;rft.aufirst=BJ&amp;rft.aulast=Carter&amp;rft.btitle=Gene+Therapy%3A+Therapeutic+Mechanisms+and+Strategies&amp;rft.date=2000&amp;rft.genre=bookitem&amp;rft.isbn=0-585-39515-2&amp;rft.pages=41-59&amp;rft.place=New+York+City&amp;rft.pub=Marcel+Dekker%2C+Inc.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-BohenzkyLefebvreBerns1988_23-0)**</span> <span class="reference-text">Bohenzky RA, LeFebvre RB, Berns KI (October 1988). "Sequence and symmetry requirements within the internal palindromic sequences of the adeno-associated virus terminal repeat". *Virology*. **166** (2): 316–27. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2F0042-6822%2888%2990502-8" class="external text">10.1016/0042-6822(88)90502-8</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/2845646" class="external text">2845646</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Sequence+and+symmetry+requirements+within+the+internal+palindromic+sequences+of+the+adeno-associated+virus+terminal+repeat&amp;rft.au=Berns%2C+KI&amp;rft.aufirst=RA&amp;rft.aulast=Bohenzky&amp;rft.au=LeFebvre%2C+RB&amp;rft.date=1988-10&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2F0042-6822%2888%2990502-8&amp;rft_id=info%3Apmid%2F2845646&amp;rft.issue=2&amp;rft.jtitle=Virology&amp;rft.pages=316-27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=166"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-WangPonnazhagan1995_24-0)**</span> <span class="reference-text">Wang XS, Ponnazhagan S, Srivastava A (July 1995). "Rescue and replication signals of the adeno-associated virus 2 genome". *Journal of Molecular Biology*. **250** (5): 573–80. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1006%2Fjmbi.1995.0398" class="external text">10.1006/jmbi.1995.0398</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/7623375" class="external text">7623375</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Rescue+and+replication+signals+of+the+adeno-associated+virus+2+genome&amp;rft.aufirst=XS&amp;rft.aulast=Wang&amp;rft.au=Ponnazhagan%2C+S&amp;rft.au=Srivastava%2C+A&amp;rft.date=1995-07&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1006%2Fjmbi.1995.0398&amp;rft_id=info%3Apmid%2F7623375&amp;rft.issue=5&amp;rft.jtitle=Journal+of+Molecular+Biology&amp;rft.pages=573-80&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=250"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-WeitzmanKyostio1994_25-0) [<sup>***b***</sup>](#cite_ref-WeitzmanKyostio1994_25-1)</span> <span class="reference-text">Weitzman MD, Kyöstiö SR, Kotin RM, Owens RA (June 1994). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC44086" class="external text">&quot;Adeno-associated virus (AAV) Rep proteins mediate complex formation between AAV DNA and its integration site in human DNA&quot;</a>. *Proceedings of the National Academy of Sciences of the United States of America*. **91** (13): 5808–12. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.91.13.5808" class="external text">10.1073/pnas.91.13.5808</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC44086" class="external text">44086</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/8016070" class="external text">8016070</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus+%28AAV%29+Rep+proteins+mediate+complex+formation+between+AAV+DNA+and+its+integration+site+in+human+DNA&amp;rft.aufirst=MD&amp;rft.au=Kotin%2C+RM&amp;rft.au=Ky%C3%B6sti%C3%B6%2C+SR&amp;rft.aulast=Weitzman&amp;rft.au=Owens%2C+RA&amp;rft.date=1994-06&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC44086&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC44086&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.91.13.5808&amp;rft_id=info%3Apmid%2F8016070&amp;rft.issue=13&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences+of+the+United+States+of+America&amp;rft.pages=5808-12&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=91"><span style="display:none;"> </span></span></span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-ZhouMuzyczka1998_26-0)**</span> <span class="reference-text">Zhou X, Muzyczka N (1 April 1998). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=9525651" class="external text">&quot;In Vitro Packaging of Adeno-Associated Virus DNA&quot;</a>. *Journal of Virology*. **72** (4): 3241–7. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC109794" class="external text">109794</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9525651" class="external text">9525651</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=In+Vitro+Packaging+of+Adeno-Associated+Virus+DNA&amp;rft.aufirst=X&amp;rft.aulast=Zhou&amp;rft.au=Muzyczka%2C+N&amp;rft.date=1998-04-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC109794&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D9525651&amp;rft_id=info%3Apmid%2F9525651&amp;rft.issue=4&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=3241-7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=72"><span style="display:none;"> </span></span></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-NonyTessier2001_27-0)**</span> <span class="reference-text">Nony P, Tessier J, Chadeuf G, et al. (October 2001). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC114572" class="external text">&quot;Novel cis-Acting Replication Element in the Adeno-Associated Virus Type 2 Genome Is Involved in Amplification of Integrated rep-cap Sequences&quot;</a>. *Journal of Virology*. **75** (20): 9991–4. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FJVI.75.20.9991-9994.2001" class="external text">10.1128/JVI.75.20.9991-9994.2001</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC114572" class="external text">114572</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11559833" class="external text">11559833</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Novel+cis-Acting+Replication+Element+in+the+Adeno-Associated+Virus+Type+2+Genome+Is+Involved+in+Amplification+of+Integrated+rep-cap+Sequences&amp;rft.au=Chadeuf%2C+G&amp;rft.aufirst=P&amp;rft.aulast=Nony&amp;rft.au=Tessier%2C+J&amp;rft.date=2001-10&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC114572&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC114572&amp;rft_id=info%3Adoi%2F10.1128%2FJVI.75.20.9991-9994.2001&amp;rft_id=info%3Apmid%2F11559833&amp;rft.issue=20&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=9991-4&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=75"><span style="display:none;"> </span></span></span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-NonyChadeuf2003_28-0)**</span> <span class="reference-text">Nony P, Chadeuf G, Tessier J, Moullier P, Salvetti A (January 2003). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC140600" class="external text">&quot;Evidence for Packaging of rep-cap Sequences into Adeno-Associated Virus (AAV) Type 2 Capsids in the Absence of Inverted Terminal Repeats: a Model for Generation of rep-Positive AAV Particles&quot;</a>. *Journal of Virology*. **77** (1): 776–81. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FJVI.77.1.776-781.2003" class="external text">10.1128/JVI.77.1.776-781.2003</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC140600" class="external text">140600</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12477885" class="external text">12477885</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Evidence+for+Packaging+of+rep-cap+Sequences+into+Adeno-Associated+Virus+%28AAV%29+Type+2+Capsids+in+the+Absence+of+Inverted+Terminal+Repeats%3A+a+Model+for+Generation+of+rep-Positive+AAV+Particles&amp;rft.au=Chadeuf%2C+G&amp;rft.aufirst=P&amp;rft.aulast=Nony&amp;rft.au=Moullier%2C+P&amp;rft.au=Salvetti%2C+A&amp;rft.au=Tessier%2C+J&amp;rft.date=2003-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC140600&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC140600&amp;rft_id=info%3Adoi%2F10.1128%2FJVI.77.1.776-781.2003&amp;rft_id=info%3Apmid%2F12477885&amp;rft.issue=1&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=776-81&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=77"><span style="display:none;"> </span></span></span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-PhilpottGiraud2002_29-0)**</span> <span class="reference-text">Philpott NJ, Giraud-Wali C, Dupuis C, et al. (June 2002). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC137060" class="external text">&quot;Efficient Integration of Recombinant Adeno-Associated Virus DNA Vectors Requires a p5-rep Sequence in cis&quot;</a>. *Journal of Virology*. **76** (11): 5411–21. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FJVI.76.11.5411-5421.2002" class="external text">10.1128/JVI.76.11.5411-5421.2002</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC137060" class="external text">137060</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11991970" class="external text">11991970</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Efficient+Integration+of+Recombinant+Adeno-Associated+Virus+DNA+Vectors+Requires+a+p5-rep+Sequence+in+cis&amp;rft.au=Dupuis%2C+C&amp;rft.aufirst=NJ&amp;rft.au=Giraud-Wali%2C+C&amp;rft.aulast=Philpott&amp;rft.date=2002-06&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC137060&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC137060&amp;rft_id=info%3Adoi%2F10.1128%2FJVI.76.11.5411-5421.2002&amp;rft_id=info%3Apmid%2F11991970&amp;rft.issue=11&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=5411-21&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=76"><span style="display:none;"> </span></span></span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TullisShenk2000_30-0)**</span> <span class="reference-text">Tullis GE, Shenk T (December 2000). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC112431" class="external text">&quot;Efficient Replication of Adeno-Associated Virus Type 2 Vectors: a cis-Acting Element outside of the Terminal Repeats and a Minimal Size&quot;</a>. *Journal of Virology*. **74** (24): 11511–21. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FJVI.74.24.11511-11521.2000" class="external text">10.1128/JVI.74.24.11511-11521.2000</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC112431" class="external text">112431</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11090148" class="external text">11090148</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Efficient+Replication+of+Adeno-Associated+Virus+Type+2+Vectors%3A+a+cis-Acting+Element+outside+of+the+Terminal+Repeats+and+a+Minimal+Size&amp;rft.aufirst=GE&amp;rft.aulast=Tullis&amp;rft.au=Shenk%2C+T&amp;rft.date=2000-12&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC112431&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC112431&amp;rft_id=info%3Adoi%2F10.1128%2FJVI.74.24.11511-11521.2000&amp;rft_id=info%3Apmid%2F11090148&amp;rft.issue=24&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=11511-21&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=74"><span style="display:none;"> </span></span></span>
31. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-KyostioOwens1994_31-0) [<sup>***b***</sup>](#cite_ref-KyostioOwens1994_31-1)</span> <span class="reference-text">Kyöstiö SR, Owens RA, Weitzman MD, Antoni BA, Chejanovsky N, Carter BJ (1 May 1994). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=8151765" class="external text">&quot;Analysis of adeno-associated virus (AAV) wild-type and mutant Rep proteins for their abilities to negatively regulate AAV p5 and p19 mRNA levels&quot;</a>. *Journal of Virology*. **68** (5): 2947–57. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC236783" class="external text">236783</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/8151765" class="external text">8151765</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Analysis+of+adeno-associated+virus+%28AAV%29+wild-type+and+mutant+Rep+proteins+for+their+abilities+to+negatively+regulate+AAV+p5+and+p19+mRNA+levels&amp;rft.au=Antoni%2C+BA&amp;rft.au=Carter%2C+BJ&amp;rft.au=Chejanovsky%2C+N&amp;rft.aufirst=SR&amp;rft.aulast=Ky%C3%B6sti%C3%B6&amp;rft.au=Owens%2C+RA&amp;rft.au=Weitzman%2C+MD&amp;rft.date=1994-05-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC236783&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D8151765&amp;rft_id=info%3Apmid%2F8151765&amp;rft.issue=5&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=2947-57&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=68"><span style="display:none;"> </span></span></span>
32. 

    <span class="mw-cite-backlink">**[^](#cite_ref-ImMuzyczka1990_32-0)**</span> <span class="reference-text">Im DS, Muzyczka N (May 1990). "The AAV origin binding protein Rep68 is an ATP-dependent site-specific endonuclease with DNA helicase activity". *Cell*. **61** (3): 447–57. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2F0092-8674%2890%2990526-K" class="external text">10.1016/0092-8674(90)90526-K</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/2159383" class="external text">2159383</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=The+AAV+origin+binding+protein+Rep68+is+an+ATP-dependent+site-specific+endonuclease+with+DNA+helicase+activity&amp;rft.aufirst=DS&amp;rft.aulast=Im&amp;rft.au=Muzyczka%2C+N&amp;rft.date=1990-05&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2F0092-8674%2890%2990526-K&amp;rft_id=info%3Apmid%2F2159383&amp;rft.issue=3&amp;rft.jtitle=Cell&amp;rft.pages=447-57&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=61"><span style="display:none;"> </span></span></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-ImMuzyczka1992_33-0)**</span> <span class="reference-text">Im DS, Muzyczka N (1 February 1992). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=1309894" class="external text">&quot;Partial purification of adeno-associated virus Rep78, Rep52, and Rep40 and their biochemical characterization&quot;</a>. *Journal of Virology*. **66** (2): 1119–28. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC240816" class="external text">240816</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/1309894" class="external text">1309894</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Partial+purification+of+adeno-associated+virus+Rep78%2C+Rep52%2C+and+Rep40+and+their+biochemical+characterization&amp;rft.aufirst=DS&amp;rft.aulast=Im&amp;rft.au=Muzyczka%2C+N&amp;rft.date=1992-02-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC240816&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D1309894&amp;rft_id=info%3Apmid%2F1309894&amp;rft.issue=2&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=1119-28&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=66"><span style="display:none;"> </span></span></span>
34. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Samulski2003_34-0)**</span> <span class="reference-text">Samulski RJ (2003). "AAV vectors, the future workhorse of human gene therapy". *Ernst Schering Research Foundation Workshop* (43): 25–40. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1007%2F978-3-662-05352-2_3" class="external text">10.1007/978-3-662-05352-2_3</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12894449" class="external text">12894449</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=AAV+vectors%2C+the+future+workhorse+of+human+gene+therapy&amp;rft.au=Samulski+RJ&amp;rft.date=2003&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1007%2F978-3-662-05352-2_3&amp;rft_id=info%3Apmid%2F12894449&amp;rft.issue=43&amp;rft.jtitle=Ernst+Schering+Research+Foundation+Workshop&amp;rft.pages=25-40&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TrempeCarter1988a_35-0)**</span> <span class="reference-text">Trempe JP, Carter BJ (1 January 1988). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=2824856" class="external text">&quot;Regulation of adeno-associated virus gene expression in 293 cells: control of mRNA abundance and translation&quot;</a>. *Journal of Virology*. **62** (1): 68–74. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC250502" class="external text">250502</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/2824856" class="external text">2824856</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Regulation+of+adeno-associated+virus+gene+expression+in+293+cells%3A+control+of+mRNA+abundance+and+translation&amp;rft.au=Carter%2C+BJ&amp;rft.aufirst=JP&amp;rft.aulast=Trempe&amp;rft.date=1988-01-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC250502&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D2824856&amp;rft_id=info%3Apmid%2F2824856&amp;rft.issue=1&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=68-74&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=62"><span style="display:none;"> </span></span></span>
36. 

    <span class="mw-cite-backlink">**[^](#cite_ref-JayLaughlin1981_36-0)**</span> <span class="reference-text">Jay FT, Laughlin CA, Carter BJ (May 1981). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC319472" class="external text">&quot;Eukaryotic translational control: adeno-associated virus protein synthesis is affected by a mutation in the adenovirus DNA-binding protein&quot;</a>. *Proceedings of the National Academy of Sciences of the United States of America*. **78** (5): 2927–31. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.78.5.2927" class="external text">10.1073/pnas.78.5.2927</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC319472" class="external text">319472</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/6265925" class="external text">6265925</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Eukaryotic+translational+control%3A+adeno-associated+virus+protein+synthesis+is+affected+by+a+mutation+in+the+adenovirus+DNA-binding+protein&amp;rft.au=Carter%2C+BJ&amp;rft.aufirst=FT&amp;rft.aulast=Jay&amp;rft.au=Laughlin%2C+CA&amp;rft.date=1981-05&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC319472&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC319472&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.78.5.2927&amp;rft_id=info%3Apmid%2F6265925&amp;rft.issue=5&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences+of+the+United+States+of+America&amp;rft.pages=2927-31&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=78"><span style="display:none;"> </span></span></span>
37. 

    <span class="mw-cite-backlink">**[^](#cite_ref-BecerraRose1985_37-0)**</span> <span class="reference-text">Becerra SP, Rose JA, Hardy M, Baroudy BM, Anderson CW (December 1985). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC390881" class="external text">&quot;Direct mapping of adeno-associated virus capsid proteins B and C: a possible ACG initiation codon&quot;</a>. *Proceedings of the National Academy of Sciences of the United States of America*. **82** (23): 7919–23. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.82.23.7919" class="external text">10.1073/pnas.82.23.7919</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC390881" class="external text">390881</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/2999784" class="external text">2999784</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Direct+mapping+of+adeno-associated+virus+capsid+proteins+B+and+C%3A+a+possible+ACG+initiation+codon&amp;rft.au=Anderson%2C+CW&amp;rft.au=Baroudy%2C+BM&amp;rft.aufirst=SP&amp;rft.au=Hardy%2C+M&amp;rft.aulast=Becerra&amp;rft.au=Rose%2C+JA&amp;rft.date=1985-12&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC390881&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC390881&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.82.23.7919&amp;rft_id=info%3Apmid%2F2999784&amp;rft.issue=23&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences+of+the+United+States+of+America&amp;rft.pages=7919-23&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=82"><span style="display:none;"> </span></span></span>
38. 

    <span class="mw-cite-backlink">**[^](#cite_ref-CassinottiWeitz1988_38-0)**</span> <span class="reference-text">Cassinotti P, Weitz M, Tratschin JD (November 1988). "Organization of the adeno-associated virus (AAV) capsid gene: mapping of a minor spliced mRNA coding for virus capsid protein 1". *Virology*. **167** (1): 176–84. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2F0042-6822%2888%2990067-0" class="external text">10.1016/0042-6822(88)90067-0</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/2847413" class="external text">2847413</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Organization+of+the+adeno-associated+virus+%28AAV%29+capsid+gene%3A+mapping+of+a+minor+spliced+mRNA+coding+for+virus+capsid+protein+1&amp;rft.aufirst=P&amp;rft.aulast=Cassinotti&amp;rft.au=Tratschin%2C+JD&amp;rft.au=Weitz%2C+M&amp;rft.date=1988-11&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2F0042-6822%2888%2990067-0&amp;rft_id=info%3Apmid%2F2847413&amp;rft.issue=1&amp;rft.jtitle=Virology&amp;rft.pages=176-84&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=167"><span style="display:none;"> </span></span></span>
39. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-MuralidharBecerra1994_39-0) [<sup>***b***</sup>](#cite_ref-MuralidharBecerra1994_39-1)</span> <span class="reference-text">Muralidhar S, Becerra SP, Rose JA (1 January 1994). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=8254726" class="external text">&quot;Site-directed mutagenesis of adeno-associated virus type 2 structural protein initiation codons: effects on regulation of synthesis and biological activity&quot;</a>. *Journal of Virology*. **68** (1): 170–6. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC236275" class="external text">236275</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/8254726" class="external text">8254726</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Site-directed+mutagenesis+of+adeno-associated+virus+type+2+structural+protein+initiation+codons%3A+effects+on+regulation+of+synthesis+and+biological+activity&amp;rft.au=Becerra%2C+SP&amp;rft.aufirst=S&amp;rft.aulast=Muralidhar&amp;rft.au=Rose%2C+JA&amp;rft.date=1994-01-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC236275&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D8254726&amp;rft_id=info%3Apmid%2F8254726&amp;rft.issue=1&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=170-6&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=68"><span style="display:none;"> </span></span></span>
40. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TrempeCarter1988b_40-0)**</span> <span class="reference-text">Trempe JP, Carter BJ (1 September 1988). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=2841488" class="external text">&quot;Alternate mRNA splicing is required for synthesis of adeno-associated virus VP1 capsid protein&quot;</a>. *Journal of Virology*. **62** (9): 3356–63. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC253458" class="external text">253458</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/2841488" class="external text">2841488</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Alternate+mRNA+splicing+is+required+for+synthesis+of+adeno-associated+virus+VP1+capsid+protein&amp;rft.au=Carter%2C+BJ&amp;rft.aufirst=JP&amp;rft.aulast=Trempe&amp;rft.date=1988-09-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC253458&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D2841488&amp;rft_id=info%3Apmid%2F2841488&amp;rft.issue=9&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=3356-63&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=62"><span style="display:none;"> </span></span></span>
41. 

    <span class="mw-cite-backlink">**[^](#cite_ref-RabinowitzSamulski2000_41-0)**</span> <span class="reference-text">Rabinowitz JE, Samulski RJ (December 2000). "Building a better vector: the manipulation of AAV virions". *Virology*. **278** (2): 301–8. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1006%2Fviro.2000.0707" class="external text">10.1006/viro.2000.0707</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11118354" class="external text">11118354</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Building+a+better+vector%3A+the+manipulation+of+AAV+virions&amp;rft.aufirst=JE&amp;rft.aulast=Rabinowitz&amp;rft.au=Samulski%2C+RJ&amp;rft.date=2000-12&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1006%2Fviro.2000.0707&amp;rft_id=info%3Apmid%2F11118354&amp;rft.issue=2&amp;rft.jtitle=Virology&amp;rft.pages=301-8&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=278"><span style="display:none;"> </span></span></span>
42. 

    <span class="mw-cite-backlink">**[^](#cite_ref-GirodWobus2002_42-0)**</span> <span class="reference-text">Girod A, Wobus CE, Zádori Z, et al. (1 May 2002). <a href="http://vir.sgmjournals.org/cgi/pmidlookup?view=long&amp;pmid=11961250" class="external text">&quot;The VP1 capsid protein of adeno-associated virus type 2 is carrying a phospholipase A2 domain required for virus infectivity&quot;</a>. *The Journal of General Virology*. **83** (Pt 5): 973–8. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11961250" class="external text">11961250</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=The+VP1+capsid+protein+of+adeno-associated+virus+type+2+is+carrying+a+phospholipase+A2+domain+required+for+virus+infectivity&amp;rft.aufirst=A&amp;rft.aulast=Girod&amp;rft.au=Wobus%2C+CE&amp;rft.au=Z%C3%A1dori%2C+Z&amp;rft.date=2002-05-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fvir.sgmjournals.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D11961250&amp;rft_id=info%3Apmid%2F11961250&amp;rft.issue=Pt+5&amp;rft.jtitle=The+Journal+of+General+Virology&amp;rft.pages=973-8&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=83"><span style="display:none;"> </span></span></span>
43. 

    <span class="mw-cite-backlink">**[^](#cite_ref-WarringtonGorbatyuk1994_43-0)**</span> <span class="reference-text">Warrington KH, Gorbatyuk OS, Harrison JK, Opie SR, Zolotukhin S, Muzyczka N (June 2004). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC416546" class="external text">&quot;Adeno-Associated Virus Type 2 VP2 Capsid Protein Is Nonessential and Can Tolerate Large Peptide Insertions at Its N Terminus&quot;</a>. *Journal of Virology*. **78** (12): 6595–609. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FJVI.78.12.6595-6609.2004" class="external text">10.1128/JVI.78.12.6595-6609.2004</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC416546" class="external text">416546</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15163751" class="external text">15163751</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-Associated+Virus+Type+2+VP2+Capsid+Protein+Is+Nonessential+and+Can+Tolerate+Large+Peptide+Insertions+at+Its+N+Terminus&amp;rft.aufirst=KH&amp;rft.au=Gorbatyuk%2C+OS&amp;rft.au=Harrison%2C+JK&amp;rft.aulast=Warrington&amp;rft.au=Muzyczka%2C+N&amp;rft.au=Opie%2C+SR&amp;rft.au=Zolotukhin%2C+S&amp;rft.date=2004-06&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC416546&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC416546&amp;rft_id=info%3Adoi%2F10.1128%2FJVI.78.12.6595-6609.2004&amp;rft_id=info%3Apmid%2F15163751&amp;rft.issue=12&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=6595-609&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=78"><span style="display:none;"> </span></span></span>
44. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FSonntag2010_44-0)**</span> <span class="reference-text">Sonntag F, Schmidt K, Kleinschmidt JA (Jun 2010). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2890453" class="external text">&quot;A viral assembly factor promotes AAV2 capsid formation in the nucleolus&quot;</a>. *Proceedings of the National Academy of Sciences of the United States of America*. **107** (22): 10220–5. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.1001673107" class="external text">10.1073/pnas.1001673107</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2890453" class="external text">2890453</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/20479244" class="external text">20479244</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=A+viral+assembly+factor+promotes+AAV2+capsid+formation+in+the+nucleolus&amp;rft.aufirst=F&amp;rft.au=Kleinschmidt%2C+JA&amp;rft.aulast=Sonntag&amp;rft.au=Schmidt%2C+K&amp;rft.date=2010-06&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2890453&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2890453&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.1001673107&amp;rft_id=info%3Apmid%2F20479244&amp;rft.issue=22&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences+of+the+United+States+of+America&amp;rft.pages=10220-5&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=107"><span style="display:none;"> </span></span></span>
45. 

    <span class="mw-cite-backlink">**[^](#cite_ref-XieBu2002_45-0)**</span> <span class="reference-text">Xie Q, Bu W, Bhatia S, et al. (August 2002). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC124927" class="external text">&quot;The atomic structure of adeno-associated virus (AAV-2), a vector for human gene therapy&quot;</a>. *Proceedings of the National Academy of Sciences of the United States of America*. **99** (16): 10405–10. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.162250899" class="external text">10.1073/pnas.162250899</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC124927" class="external text">124927</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12136130" class="external text">12136130</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=The+atomic+structure+of+adeno-associated+virus+%28AAV-2%29%2C+a+vector+for+human+gene+therapy&amp;rft.au=Bhatia%2C+S&amp;rft.au=Bu%2C+W&amp;rft.aufirst=Q&amp;rft.aulast=Xie&amp;rft.date=2002-08&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC124927&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC124927&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.162250899&amp;rft_id=info%3Apmid%2F12136130&amp;rft.issue=16&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences+of+the+United+States+of+America&amp;rft.pages=10405-10&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=99"><span style="display:none;"> </span></span></span>
46. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Moullier_46-0) [<sup>***b***</sup>](#cite_ref-Moullier_46-1)</span> <span class="reference-text">Weitzman, Matthew D.; Linden, R. Michael (2011). "Adeno-Associated Virus Biology". In Snyder, R. O.; Moullier, P. *Adeno-associated virus methods and protocols*. Totowa, NJ: Humana Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-61779-370-7](//en.wikipedia.org/wiki/Special:BookSources/978-1-61779-370-7 "Special:BookSources/978-1-61779-370-7").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-Associated+Virus+Biology&amp;rft.aufirst=Matthew+D.&amp;rft.aulast=Weitzman&amp;rft.au=Linden%2C+R.+Michael&amp;rft.btitle=Adeno-associated+virus+methods+and+protocols&amp;rft.date=2011&amp;rft.genre=bookitem&amp;rft.isbn=978-1-61779-370-7&amp;rft.place=Totowa%2C+NJ&amp;rft.pub=Humana+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
47. 

    <span class="mw-cite-backlink">**[^](#cite_ref-MoriWang2004_47-0)**</span> <span class="reference-text">Mori S, Wang L, Takeuchi T, Kanda T (December 2004). "Two novel adeno-associated viruses from cynomolgus monkey: pseudotyping characterization of capsid protein". *Virology*. **330** (2): 375–83. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.virol.2004.10.012" class="external text">10.1016/j.virol.2004.10.012</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15567432" class="external text">15567432</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Two+novel+adeno-associated+viruses+from+cynomolgus+monkey%3A+pseudotyping+characterization+of+capsid+protein&amp;rft.aufirst=S&amp;rft.au=Kanda%2C+T&amp;rft.aulast=Mori&amp;rft.au=Takeuchi%2C+T&amp;rft.au=Wang%2C+L&amp;rft.date=2004-12&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2Fj.virol.2004.10.012&amp;rft_id=info%3Apmid%2F15567432&amp;rft.issue=2&amp;rft.jtitle=Virology&amp;rft.pages=375-83&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=330"><span style="display:none;"> </span></span></span>
48. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-BartlettSamulski1998_48-0) [<sup>***b***</sup>](#cite_ref-BartlettSamulski1998_48-1)</span> <span class="reference-text">Bartlett JS, Samulski RJ, McCown TJ (May 1998). "Selective and rapid uptake of adeno-associated virus type 2 in brain". *Human Gene Therapy*. **9** (8): 1181–6. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1089%2Fhum.1998.9.8-1181" class="external text">10.1089/hum.1998.9.8-1181</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9625257" class="external text">9625257</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Selective+and+rapid+uptake+of+adeno-associated+virus+type+2+in+brain&amp;rft.aufirst=JS&amp;rft.aulast=Bartlett&amp;rft.au=McCown%2C+TJ&amp;rft.au=Samulski%2C+RJ&amp;rft.date=1998-05&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1089%2Fhum.1998.9.8-1181&amp;rft_id=info%3Apmid%2F9625257&amp;rft.issue=8&amp;rft.jtitle=Human+Gene+Therapy&amp;rft.pages=1181-6&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=9"><span style="display:none;"> </span></span></span>
49. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FischerBeck2003_49-0)**</span> <span class="reference-text">Fischer AC, Beck SE, Smith CI, et al. (December 2003). "Successful transgene expression with serial doses of aerosolized rAAV2 vectors in rhesus macaques". *Molecular Therapy*. **8** (6): 918–26. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.ymthe.2003.08.015" class="external text">10.1016/j.ymthe.2003.08.015</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/14664794" class="external text">14664794</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Successful+transgene+expression+with+serial+doses+of+aerosolized+rAAV2+vectors+in+rhesus+macaques&amp;rft.au=Beck%2C+SE&amp;rft.aufirst=AC&amp;rft.aulast=Fischer&amp;rft.au=Smith%2C+CI&amp;rft.date=2003-12&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2Fj.ymthe.2003.08.015&amp;rft_id=info%3Apmid%2F14664794&amp;rft.issue=6&amp;rft.jtitle=Molecular+Therapy&amp;rft.pages=918-26&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=8"><span style="display:none;"> </span></span></span>
50. 

    <span class="mw-cite-backlink">**[^](#cite_ref-NicklinBuening2001_50-0)**</span> <span class="reference-text">Nicklin SA, Buening H, Dishart KL, et al. (September 2001). "Efficient and selective AAV2-mediated gene transfer directed to human vascular endothelial cells". *Molecular Therapy*. **4** (3): 174–81. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1006%2Fmthe.2001.0424" class="external text">10.1006/mthe.2001.0424</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11545607" class="external text">11545607</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Efficient+and+selective+AAV2-mediated+gene+transfer+directed+to+human+vascular+endothelial+cells&amp;rft.au=Buening%2C+H&amp;rft.au=Dishart%2C+KL&amp;rft.aufirst=SA&amp;rft.aulast=Nicklin&amp;rft.date=2001-09&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1006%2Fmthe.2001.0424&amp;rft_id=info%3Apmid%2F11545607&amp;rft.issue=3&amp;rft.jtitle=Molecular+Therapy&amp;rft.pages=174-81&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=4"><span style="display:none;"> </span></span></span>
51. 

    <span class="mw-cite-backlink">**[^](#cite_ref-RabinowitzXiao1999_51-0)**</span> <span class="reference-text">Rabinowitz JE, Xiao W, Samulski RJ (December 1999). "Insertional mutagenesis of AAV2 capsid and the production of recombinant virus". *Virology*. **265** (2): 274–85. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1006%2Fviro.1999.0045" class="external text">10.1006/viro.1999.0045</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10600599" class="external text">10600599</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Insertional+mutagenesis+of+AAV2+capsid+and+the+production+of+recombinant+virus&amp;rft.aufirst=JE&amp;rft.aulast=Rabinowitz&amp;rft.au=Samulski%2C+RJ&amp;rft.au=Xiao%2C+W&amp;rft.date=1999-12&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1006%2Fviro.1999.0045&amp;rft_id=info%3Apmid%2F10600599&amp;rft.issue=2&amp;rft.jtitle=Virology&amp;rft.pages=274-85&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=265"><span style="display:none;"> </span></span></span>
52. 

    <span class="mw-cite-backlink">**[^](#cite_ref-ShiBartlett2003_52-0)**</span> <span class="reference-text">Shi W, Bartlett JS (April 2003). "RGD inclusion in VP3 provides adeno-associated virus type 2 (AAV2)-based vectors with a heparan sulfate-independent cell entry mechanism". *Molecular Therapy*. **7** (4): 515–25. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2FS1525-0016%2803%2900042-X" class="external text">10.1016/S1525-0016(03)00042-X</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12727115" class="external text">12727115</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=RGD+inclusion+in+VP3+provides+adeno-associated+virus+type+2+%28AAV2%29-based+vectors+with+a+heparan+sulfate-independent+cell+entry+mechanism&amp;rft.au=Bartlett%2C+JS&amp;rft.aufirst=W&amp;rft.aulast=Shi&amp;rft.date=2003-04&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2FS1525-0016%2803%2900042-X&amp;rft_id=info%3Apmid%2F12727115&amp;rft.issue=4&amp;rft.jtitle=Molecular+Therapy&amp;rft.pages=515-25&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=7"><span style="display:none;"> </span></span></span>
53. 

    <span class="mw-cite-backlink">**[^](#cite_ref-WuXiao2000_53-0)**</span> <span class="reference-text">Wu P, Xiao W, Conlon T, et al. (September 2000). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC102071" class="external text">&quot;Mutational Analysis of the Adeno-Associated Virus Type 2 (AAV2) Capsid Gene and Construction of AAV2 Vectors with Altered Tropism&quot;</a>. *Journal of Virology*. **74** (18): 8635–47. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FJVI.74.18.8635-8647.2000" class="external text">10.1128/JVI.74.18.8635-8647.2000</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC102071" class="external text">102071</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10954565" class="external text">10954565</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Mutational+Analysis+of+the+Adeno-Associated+Virus+Type+2+%28AAV2%29+Capsid+Gene+and+Construction+of+AAV2+Vectors+with+Altered+Tropism&amp;rft.au=Conlon%2C+T&amp;rft.aufirst=P&amp;rft.aulast=Wu&amp;rft.au=Xiao%2C+W&amp;rft.date=2000-09&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC102071&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC102071&amp;rft_id=info%3Adoi%2F10.1128%2FJVI.74.18.8635-8647.2000&amp;rft_id=info%3Apmid%2F10954565&amp;rft.issue=18&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=8635-47&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=74"><span style="display:none;"> </span></span></span>
54. 

    <span class="mw-cite-backlink">**[^](#cite_ref-MannoChew2003_54-0)**</span> <span class="reference-text">Manno CS, Chew AJ, Hutchison S, et al. (April 2003). "AAV-mediated factor IX gene transfer to skeletal muscle in patients with severe hemophilia B". *Blood*. **101** (8): 2963–72. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1182%2Fblood-2002-10-3296" class="external text">10.1182/blood-2002-10-3296</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12515715" class="external text">12515715</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=AAV-mediated+factor+IX+gene+transfer+to+skeletal+muscle+in+patients+with+severe+hemophilia+B&amp;rft.au=Chew%2C+AJ&amp;rft.aufirst=CS&amp;rft.au=Hutchison%2C+S&amp;rft.aulast=Manno&amp;rft.date=2003-04&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1182%2Fblood-2002-10-3296&amp;rft_id=info%3Apmid%2F12515715&amp;rft.issue=8&amp;rft.jtitle=Blood&amp;rft.pages=2963-72&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=101"><span style="display:none;"> </span></span></span>
55. 

    <span class="mw-cite-backlink">**[^](#cite_ref-RichterIwata2000_55-0)**</span> <span class="reference-text">Richter M, Iwata A, Nyhuis J, et al. (April 2000). "Adeno-associated virus vector transduction of vascular smooth muscle cells in vivo". *Physiological Genomics*. **2** (3): 117–27. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11015590" class="external text">11015590</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus+vector+transduction+of+vascular+smooth+muscle+cells+in+vivo&amp;rft.aufirst=M&amp;rft.au=Iwata%2C+A&amp;rft.aulast=Richter&amp;rft.au=Nyhuis%2C+J&amp;rft.date=2000-04&amp;rft.genre=article&amp;rft_id=info%3Apmid%2F11015590&amp;rft.issue=3&amp;rft.jtitle=Physiological+Genomics&amp;rft.pages=117-27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=2"><span style="display:none;"> </span></span></span>
56. 

    <span class="mw-cite-backlink">**[^](#cite_ref-KoeberlAlexander1997_56-0)**</span> <span class="reference-text">Koeberl DD, Alexander IE, Halbert CL, Russell DW, Miller AD (February 1997). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC19807" class="external text">&quot;Persistent expression of human clotting factor IX from mouse liver after intravenous injection of adeno-associated virus vectors&quot;</a>. *Proceedings of the National Academy of Sciences of the United States of America*. **94** (4): 1426–31. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.94.4.1426" class="external text">10.1073/pnas.94.4.1426</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC19807" class="external text">19807</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9037069" class="external text">9037069</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Persistent+expression+of+human+clotting+factor+IX+from+mouse+liver+after+intravenous+injection+of+adeno-associated+virus+vectors&amp;rft.au=Alexander%2C+IE&amp;rft.aufirst=DD&amp;rft.au=Halbert%2C+CL&amp;rft.aulast=Koeberl&amp;rft.au=Miller%2C+AD&amp;rft.au=Russell%2C+DW&amp;rft.date=1997-02&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC19807&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC19807&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.94.4.1426&amp;rft_id=info%3Apmid%2F9037069&amp;rft.issue=4&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences+of+the+United+States+of+America&amp;rft.pages=1426-31&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=94"><span style="display:none;"> </span></span></span>
57. 

    <span class="mw-cite-backlink">**[^](#cite_ref-QinqMah1999_57-0)**</span> <span class="reference-text">Qing K, Mah C, Hansen J, Zhou S, Dwarki V, Srivastava A (January 1999). "Human fibroblast growth factor receptor 1 is a co-receptor for infection by adeno-associated virus 2". *Nature Medicine*. **5** (1): 71–7. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2F4758" class="external text">10.1038/4758</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9883842" class="external text">9883842</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Human+fibroblast+growth+factor+receptor+1+is+a+co-receptor+for+infection+by+adeno-associated+virus+2&amp;rft.au=Dwarki%2C+V&amp;rft.aufirst=K&amp;rft.au=Hansen%2C+J&amp;rft.aulast=Qing&amp;rft.au=Mah%2C+C&amp;rft.au=Srivastava%2C+A&amp;rft.au=Zhou%2C+S&amp;rft.date=1999-01&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2F4758&amp;rft_id=info%3Apmid%2F9883842&amp;rft.issue=1&amp;rft.jtitle=Nature+Medicine&amp;rft.pages=71-7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=5"><span style="display:none;"> </span></span></span>
58. 

    <span class="mw-cite-backlink">**[^](#cite_ref-SummerfordSamulski1998_58-0)**</span> <span class="reference-text">Summerford C, Samulski RJ (1 February 1998). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=9445046" class="external text">&quot;Membrane-Associated Heparan Sulfate Proteoglycan Is a Receptor for Adeno-Associated Virus Type 2 Virions&quot;</a>. *Journal of Virology*. **72** (2): 1438–45. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC124624" class="external text">124624</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9445046" class="external text">9445046</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Membrane-Associated+Heparan+Sulfate+Proteoglycan+Is+a+Receptor+for+Adeno-Associated+Virus+Type+2+Virions&amp;rft.aufirst=C&amp;rft.aulast=Summerford&amp;rft.au=Samulski%2C+RJ&amp;rft.date=1998-02-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC124624&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D9445046&amp;rft_id=info%3Apmid%2F9445046&amp;rft.issue=2&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=1438-45&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=72"><span style="display:none;"> </span></span></span>
59. 

    <span class="mw-cite-backlink">**[^](#cite_ref-SummerfordBartlett1999_59-0)**</span> <span class="reference-text">Summerford C, Bartlett JS, Samulski RJ (January 1999). "AlphaVbeta5 integrin: a co-receptor for adeno-associated virus type 2 infection". *Nature Medicine*. **5** (1): 78–82. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2F4768" class="external text">10.1038/4768</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9883843" class="external text">9883843</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=AlphaVbeta5+integrin%3A+a+co-receptor+for+adeno-associated+virus+type+2+infection&amp;rft.au=Bartlett%2C+JS&amp;rft.aufirst=C&amp;rft.aulast=Summerford&amp;rft.au=Samulski%2C+RJ&amp;rft.date=1999-01&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2F4768&amp;rft_id=info%3Apmid%2F9883843&amp;rft.issue=1&amp;rft.jtitle=Nature+Medicine&amp;rft.pages=78-82&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=5"><span style="display:none;"> </span></span></span>
60. 

    <span class="mw-cite-backlink">**[^](#cite_ref-QiuHanda2001_60-0)**</span> <span class="reference-text">Qiu J, Handa A, Kirby M, Brown KE (March 2000). "The interaction of heparin sulfate and adeno-associated virus 2". *Virology*. **269** (1): 137–47. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1006%2Fviro.2000.0205" class="external text">10.1006/viro.2000.0205</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10725206" class="external text">10725206</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=The+interaction+of+heparin+sulfate+and+adeno-associated+virus+2&amp;rft.au=Brown%2C+KE&amp;rft.aufirst=J&amp;rft.au=Handa%2C+A&amp;rft.au=Kirby%2C+M&amp;rft.aulast=Qiu&amp;rft.date=2000-03&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1006%2Fviro.2000.0205&amp;rft_id=info%3Apmid%2F10725206&amp;rft.issue=1&amp;rft.jtitle=Virology&amp;rft.pages=137-47&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=269"><span style="display:none;"> </span></span></span>
61. 

    <span class="mw-cite-backlink">**[^](#cite_ref-PajusolaGruchala2002_61-0)**</span> <span class="reference-text">Pajusola K, Gruchala M, Joch H, Lüscher TF, Ylä-Herttuala S, Büeler H (November 2002). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC136795" class="external text">&quot;Cell-Type-Specific Characteristics Modulate the Transduction Efficiency of Adeno-Associated Virus Type 2 and Restrain Infection of Endothelial Cells&quot;</a>. *Journal of Virology*. **76** (22): 11530–40. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FJVI.76.22.11530-11540.2002" class="external text">10.1128/JVI.76.22.11530-11540.2002</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC136795" class="external text">136795</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12388714" class="external text">12388714</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Cell-Type-Specific+Characteristics+Modulate+the+Transduction+Efficiency+of+Adeno-Associated+Virus+Type+2+and+Restrain+Infection+of+Endothelial+Cells&amp;rft.au=B%C3%BCeler%2C+H&amp;rft.aufirst=K&amp;rft.au=Gruchala%2C+M&amp;rft.au=Joch%2C+H&amp;rft.aulast=Pajusola&amp;rft.au=L%C3%BCscher%2C+TF&amp;rft.au=Yl%C3%A4-Herttuala%2C+S&amp;rft.date=2002-11&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC136795&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC136795&amp;rft_id=info%3Adoi%2F10.1128%2FJVI.76.22.11530-11540.2002&amp;rft_id=info%3Apmid%2F12388714&amp;rft.issue=22&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=11530-40&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=76"><span style="display:none;"> </span></span></span>
62. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Cnn2005_62-0)**</span> <span class="reference-text"><a href="http://www.cnn.com/2005/HEALTH/06/22/cancer.virus/index.html" class="external text">&quot;Common virus 'kills cancer<span style="padding-right:0.2em;">'</span>&quot;</a>. [CNN](//en.wikipedia.org/wiki/CNN "CNN"). 22 June 2005<span class="reference-accessdate">. Retrieved <span class="nowrap">5 August</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Common+virus+%27kills+cancer%27&amp;rft.date=2005-06-22&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.cnn.com%2F2005%2FHEALTH%2F06%2F22%2Fcancer.virus%2Findex.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
63. 

    <span class="mw-cite-backlink">**[^](#cite_ref-63)**</span> <span class="reference-text">Penn State (23 June 2005). <a href="http://www.sciencedaily.com/releases/2005/06/050622142153.htm" class="external text">&quot;Harmless Virus Kills Some Cancers&quot;</a>. Science Daily.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.au=Penn+State&amp;rft.btitle=Harmless+Virus+Kills+Some+Cancers&amp;rft.date=2005-06-23&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sciencedaily.com%2Freleases%2F2005%2F06%2F050622142153.htm&amp;rft.pub=Science+Daily&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
64. 

    <span class="mw-cite-backlink">**[^](#cite_ref-64)**</span> <span class="reference-text">Limberis, MP; Vandenberghe, LH; Zhang, L; Pickles, RJ; Wilson, JM (February 2009). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2835069" class="external text">&quot;Transduction efficiencies of novel AAV vectors in mouse airway epithelium in vivo and human ciliated airway epithelium in vitro.&quot;</a>. *Molecular Therapy*. **17** (2): 294–301. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fmt.2008.261" class="external text">10.1038/mt.2008.261</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2835069" class="external text">2835069</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19066597" class="external text">19066597</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Transduction+efficiencies+of+novel+AAV+vectors+in+mouse+airway+epithelium+in+vivo+and+human+ciliated+airway+epithelium+in+vitro.&amp;rft.aufirst=MP&amp;rft.aulast=Limberis&amp;rft.au=Pickles%2C+RJ&amp;rft.au=Vandenberghe%2C+LH&amp;rft.au=Wilson%2C+JM&amp;rft.au=Zhang%2C+L&amp;rft.date=2009-02&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2835069&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2835069&amp;rft_id=info%3Adoi%2F10.1038%2Fmt.2008.261&amp;rft_id=info%3Apmid%2F19066597&amp;rft.issue=2&amp;rft.jtitle=Molecular+Therapy&amp;rft.pages=294-301&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=17"><span style="display:none;"> </span></span></span>
65. 

    <span class="mw-cite-backlink">**[^](#cite_ref-65)**</span> <span class="reference-text">Strobel, B; Duechs, MJ; Schmid, R; Stierstorfer, BE; Bucher, H; Quast, K; Stiller, D; Hildebrandt, T; Mennerich, D; Gantner, F; Erb, KJ; Kreuz, S (6 April 2015). "Modeling Pulmonary Disease Pathways Using Recombinant Adeno-associated Virus 6.2.". *American journal of respiratory cell and molecular biology*. **53**: 291–302. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1165%2Frcmb.2014-0338MA" class="external text">10.1165/rcmb.2014-0338MA</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/25845025" class="external text">25845025</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Modeling+Pulmonary+Disease+Pathways+Using+Recombinant+Adeno-associated+Virus+6.2.&amp;rft.au=Bucher%2C+H&amp;rft.au=Duechs%2C+MJ&amp;rft.au=Erb%2C+KJ&amp;rft.aufirst=B&amp;rft.au=Gantner%2C+F&amp;rft.au=Hildebrandt%2C+T&amp;rft.au=Kreuz%2C+S&amp;rft.aulast=Strobel&amp;rft.au=Mennerich%2C+D&amp;rft.au=Quast%2C+K&amp;rft.au=Schmid%2C+R&amp;rft.au=Stierstorfer%2C+BE&amp;rft.au=Stiller%2C+D&amp;rft.date=2015-04-06&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1165%2Frcmb.2014-0338MA&amp;rft_id=info%3Apmid%2F25845025&amp;rft.jtitle=American+journal+of+respiratory+cell+and+molecular+biology&amp;rft.pages=291-302&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=53"><span style="display:none;"> </span></span></span>
66. 

    <span class="mw-cite-backlink">**[^](#cite_ref-GaoAlvira2002_66-0)**</span> <span class="reference-text">Gao GP, Alvira MR, Wang L, Calcedo R, Johnston J, Wilson JM (September 2002). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC129358" class="external text">&quot;Novel adeno-associated viruses from rhesus monkeys as vectors for human gene therapy&quot;</a>. *Proceedings of the National Academy of Sciences of the United States of America*. **99** (18): 11854–9. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.182412299" class="external text">10.1073/pnas.182412299</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC129358" class="external text">129358</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12192090" class="external text">12192090</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Novel+adeno-associated+viruses+from+rhesus+monkeys+as+vectors+for+human+gene+therapy&amp;rft.au=Alvira%2C+MR&amp;rft.au=Calcedo%2C+R&amp;rft.aufirst=GP&amp;rft.au=Johnston%2C+J&amp;rft.aulast=Gao&amp;rft.au=Wang%2C+L&amp;rft.au=Wilson%2C+JM&amp;rft.date=2002-09&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC129358&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC129358&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.182412299&amp;rft_id=info%3Apmid%2F12192090&amp;rft.issue=18&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences+of+the+United+States+of+America&amp;rft.pages=11854-9&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=99"><span style="display:none;"> </span></span></span>
67. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-HalbertAllen2001_67-0) [<sup>***b***</sup>](#cite_ref-HalbertAllen2001_67-1)</span> <span class="reference-text">Halbert CL, Allen JM, Miller AD (July 2001). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC114385" class="external text">&quot;Adeno-Associated Virus Type 6 (AAV6) Vectors Mediate Efficient Transduction of Airway Epithelial Cells in Mouse Lungs Compared to That of AAV2 Vectors&quot;</a>. *Journal of Virology*. **75** (14): 6615–24. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FJVI.75.14.6615-6624.2001" class="external text">10.1128/JVI.75.14.6615-6624.2001</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC114385" class="external text">114385</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11413329" class="external text">11413329</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-Associated+Virus+Type+6+%28AAV6%29+Vectors+Mediate+Efficient+Transduction+of+Airway+Epithelial+Cells+in+Mouse+Lungs+Compared+to+That+of+AAV2+Vectors&amp;rft.au=Allen%2C+JM&amp;rft.aufirst=CL&amp;rft.aulast=Halbert&amp;rft.au=Miller%2C+AD&amp;rft.date=2001-07&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC114385&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC114385&amp;rft_id=info%3Adoi%2F10.1128%2FJVI.75.14.6615-6624.2001&amp;rft_id=info%3Apmid%2F11413329&amp;rft.issue=14&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=6615-24&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=75"><span style="display:none;"> </span></span></span>
68. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-RabinowitzBowles2004_68-0) [<sup>***b***</sup>](#cite_ref-RabinowitzBowles2004_68-1)</span> <span class="reference-text">Rabinowitz JE, Bowles DE, Faust SM, Ledford JG, Cunningham SE, Samulski RJ (May 2004). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC387689" class="external text">&quot;Cross-Dressing the Virion: the Transcapsidation of Adeno-Associated Virus Serotypes Functionally Defines Subgroups&quot;</a>. *Journal of Virology*. **78** (9): 4421–32. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FJVI.78.9.4421-4432.2004" class="external text">10.1128/JVI.78.9.4421-4432.2004</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC387689" class="external text">387689</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15078923" class="external text">15078923</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Cross-Dressing+the+Virion%3A+the+Transcapsidation+of+Adeno-Associated+Virus+Serotypes+Functionally+Defines+Subgroups&amp;rft.au=Bowles%2C+DE&amp;rft.au=Cunningham%2C+SE&amp;rft.au=Faust%2C+SM&amp;rft.aufirst=JE&amp;rft.aulast=Rabinowitz&amp;rft.au=Ledford%2C+JG&amp;rft.au=Samulski%2C+RJ&amp;rft.date=2004-05&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC387689&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC387689&amp;rft_id=info%3Adoi%2F10.1128%2FJVI.78.9.4421-4432.2004&amp;rft_id=info%3Apmid%2F15078923&amp;rft.issue=9&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=4421-32&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=78"><span style="display:none;"> </span></span></span>
69. 

    <span class="mw-cite-backlink">**[^](#cite_ref-ChenKapturczak2005_69-0)**</span> <span class="reference-text">Chen S, Kapturczak M, Loiler SA, et al. (February 2005). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1364465" class="external text">&quot;Efficient Transduction of Vascular Endothelial Cells with Recombinant Adeno-Associated Virus Serotype 1 and 5 Vectors&quot;</a>. *Human Gene Therapy*. **16** (2): 235–47. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1089%2Fhum.2005.16.235" class="external text">10.1089/hum.2005.16.235</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1364465" class="external text">1364465</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15761263" class="external text">15761263</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Efficient+Transduction+of+Vascular+Endothelial+Cells+with+Recombinant+Adeno-Associated+Virus+Serotype+1+and+5+Vectors&amp;rft.aufirst=S&amp;rft.au=Kapturczak%2C+M&amp;rft.aulast=Chen&amp;rft.au=Loiler%2C+SA&amp;rft.date=2005-02&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1364465&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1364465&amp;rft_id=info%3Adoi%2F10.1089%2Fhum.2005.16.235&amp;rft_id=info%3Apmid%2F15761263&amp;rft.issue=2&amp;rft.jtitle=Human+Gene+Therapy&amp;rft.pages=235-47&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=16"><span style="display:none;"> </span></span></span>
70. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Ortinski2010_70-0)**</span> <span class="reference-text">Ortinski P, Dong J, Mungenast A, et al. (May 2010). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3225960" class="external text">&quot;Selective induction of astrocytic gliosis generates deficits in neuronal inhibition&quot;</a>. *Nature Neuroscience*. **13** (5): 584–91. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fnn.2535" class="external text">10.1038/nn.2535</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3225960" class="external text">3225960</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/20418874" class="external text">20418874</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Selective+induction+of+astrocytic+gliosis+generates+deficits+in+neuronal+inhibition&amp;rft.au=Dong%2C+J&amp;rft.aufirst=P&amp;rft.aulast=Ortinski&amp;rft.au=Mungenast%2C+A&amp;rft.date=2010-05&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3225960&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3225960&amp;rft_id=info%3Adoi%2F10.1038%2Fnn.2535&amp;rft_id=info%3Apmid%2F20418874&amp;rft.issue=5&amp;rft.jtitle=Nature+Neuroscience&amp;rft.pages=584-91&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=13"><span style="display:none;"> </span></span></span>
71. 

    <span class="mw-cite-backlink">**[^](#cite_ref-KaludovBrown2001_71-0)**</span> <span class="reference-text">Kaludov N, Brown KE, Walters RW, Zabner J, Chiorini JA (August 2001). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC114416" class="external text">&quot;Adeno-Associated Virus Serotype 4 (AAV4) and AAV5 Both Require Sialic Acid Binding for Hemagglutination and Efficient Transduction but Differ in Sialic Acid Linkage Specificity&quot;</a>. *Journal of Virology*. **75** (15): 6884–93. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FJVI.75.15.6884-6893.2001" class="external text">10.1128/JVI.75.15.6884-6893.2001</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC114416" class="external text">114416</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11435568" class="external text">11435568</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-Associated+Virus+Serotype+4+%28AAV4%29+and+AAV5+Both+Require+Sialic+Acid+Binding+for+Hemagglutination+and+Efficient+Transduction+but+Differ+in+Sialic+Acid+Linkage+Specificity&amp;rft.au=Brown%2C+KE&amp;rft.au=Chiorini%2C+JA&amp;rft.aufirst=N&amp;rft.aulast=Kaludov&amp;rft.au=Walters%2C+RW&amp;rft.au=Zabner%2C+J&amp;rft.date=2001-08&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC114416&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC114416&amp;rft_id=info%3Adoi%2F10.1128%2FJVI.75.15.6884-6893.2001&amp;rft_id=info%3Apmid%2F11435568&amp;rft.issue=15&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=6884-93&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=75"><span style="display:none;"> </span></span></span>
72. 

    <span class="mw-cite-backlink">**[^](#cite_ref-DiPasqualeDavidson2003_72-0)**</span> <span class="reference-text">Di Pasquale G, Davidson BL, Stein CS, et al. (October 2003). "Identification of PDGFR as a receptor for AAV-5 transduction". *Nature Medicine*. **9** (10): 1306–12. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fnm929" class="external text">10.1038/nm929</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/14502277" class="external text">14502277</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Identification+of+PDGFR+as+a+receptor+for+AAV-5+transduction&amp;rft.au=Davidson%2C+BL&amp;rft.aufirst=G&amp;rft.aulast=Di+Pasquale&amp;rft.au=Stein%2C+CS&amp;rft.date=2003-10&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fnm929&amp;rft_id=info%3Apmid%2F14502277&amp;rft.issue=10&amp;rft.jtitle=Nature+Medicine&amp;rft.pages=1306-12&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=9"><span style="display:none;"> </span></span></span>
73. 

    <span class="mw-cite-backlink">**[^](#cite_ref-73)**</span> <span class="reference-text">Flotte, TR; Berns, KI (April 2005). "Adeno-associated virus: a ubiquitous commensal of mammals.". *Human gene therapy*. **16** (4): 401–7. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1089%2Fhum.2005.16.401" class="external text">10.1089/hum.2005.16.401</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15871671" class="external text">15871671</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus%3A+a+ubiquitous+commensal+of+mammals.&amp;rft.au=Berns%2C+KI&amp;rft.aufirst=TR&amp;rft.aulast=Flotte&amp;rft.date=2005-04&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1089%2Fhum.2005.16.401&amp;rft_id=info%3Apmid%2F15871671&amp;rft.issue=4&amp;rft.jtitle=Human+gene+therapy&amp;rft.pages=401-7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=16"><span style="display:none;"> </span></span></span>
74. 

    <span class="mw-cite-backlink">**[^](#cite_ref-74)**</span> <span class="reference-text">Garolla, A; Pizzol, D; Bertoldo, A; Menegazzo, M; Barzon, L; Foresta, C (November 2013). "Sperm viral infection and male infertility: focus on HBV, HCV, HIV, HPV, HSV, HCMV, and AAV.". *Journal of reproductive immunology*. **100** (1): 20–9. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.jri.2013.03.004" class="external text">10.1016/j.jri.2013.03.004</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/23668923" class="external text">23668923</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Sperm+viral+infection+and+male+infertility%3A+focus+on+HBV%2C+HCV%2C+HIV%2C+HPV%2C+HSV%2C+HCMV%2C+and+AAV.&amp;rft.au=Barzon%2C+L&amp;rft.au=Bertoldo%2C+A&amp;rft.aufirst=A&amp;rft.au=Foresta%2C+C&amp;rft.aulast=Garolla&amp;rft.au=Menegazzo%2C+M&amp;rft.au=Pizzol%2C+D&amp;rft.date=2013-11&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2Fj.jri.2013.03.004&amp;rft_id=info%3Apmid%2F23668923&amp;rft.issue=1&amp;rft.jtitle=Journal+of+reproductive+immunology&amp;rft.pages=20-9&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=100"><span style="display:none;"> </span></span></span>
75. 

    <span class="mw-cite-backlink">**[^](#cite_ref-ZaissLiu2002_75-0)**</span> <span class="reference-text">Zaiss AK, Liu Q, Bowen GP, Wong NC, Bartlett JS, Muruve DA (May 2002). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC155101" class="external text">&quot;Differential Activation of Innate Immune Responses by Adenovirus and Adeno-Associated Virus Vectors&quot;</a>. *Journal of Virology*. **76** (9): 4580–90. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FJVI.76.9.4580-4590.2002" class="external text">10.1128/JVI.76.9.4580-4590.2002</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC155101" class="external text">155101</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11932423" class="external text">11932423</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Differential+Activation+of+Innate+Immune+Responses+by+Adenovirus+and+Adeno-Associated+Virus+Vectors&amp;rft.au=Bartlett%2C+JS&amp;rft.au=Bowen%2C+GP&amp;rft.aufirst=AK&amp;rft.aulast=Zaiss&amp;rft.au=Liu%2C+Q&amp;rft.au=Muruve%2C+DA&amp;rft.au=Wong%2C+NC&amp;rft.date=2002-05&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC155101&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC155101&amp;rft_id=info%3Adoi%2F10.1128%2FJVI.76.9.4580-4590.2002&amp;rft_id=info%3Apmid%2F11932423&amp;rft.issue=9&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=4580-90&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=76"><span style="display:none;"> </span></span></span>
76. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ZaissMuruve2005_76-0) [<sup>***b***</sup>](#cite_ref-ZaissMuruve2005_76-1)</span> <span class="reference-text">Zaiss AK, Muruve DA (June 2005). "Immune responses to adeno-associated virus vectors". *Current Gene Therapy*. **5** (3): 323–31. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.2174%2F1566523054065039" class="external text">10.2174/1566523054065039</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15975009" class="external text">15975009</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Immune+responses+to+adeno-associated+virus+vectors&amp;rft.aufirst=AK&amp;rft.aulast=Zaiss&amp;rft.au=Muruve%2C+DA&amp;rft.date=2005-06&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.2174%2F1566523054065039&amp;rft_id=info%3Apmid%2F15975009&amp;rft.issue=3&amp;rft.jtitle=Current+Gene+Therapy&amp;rft.pages=323-31&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=5"><span style="display:none;"> </span></span></span>
77. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Madsen2009_77-0) [<sup>***b***</sup>](#cite_ref-Madsen2009_77-1) [<sup>***c***</sup>](#cite_ref-Madsen2009_77-2)</span> <span class="reference-text">Madsen, D.; Cantwell, E.R.; O'Brien, T.; Johnson, P.A.; Mahon, B.P. (2009). <a href="http://vir.sgmjournals.org/cgi/content/full/90/11/2622" class="external text">&quot;Adeno-associated virus serotype 2 induces cell-mediated immune responses directed against multiple epitopes of the capsid protein VP1&quot;</a>. *Journal of General Virology*. **90** (11): 2622–2633. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1099%2Fvir.0.014175-0" class="external text">10.1099/vir.0.014175-0</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2885037" class="external text">2885037</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19641045" class="external text">19641045</a><span class="reference-accessdate">. Retrieved <span class="nowrap">4 November</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus+serotype+2+induces+cell-mediated+immune+responses+directed+against+multiple+epitopes+of+the+capsid+protein+VP1&amp;rft.au=Cantwell%2C+E.R.&amp;rft.aufirst=D.&amp;rft.au=Johnson%2C+P.A.&amp;rft.aulast=Madsen&amp;rft.au=Mahon%2C+B.P.&amp;rft.au=O%27Brien%2C+T.&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2885037&amp;rft_id=http%3A%2F%2Fvir.sgmjournals.org%2Fcgi%2Fcontent%2Ffull%2F90%2F11%2F2622&amp;rft_id=info%3Adoi%2F10.1099%2Fvir.0.014175-0&amp;rft_id=info%3Apmid%2F19641045&amp;rft.issue=11&amp;rft.jtitle=Journal+of+General+Virology&amp;rft.pages=2622-2633&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=90"><span style="display:none;"> </span></span></span>
78. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-MannosHigh2006_78-0) [<sup>***b***</sup>](#cite_ref-MannosHigh2006_78-1)</span> <span class="reference-text">Manno CS, Pierce GF, Arruda VR, et al. (March 2006). "Successful transduction of liver in hemophilia by AAV-Factor IX and limitations imposed by the host immune response". *Nature Medicine*. **12** (3): 342–7. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fnm1358" class="external text">10.1038/nm1358</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/16474400" class="external text">16474400</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Successful+transduction+of+liver+in+hemophilia+by+AAV-Factor+IX+and+limitations+imposed+by+the+host+immune+response&amp;rft.au=Arruda%2C+VR&amp;rft.aufirst=CS&amp;rft.aulast=Manno&amp;rft.au=Pierce%2C+GF&amp;rft.date=2006-03&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fnm1358&amp;rft_id=info%3Apmid%2F16474400&amp;rft.issue=3&amp;rft.jtitle=Nature+Medicine&amp;rft.pages=342-7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=12"><span style="display:none;"> </span></span></span>
79. 

    <span class="mw-cite-backlink">**[^](#cite_ref-SabatinoHigh2005_79-0)**</span> <span class="reference-text">Sabatino DE, Mingozzi F, Hui DJ, et al. (December 2005). "Identification of mouse AAV capsid-specific CD8+ T cell epitopes". *Molecular Therapy*. **12** (6): 1023–33. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.ymthe.2005.09.009" class="external text">10.1016/j.ymthe.2005.09.009</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/16263332" class="external text">16263332</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Identification+of+mouse+AAV+capsid-specific+CD8%2B+T+cell+epitopes&amp;rft.aufirst=DE&amp;rft.au=Hui%2C+DJ&amp;rft.aulast=Sabatino&amp;rft.au=Mingozzi%2C+F&amp;rft.date=2005-12&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2Fj.ymthe.2005.09.009&amp;rft_id=info%3Apmid%2F16263332&amp;rft.issue=6&amp;rft.jtitle=Molecular+Therapy&amp;rft.pages=1023-33&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=12"><span style="display:none;"> </span></span></span>
80. 

    <span class="mw-cite-backlink">**[^](#cite_ref-RohrKronenwett2002_80-0)**</span> <span class="reference-text">Rohr UP, Kronenwett R, Grimm D, Kleinschmidt J, Haas R (September 2002). "Primary human cells differ in their susceptibility to rAAV-2-mediated gene transfer and duration of reporter gene expression". *Journal of Virological Methods*. **105** (2): 265–75. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2FS0166-0934%2802%2900117-9" class="external text">10.1016/S0166-0934(02)00117-9</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12270659" class="external text">12270659</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Primary+human+cells+differ+in+their+susceptibility+to+rAAV-2-mediated+gene+transfer+and+duration+of+reporter+gene+expression&amp;rft.aufirst=UP&amp;rft.au=Grimm%2C+D&amp;rft.au=Haas%2C+R&amp;rft.au=Kleinschmidt%2C+J&amp;rft.au=Kronenwett%2C+R&amp;rft.aulast=Rohr&amp;rft.date=2002-09&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2FS0166-0934%2802%2900117-9&amp;rft_id=info%3Apmid%2F12270659&amp;rft.issue=2&amp;rft.jtitle=Journal+of+Virological+Methods&amp;rft.pages=265-75&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=105"><span style="display:none;"> </span></span></span>
81. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-MatsushitaElliger1998_81-0) [<sup>***b***</sup>](#cite_ref-MatsushitaElliger1998_81-1)</span> <span class="reference-text">Matsushita T, Elliger S, Elliger C, et al. (July 1998). "Adeno-associated virus vectors can be efficiently produced without helper virus". *Gene Therapy*. **5** (7): 938–45. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fsj.gt.3300680" class="external text">10.1038/sj.gt.3300680</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9813665" class="external text">9813665</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus+vectors+can+be+efficiently+produced+without+helper+virus&amp;rft.au=Elliger%2C+C&amp;rft.au=Elliger%2C+S&amp;rft.aufirst=T&amp;rft.aulast=Matsushita&amp;rft.date=1998-07&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fsj.gt.3300680&amp;rft_id=info%3Apmid%2F9813665&amp;rft.issue=7&amp;rft.jtitle=Gene+Therapy&amp;rft.pages=938-45&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=5"><span style="display:none;"> </span></span></span>
82. 

    <span class="mw-cite-backlink">**[^](#cite_ref-MyersLaughlin1980_82-0)**</span> <span class="reference-text">Myers MW, Laughlin CA, Jay FT, Carter BJ (1 July 1980). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=6251278" class="external text">&quot;Adenovirus helper function for growth of adeno-associated virus: effect of temperature-sensitive mutations in adenovirus early gene region 2&quot;</a>. *Journal of Virology*. **35** (1): 65–75. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC288783" class="external text">288783</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/6251278" class="external text">6251278</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adenovirus+helper+function+for+growth+of+adeno-associated+virus%3A+effect+of+temperature-sensitive+mutations+in+adenovirus+early+gene+region+2&amp;rft.au=Carter%2C+BJ&amp;rft.aufirst=MW&amp;rft.au=Jay%2C+FT&amp;rft.aulast=Myers&amp;rft.au=Laughlin%2C+CA&amp;rft.date=1980-07-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC288783&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D6251278&amp;rft_id=info%3Apmid%2F6251278&amp;rft.issue=1&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=65-75&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=35"><span style="display:none;"> </span></span></span>
83. 

    <span class="mw-cite-backlink">**[^](#cite_ref-HandaCarter1979_83-0)**</span> <span class="reference-text">Handa H, Carter BJ (25 July 1979). <a href="http://www.jbc.org/cgi/pmidlookup?view=long&amp;pmid=221504" class="external text">&quot;Adeno-associated virus DNA replication complexes in herpes simplex virus or adenovirus-infected cells&quot;</a>. *The Journal of Biological Chemistry*. **254** (14): 6603–10. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/221504" class="external text">221504</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus+DNA+replication+complexes+in+herpes+simplex+virus+or+adenovirus-infected+cells&amp;rft.au=Carter%2C+BJ&amp;rft.aufirst=H&amp;rft.aulast=Handa&amp;rft.date=1979-07-25&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.jbc.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D221504&amp;rft_id=info%3Apmid%2F221504&amp;rft.issue=14&amp;rft.jtitle=The+Journal+of+Biological+Chemistry&amp;rft.pages=6603-10&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=254"><span style="display:none;"> </span></span></span>
84. 

    <span class="mw-cite-backlink">**[^](#cite_ref-YalkinogluHeilbronn1988_84-0)**</span> <span class="reference-text">Yalkinoglu AO, Heilbronn R, Bürkle A, Schlehofer JR, zur Hausen H (1 June 1988). <a href="http://cancerres.aacrjournals.org/cgi/pmidlookup?view=long&amp;pmid=2835153" class="external text">&quot;DNA amplification of adeno-associated virus as a response to cellular genotoxic stress&quot;</a>. *Cancer Research*. **48** (11): 3123–9. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/2835153" class="external text">2835153</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=DNA+amplification+of+adeno-associated+virus+as+a+response+to+cellular+genotoxic+stress&amp;rft.au=B%C3%BCrkle%2C+A&amp;rft.aufirst=AO&amp;rft.au=Heilbronn%2C+R&amp;rft.aulast=Yalkinoglu&amp;rft.au=Schlehofer%2C+JR&amp;rft.au=zur+Hausen%2C+H&amp;rft.date=1988-06-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fcancerres.aacrjournals.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D2835153&amp;rft_id=info%3Apmid%2F2835153&amp;rft.issue=11&amp;rft.jtitle=Cancer+Research&amp;rft.pages=3123-9&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=48"><span style="display:none;"> </span></span></span>
85. 

    <span class="mw-cite-backlink">**[^](#cite_ref-YakobsonKoch1987_85-0)**</span> <span class="reference-text">Yakobson B, Koch T, Winocour E (1 April 1987). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=3029431" class="external text">&quot;Replication of adeno-associated virus in synchronized cells without the addition of a helper virus&quot;</a>. *Journal of Virology*. **61** (4): 972–81. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC254052" class="external text">254052</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/3029431" class="external text">3029431</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Replication+of+adeno-associated+virus+in+synchronized+cells+without+the+addition+of+a+helper+virus&amp;rft.aufirst=B&amp;rft.au=Koch%2C+T&amp;rft.aulast=Yakobson&amp;rft.au=Winocour%2C+E&amp;rft.date=1987-04-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC254052&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D3029431&amp;rft_id=info%3Apmid%2F3029431&amp;rft.issue=4&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=972-81&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=61"><span style="display:none;"> </span></span></span>
86. 

    <span class="mw-cite-backlink">**[^](#cite_ref-YakobsonHrynko1989_86-0)**</span> <span class="reference-text">Yakobson B, Hrynko TA, Peak MJ, Winocour E (1 March 1989). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=2536816" class="external text">&quot;Replication of adeno-associated virus in cells irradiated with UV light at 254 nm&quot;</a>. *Journal of Virology*. **63** (3): 1023–30. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC247794" class="external text">247794</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/2536816" class="external text">2536816</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Replication+of+adeno-associated+virus+in+cells+irradiated+with+UV+light+at+254+nm&amp;rft.aufirst=B&amp;rft.au=Hrynko%2C+TA&amp;rft.aulast=Yakobson&amp;rft.au=Peak%2C+MJ&amp;rft.au=Winocour%2C+E&amp;rft.date=1989-03-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC247794&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D2536816&amp;rft_id=info%3Apmid%2F2536816&amp;rft.issue=3&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=1023-30&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=63"><span style="display:none;"> </span></span></span>
87. 

    <span class="mw-cite-backlink">**[^](#cite_ref-DuanSharma1998_87-0)**</span> <span class="reference-text">Duan D, Sharma P, Yang J, et al. (1 November 1998). <a href="http://jvi.asm.org/cgi/pmidlookup?view=long&amp;pmid=9765395" class="external text">&quot;Circular Intermediates of Recombinant Adeno-Associated Virus Have Defined Structural Characteristics Responsible for Long-Term Episomal Persistence in Muscle Tissue&quot;</a>. *Journal of Virology*. **72** (11): 8568–77. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC110267" class="external text">110267</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9765395" class="external text">9765395</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Circular+Intermediates+of+Recombinant+Adeno-Associated+Virus+Have+Defined+Structural+Characteristics+Responsible+for+Long-Term+Episomal+Persistence+in+Muscle+Tissue&amp;rft.aufirst=D&amp;rft.aulast=Duan&amp;rft.au=Sharma%2C+P&amp;rft.au=Yang%2C+J&amp;rft.date=1998-11-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC110267&amp;rft_id=http%3A%2F%2Fjvi.asm.org%2Fcgi%2Fpmidlookup%3Fview%3Dlong%26pmid%3D9765395&amp;rft_id=info%3Apmid%2F9765395&amp;rft.issue=11&amp;rft.jtitle=Journal+of+Virology&amp;rft.pages=8568-77&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=72"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   Kimball, John W. (17 May 2015). <a href="http://users.rcn.com/jkimball.ma.ultranet/BiologyPages/G/GeneTherapy2.html" class="external text">&quot;Gene Therapy II&quot;</a>. *Kimball's Biology Pages*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Gene+Therapy+II&amp;rft.aufirst=John+W.&amp;rft.aulast=Kimball&amp;rft.date=2015-05-17&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fusers.rcn.com%2Fjkimball.ma.ultranet%2FBiologyPages%2FG%2FGeneTherapy2.html&amp;rft.jtitle=Kimball%27s+Biology+Pages&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   <a href="http://www.ncbi.nlm.nih.gov/Taxonomy/Browser/wwwtax.cgi?mode=Info&amp;id=272636" class="external text">&quot;<em>Adeno-associated virus</em>&quot;</a>. *NCBI Taxonomy Browser*. 272636.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdeno-associated+virus&amp;rft.atitle=Adeno-associated+virus&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ncbi.nlm.nih.gov%2FTaxonomy%2FBrowser%2Fwwwtax.cgi%3Fmode%3DInfo%26id%3D272636&amp;rft.jtitle=NCBI+Taxonomy+Browser&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

