+++
title = "Floquet theory"
date = "2010-12-17T02:04:15"
source = "https://en.wikipedia.org/wiki/Floquet_theory"
categories = [ "pets", "books", "art", "work" ]
tags = [ "grey", "green", "black", "yellow", "violet", "orange", "blue", "white", "indigo" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Text_document_with_red_question_mark.svg/40px-Text_document_with_red_question_mark.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Text_document_with_red_question_mark.svg/60px-Text_document_with_red_question_mark.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Text_document_with_red_question_mark.svg/80px-Text_document_with_red_question_mark.svg.png 2x" width="40" height="40" />
</div></td>
<td><span class="mbox-text-span">This article includes a <a href="//en.wikipedia.org/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">list of references</a>, related reading or <a href="//en.wikipedia.org/wiki/Wikipedia:External_links" title="Wikipedia:External links">external links</a>, <strong>but its sources remain unclear because it lacks <a href="//en.wikipedia.org/wiki/Wikipedia:Citing_sources#Inline_citations" title="Wikipedia:Citing sources">inline citations</a></strong>. <span class="hide-when-compact">Please help to <a href="//en.wikipedia.org/wiki/Wikipedia:WikiProject_Fact_and_Reference_Check" title="Wikipedia:WikiProject Fact and Reference Check">improve</a> this article by <a href="//en.wikipedia.org/wiki/Wikipedia:When_to_cite" title="Wikipedia:When to cite">introducing</a> more precise citations.</span> <em>(July 2015)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

**Floquet theory** is a branch of the theory of <a href="//en.wikipedia.org/wiki/Ordinary_differential_equations" class="mw-redirect" title="Ordinary differential equations">ordinary differential equations</a> relating to the class of solutions to periodic [linear differential equations](//en.wikipedia.org/wiki/Linear_differential_equation "Linear differential equation") of the form

<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$\\overset{}{x} = A(t)x,\\,$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/c19e32949f79ca60e5054adf1e2b9f315e3a1e20" alt="{\dot {x}}=A(t)x,\," class="mwe-math-fallback-image-inline" /></span>

with <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*A*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/3afc2608caab789185430a0b2b54204fa052ccb7" alt="\displaystyle A(t)" class="mwe-math-fallback-image-inline" /></span> a [piecewise continuous](//en.wikipedia.org/wiki/Piecewise#Continuity "Piecewise") periodic function with period <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*T*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/ec7200acd984a1d3a3d7dc455e262fbe54f7f6e0" alt="T" class="mwe-math-fallback-image-inline" /></span> and defines the state of the stability of solutions.

The main theorem of Floquet theory, **Floquet's theorem**, due to [Gaston Floquet](//en.wikipedia.org/wiki/Gaston_Floquet "Gaston Floquet") ([1883](#CITEREFFloquet1883)), gives a [canonical form](//en.wikipedia.org/wiki/Canonical_form "Canonical form") for each [fundamental matrix solution](//en.wikipedia.org/wiki/Fundamental_solution "Fundamental solution") of this common [linear system](//en.wikipedia.org/wiki/Linear_system "Linear system"). It gives a <a href="//en.wikipedia.org/wiki/Change_of_coordinates" class="mw-redirect" title="Change of coordinates">coordinate change</a> <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*y* = *Q*<sup>−1</sup>(*t*)*x*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/437c7226c9acd363bed93246702665859c6af44f" alt="\displaystyle y=Q^{{-1}}(t)x" class="mwe-math-fallback-image-inline" /></span> with <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Q*(*t* + 2*T*)=*Q*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/f690e01f090c96f7dd96cf7da69c943982d05031" alt="\displaystyle Q(t+2T)=Q(t)" class="mwe-math-fallback-image-inline" /></span> that transforms the periodic system to a traditional linear system with constant, real <a href="//en.wikipedia.org/wiki/Coefficients" class="mw-redirect" title="Coefficients">coefficients</a>.

In [solid-state physics](//en.wikipedia.org/wiki/Solid-state_physics "Solid-state physics"), the analogous result is known as [Bloch's theorem](//en.wikipedia.org/wiki/Bloch_wave "Bloch wave").

Note that the solutions of the linear differential equation form a vector space. A matrix <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*ϕ* (*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/511698874a536967f33c1d6d7f1edc34b5df2c61" alt="\phi \,(t)" class="mwe-math-fallback-image-inline" /></span> is called a *[fundamental matrix solution](//en.wikipedia.org/wiki/Fundamental_matrix_(linear_differential_equation) "Fundamental matrix (linear differential equation)")* if all columns are linearly independent solutions. A matrix <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Φ*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/a4ecfdd2357e05a066be75136832025296d3b347" alt="\Phi (t)" class="mwe-math-fallback-image-inline" /></span> is called a *principal fundamental matrix solution* if all columns are linearly independent solutions and there exists <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*t*<sub>0</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/02d3006c4190b1939b04d9b9bb21006fb4e6fa4a" alt="t_{0}" class="mwe-math-fallback-image-inline" /></span> such that <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Φ*(*t*<sub>0</sub>)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/79d833b2969a059030e20dcda73a9922f1356862" alt="\Phi (t_{0})" class="mwe-math-fallback-image-inline" /></span> is the identity. A principal fundamental matrix can be constructed from a fundamental matrix using <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Φ*(*t*)=*ϕ* (*t*)*ϕ* <sup>−1</sup>(*t*<sub>0</sub>)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/d750941d667b6fe242a792d21c2862db95a88edb" alt="\Phi (t)=\phi \,(t){\phi \,}^{{-1}}(t_{0})" class="mwe-math-fallback-image-inline" /></span>. The solution of the linear differential equation with the initial condition <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*x*(0)=*x*<sub>0</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/20c92f17b65057cd0714e255b61557b6ba31f61b" alt="x(0)=x_{0}" class="mwe-math-fallback-image-inline" /></span> is <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*x*(*t*)=*ϕ* (*t*)*ϕ* <sup>−1</sup>(0)*x*<sub>0</sub></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/6a3833d2ce0d616034563cb2636b8242871133ae" alt="x(t)=\phi \,(t){\phi \,}^{{-1}}(0)x_{0}" class="mwe-math-fallback-image-inline" /></span> where <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*ϕ* (*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/511698874a536967f33c1d6d7f1edc34b5df2c61" alt="\phi \,(t)" class="mwe-math-fallback-image-inline" /></span> is any fundamental matrix solution.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Floquet's theorem</span>](#Floquet.27s_theorem)
-   [<span class="tocnumber">2</span> <span class="toctext">Consequences and applications</span>](#Consequences_and_applications)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Floquet.27s_theorem" class="mw-headline">Floquet's theorem</span>
---------------------------------------------------------------------------

Let <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$\\overset{}{x} = A(t)x$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/4d24a74393899ba81fed35035c30c8b2b3f9136c" alt="{\dot {x}}=A(t)x" class="mwe-math-fallback-image-inline" /></span> be a linear first order differential equation, where <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*x*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/d54c275db3a1e620737b58e143b0818107fa5f5c" alt="x(t)" class="mwe-math-fallback-image-inline" /></span> is a column vector of length <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*n*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/a601995d55609f2d9f5e233e36fbe9ea26011b3b" alt="n" class="mwe-math-fallback-image-inline" /></span> and <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*A*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/0c0905fbce73d8bde912fb882c351e336ab56cca" alt="A(t)" class="mwe-math-fallback-image-inline" /></span> an <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*n* × *n*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/59d2b4cb72e304526cf5b5887147729ea259da78" alt="n\times n" class="mwe-math-fallback-image-inline" /></span> periodic matrix with period <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*T*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/ec7200acd984a1d3a3d7dc455e262fbe54f7f6e0" alt="T" class="mwe-math-fallback-image-inline" /></span> (that is <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*A*(*t* + *T*)=*A*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/f2ff08e4f127adbb1f296d9b29f1298e75d3eb1a" alt="A(t+T)=A(t)" class="mwe-math-fallback-image-inline" /></span> for all real values of <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*t*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/65658b7b223af9e1acc877d848888ecdb4466560" alt="t" class="mwe-math-fallback-image-inline" /></span>). Let <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*ϕ* (*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/511698874a536967f33c1d6d7f1edc34b5df2c61" alt="\phi \,(t)" class="mwe-math-fallback-image-inline" /></span> be a fundamental matrix solution of this differential equation. Then, for all <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*t* ∈ ℝ</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/592bced0c39b10fc90e74c6a66223abfbfb029de" alt="t\in \mathbb {R} " class="mwe-math-fallback-image-inline" /></span>,

<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*ϕ*(*t* + *T*)=*ϕ*(*t*)*ϕ*<sup>−1</sup>(0)*ϕ*(*T*). </span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/caf73d4add3a8a438a54e1bc6df84f72cd691876" alt="\phi (t+T)=\phi (t)\phi ^{{-1}}(0)\phi (T).\ " class="mwe-math-fallback-image-inline" /></span>

Here

<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*ϕ*<sup>−1</sup>(0)*ϕ*(*T*) </span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/469b2674637e0970f795cbc0a273305f6060ae1c" alt="\phi ^{{-1}}(0)\phi (T)\ " class="mwe-math-fallback-image-inline" /></span>

is known as the [monodromy matrix](//en.wikipedia.org/wiki/Monodromy_matrix "Monodromy matrix"). In addition, for each matrix <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*B*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/47136aad860d145f75f3eed3022df827cee94d7a" alt="B" class="mwe-math-fallback-image-inline" /></span> (possibly complex) such that

<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*e*<sup>*T**B*</sup> = *ϕ*<sup>−1</sup>(0)*ϕ*(*T*), </span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/9ff36f2834c61f0b30ab5308b12e4a2e7716e6ed" alt="e^{{TB}}=\phi ^{{-1}}(0)\phi (T),\ " class="mwe-math-fallback-image-inline" /></span>

there is a periodic (period <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*T*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/ec7200acd984a1d3a3d7dc455e262fbe54f7f6e0" alt="T" class="mwe-math-fallback-image-inline" /></span>) matrix function <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*t* ↦ *P*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/676147bd465b4862006b0b4341c12ffe65b753fb" alt="t\mapsto P(t)" class="mwe-math-fallback-image-inline" /></span> such that

<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*ϕ*(*t*)=*P*(*t*)*e*<sup>*t**B*</sup> for all *t* ∈ ℝ. </span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/934b3bd7b3bf1ecbf6f6e28bb76953319635c57d" alt="\phi (t)=P(t)e^{{tB}}{\text{ for all }}t\in {\mathbb {R}}.\ " class="mwe-math-fallback-image-inline" /></span>

Also, there is a *real* matrix <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*R*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/4b0bfb3769bf24d80e15374dc37b0441e2616e33" alt="R" class="mwe-math-fallback-image-inline" /></span> and a *real* periodic (period-<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">2*T*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/dfa35bfda1f2223910d2d59ec206845be843bcf0" alt="2T" class="mwe-math-fallback-image-inline" /></span>) matrix function <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*t* ↦ *Q*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/adc376c85372244d52fe57548e6a817933ae63ac" alt="t\mapsto Q(t)" class="mwe-math-fallback-image-inline" /></span> such that

<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*ϕ*(*t*)=*Q*(*t*)*e*<sup>*t**R*</sup> for all *t* ∈ ℝ. </span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/65ceebec0bd246be3f9ac02c72a7a73f2a65a637" alt="\phi (t)=Q(t)e^{{tR}}{\text{ for all }}t\in {\mathbb {R}}.\ " class="mwe-math-fallback-image-inline" /></span>

In the above <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*B*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/47136aad860d145f75f3eed3022df827cee94d7a" alt="B" class="mwe-math-fallback-image-inline" /></span>, <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*P*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/b4dc73bf40314945ff376bd363916a738548d40a" alt="P" class="mwe-math-fallback-image-inline" /></span>, <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Q*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/8752c7023b4b3286800fe3238271bbca681219ed" alt="Q" class="mwe-math-fallback-image-inline" /></span> and <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*R*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/4b0bfb3769bf24d80e15374dc37b0441e2616e33" alt="R" class="mwe-math-fallback-image-inline" /></span> are <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*n* × *n*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/59d2b4cb72e304526cf5b5887147729ea259da78" alt="n\times n" class="mwe-math-fallback-image-inline" /></span> matrices.

<span id="Consequences_and_applications" class="mw-headline">Consequences and applications</span>
-------------------------------------------------------------------------------------------------

This mapping <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*ϕ* (*t*)=*Q*(*t*)*e*<sup>*t**R*</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/8acff7359ac2d0e64f8815c0d0f3d5356be0a347" alt="\phi \,(t)=Q(t)e^{{tR}}" class="mwe-math-fallback-image-inline" /></span> gives rise to a time-dependent change of coordinates (<span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*y* = *Q*<sup>−1</sup>(*t*)*x*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/bfd40478068f05e0d6e52c04a188ef1996d15eb3" alt="y=Q^{{-1}}(t)x" class="mwe-math-fallback-image-inline" /></span>), under which our original system becomes a linear system with real constant coefficients <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$\\overset{}{y} = Ry$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/0a7338af76a229d5b4cf53cd09c43055efa50c6b" alt="{\dot {y}}=Ry" class="mwe-math-fallback-image-inline" /></span>. Since <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*Q*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/68b7ab35402f0f501cbc361f5309fe64fd678cd0" alt="Q(t)" class="mwe-math-fallback-image-inline" /></span> is continuous and periodic it must be bounded. Thus the stability of the zero solution for <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*y*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/397de1edef5bf2ee15c020f325d7d781a3aa7f50" alt="y(t)" class="mwe-math-fallback-image-inline" /></span> and <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*x*(*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/d54c275db3a1e620737b58e143b0818107fa5f5c" alt="x(t)" class="mwe-math-fallback-image-inline" /></span> is determined by the eigenvalues of <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*R*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/4b0bfb3769bf24d80e15374dc37b0441e2616e33" alt="R" class="mwe-math-fallback-image-inline" /></span>.

The representation <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*ϕ* (*t*)=*P*(*t*)*e*<sup>*t**B*</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/46b4e8d7887046302c0506de327e663237e51b62" alt="\phi \,(t)=P(t)e^{{tB}}" class="mwe-math-fallback-image-inline" /></span> is called a *Floquet normal form* for the fundamental matrix <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*ϕ* (*t*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/511698874a536967f33c1d6d7f1edc34b5df2c61" alt="\phi \,(t)" class="mwe-math-fallback-image-inline" /></span>.

The <a href="//en.wikipedia.org/wiki/Eigenvalue" class="mw-redirect" title="Eigenvalue">eigenvalues</a> of <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*e*<sup>*T**B*</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/a373ea35e4cf52e987a6709f4790a0e0b357ca06" alt="e^{{TB}}" class="mwe-math-fallback-image-inline" /></span> are called the [characteristic multipliers](//en.wikipedia.org/wiki/Characteristic_multiplier "Characteristic multiplier") of the system. They are also the eigenvalues of the (linear) Poincaré maps <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*x*(*t*)→*x*(*t* + *T*)</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/1d946d26e36d4a3feac4f87da8832a086f4077a7" alt="x(t)\to x(t+T)" class="mwe-math-fallback-image-inline" /></span>. A *Floquet exponent* (sometimes called a characteristic exponent), is a complex <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*μ*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/9fd47b2a39f7a7856952afec1f1db72c67af6161" alt="\mu " class="mwe-math-fallback-image-inline" /></span> such that <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*e*<sup>*μ**T*</sup></span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/ed82b1634dc302f46fa1981771bd3ba551769d9f" alt="e^{{\mu T}}" class="mwe-math-fallback-image-inline" /></span> is a characteristic multiplier of the system. Notice that Floquet exponents are not unique, since <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">$e^{(\\mu + \\frac{2\\pi ik}{T})T} = e^{\\mu T}$</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/39cc75ea938a18d3eff450c0737885859045e83b" alt="e^{{(\mu +{\frac {2\pi ik}{T}})T}}=e^{{\mu T}}" class="mwe-math-fallback-image-inline" /></span>, where <span class="mwe-math-element"><span class="mwe-math-mathml-inline mwe-math-mathml-a11y" style="display: none;">*k*</span><img src="https://wikimedia.org/api/rest_v1/media/math/render/svg/c3c9a2c7b599b37105512c5d570edc034056dd40" alt="k" class="mwe-math-fallback-image-inline" /></span> is an integer. The real parts of the Floquet exponents are called <a href="//en.wikipedia.org/wiki/Lyapunov_exponents" class="mw-redirect" title="Lyapunov exponents">Lyapunov exponents</a>. The zero solution is asymptotically stable if all Lyapunov exponents are negative, [Lyapunov stable](//en.wikipedia.org/wiki/Lyapunov_stability "Lyapunov stability") if the Lyapunov exponents are nonpositive and unstable otherwise.

-   Floquet theory is very important for the study of <a href="//en.wikipedia.org/wiki/Dynamical_systems" class="mw-redirect" title="Dynamical systems">dynamical systems</a>.
-   Floquet theory shows stability in [Hill differential equation](//en.wikipedia.org/wiki/Hill_differential_equation "Hill differential equation") (introduced by [George William Hill](//en.wikipedia.org/wiki/George_William_Hill "George William Hill")) approximating the motion of the [moon](//en.wikipedia.org/wiki/Moon "Moon") as a [harmonic oscillator](//en.wikipedia.org/wiki/Harmonic_oscillator "Harmonic oscillator") in a periodic [gravitational field](//en.wikipedia.org/wiki/Gravitational_field "Gravitational field").
-   [Bond softening](//en.wikipedia.org/wiki/Bond_softening "Bond softening") and [bond hardening](//en.wikipedia.org/wiki/Bond_hardening "Bond hardening") in intense laser fields can be described in terms of solutions obtained from the Floquet theorem.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   C. Chicone. *Ordinary Differential Equations with Applications.* Springer-Verlag, New York 1999.
-   [Ekeland, Ivar](//en.wikipedia.org/wiki/Ivar_Ekeland "Ivar Ekeland") (1990). "One". *Convexity methods in Hamiltonian mechanics*. Ergebnisse der Mathematik und ihrer Grenzgebiete (3) \[Results in Mathematics and Related Areas (3)\]. **19**. Berlin: Springer-Verlag. pp. x+247. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [3-540-50613-6](//en.wikipedia.org/wiki/Special:BookSources/3-540-50613-6 "Special:BookSources/3-540-50613-6"). [MR](//en.wikipedia.org/wiki/Mathematical_Reviews "Mathematical Reviews") <a href="//www.ams.org/mathscinet-getitem?mr=1051888" class="external text">1051888</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFloquet+theory&amp;rft.atitle=One&amp;rft.aufirst=Ivar&amp;rft.aulast=Ekeland&amp;rft.btitle=Convexity+methods+in+Hamiltonian+mechanics&amp;rft.date=1990&amp;rft.genre=bookitem&amp;rft_id=%2F%2Fwww.ams.org%2Fmathscinet-getitem%3Fmr%3D1051888&amp;rft.isbn=3-540-50613-6&amp;rft.pages=x%2B247&amp;rft.place=Berlin&amp;rft.pub=Springer-Verlag&amp;rft.series=Ergebnisse+der+Mathematik+und+ihrer+Grenzgebiete+%283%29+%5BResults+in+Mathematics+and+Related+Areas+%283%29%5D&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Floquet, Gaston (1883), <a href="http://www.numdam.org/article/ASENS_1883_2_12__47_0.pdf" class="external text">&quot;Sur les équations différentielles linéaires à coefficients périodiques&quot;</a> <span style="font-size:85%;">(PDF)</span>, *Annales de l'École Normale Supérieure*, **12**: 47–88<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFloquet+theory&amp;rft.atitle=Sur+les+%C3%A9quations+diff%C3%A9rentielles+lin%C3%A9aires+%C3%A0+coefficients+p%C3%A9riodiques&amp;rft.aufirst=Gaston&amp;rft.aulast=Floquet&amp;rft.date=1883&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.numdam.org%2Farticle%2FASENS_1883_2_12__47_0.pdf&amp;rft.jtitle=Annales+de+l%27%C3%89cole+Normale+Sup%C3%A9rieure&amp;rft.pages=47-88&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=12"><span style="display:none;"> </span></span>
-   [Krasnosel'skii, M.A.](//en.wikipedia.org/wiki/Mark_Krasnosel%27skii "Mark Krasnosel'skii") (1968), *The Operator of Translation along the Trajectories of Differential Equations*, [Providence](//en.wikipedia.org/wiki/Providence,_Rhode_Island "Providence, Rhode Island"): [American Mathematical Society](//en.wikipedia.org/wiki/American_Mathematical_Society "American Mathematical Society")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFloquet+theory&amp;rft.aufirst=M.A.&amp;rft.aulast=Krasnosel%27skii&amp;rft.btitle=The+Operator+of+Translation+along+the+Trajectories+of+Differential+Equations&amp;rft.date=1968&amp;rft.genre=book&amp;rft.place=Providence&amp;rft.pub=American+Mathematical+Society&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>, Translation of Mathematical Monographs, 19, 294p.
-   W. Magnus, S. Winkler. *Hill's Equation*, Dover-Phoenix Editions, <a href="//en.wikipedia.org/wiki/Special:BookSources/0486495655" class="internal mw-magiclink-isbn">ISBN 0-486-49565-5</a>.
-   N.W. McLachlan, *Theory and Application of Mathieu Functions*, New York: Dover, 1964.
-   [Teschl, Gerald](//en.wikipedia.org/wiki/Gerald_Teschl "Gerald Teschl") (2012). <a href="http://www.mat.univie.ac.at/~gerald/ftp/book-ode/" class="external text"><em>Ordinary Differential Equations and Dynamical Systems</em></a>. [Providence](//en.wikipedia.org/wiki/Providence,_Rhode_Island "Providence, Rhode Island"): [American Mathematical Society](//en.wikipedia.org/wiki/American_Mathematical_Society "American Mathematical Society"). [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-8218-8328-0](//en.wikipedia.org/wiki/Special:BookSources/978-0-8218-8328-0 "Special:BookSources/978-0-8218-8328-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFloquet+theory&amp;rft.aufirst=Gerald&amp;rft.aulast=Teschl&amp;rft.btitle=Ordinary+Differential+Equations+and+Dynamical+Systems&amp;rft.date=2012&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.mat.univie.ac.at%2F~gerald%2Fftp%2Fbook-ode%2F&amp;rft.isbn=978-0-8218-8328-0&amp;rft.place=Providence&amp;rft.pub=American+Mathematical+Society&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   M.S.P. Eastham, "The Spectral Theory of Periodic Differential Equations", Texts in Mathematics, Scottish Academic Press, Edinburgh, 1973. <a href="//en.wikipedia.org/wiki/Special:BookSources/9780701119362" class="internal mw-magiclink-isbn">ISBN 978-0-7011-1936-2</a>.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   Hazewinkel, Michiel, ed. (2001), <a href="http://www.encyclopediaofmath.org/index.php?title=p/f040640" class="external text">&quot;Floquet theory&quot;</a>, *[Encyclopedia of Mathematics](//en.wikipedia.org/wiki/Encyclopedia_of_Mathematics "Encyclopedia of Mathematics")*, Springer, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-55608-010-4](//en.wikipedia.org/wiki/Special:BookSources/978-1-55608-010-4 "Special:BookSources/978-1-55608-010-4")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFloquet+theory&amp;rft.atitle=Floquet+theory&amp;rft.btitle=Encyclopedia+of+Mathematics&amp;rft.date=2001&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fwww.encyclopediaofmath.org%2Findex.php%3Ftitle%3Dp%2Ff040640&amp;rft.isbn=978-1-55608-010-4&amp;rft.pub=Springer&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

