+++
title = "One to one computing (education)"
date = "2015-09-10T19:59:11"
source = "https://en.wikipedia.org/wiki/One_to_one_computing_(education)"
categories = [ "books", "movies", "pets", "games", "art", "work", "blog" ]
tags = [ "orange", "blue", "green", "yellow", "red", "grey" ]

+++

In the context of education, **one-to-one computing** (sometimes abbreviated as "**1:1**") refers to academic institutions, such as schools or colleges, issuing each enrolled student an electronic device in order to access the Internet, digital course materials and [digital textbooks](//en.wikipedia.org/wiki/Digital_textbook "Digital textbook"). The concept has been actively explored and sporadically implemented since the late 1990s.<sup>[\[1\]](#cite_note-1)</sup> One-to-one computing is frequently contrasted with a policy of "[bring your own device](//en.wikipedia.org/wiki/Bring_your_own_device "Bring your own device")" (BYOD), which encourages or requires students to use their own laptops, smartphones or other electronic devices in class. One-to-one computing offers the benefits of equal access, standardization, easy upgrades, simple networking and the ability to monitor student progress and online behavior. For these reasons, one-to-one computing is a major part of education policy in many countries. These benefits also underlie the one-to-one model of [One Laptop per Child](//en.wikipedia.org/wiki/One_Laptop_per_Child "One Laptop per Child") (OLPC), a charity that aims to issue electronic devices to millions of children in the developing world.

However, one-to-one requires substantial institutional investment. In addition to the initial cost of purchasing hundreds or thousands of electronic devices, there are very substantial ongoing costs to institutions, including implementation, training, software licensing, monitoring, security, upgrades and maintenance. Therefore, the overall cost–benefit ratio of a one-to-one model is the subject of lively debate. Many students are likely to own and use one or more electronic devices in addition to the school-issued electronic device, raising the question of whether 1:1 is redundant or wasteful. Furthermore, the ultimate academic benefits of one-to-one, if any, are unclear. According to research published by Boston College, the educational value of 1:1 depends on the classroom teacher.<sup>[\[2\]](#cite_note-2)</sup> Some schools have even phased out their one-to-one programs because there was no evidence of academic gains.<sup>[\[3\]](#cite_note-3)</sup> Other studies have shown some progress in specific subjects, especially in writing scores, that are correlated with the use of school-issued laptops. The wide range of results for 1:1 programs means there is no consensus on their benefits or drawbacks.<sup>[\[4\]](#cite_note-4)</sup> Because 1:1 computing programs may have many goals, from improving educational outcomes to increasing equality, and are associated with such a wide range of teaching methods, it is also difficult to judge their overall success or value.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Bebel, Damian; Rachel Kay (2010). <a href="http://napoleon.bc.edu/ojs/index.php/jtla/article/viewFile/1607/1462" class="external text">&quot;One to one computing: A summary of the quantitative results from the Berkshire Wireless Learning Initiative&quot;</a>. *Journal of Technology, Learning, and Assessment*. **9** (2)<span class="reference-accessdate">. Retrieved <span class="nowrap">19 March</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.atitle=One+to+one+computing%3A+A+summary+of+the+quantitative+results+from+the+Berkshire+Wireless+Learning+Initiative&amp;rft.aufirst=Damian&amp;rft.aulast=Bebel&amp;rft.au=Rachel+Kay&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnapoleon.bc.edu%2Fojs%2Findex.php%2Fjtla%2Farticle%2FviewFile%2F1607%2F1462&amp;rft.issue=2&amp;rft.jtitle=Journal+of+Technology%2C+Learning%2C+and+Assessment&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=9"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Norris, Cathleen; Elliot Soloway (May 2010). <a href="http://www.districtadministration.com/article/one-one-computing-has-failed-our-expectations" class="external text">&quot;One-to-one computing has failed our expectations&quot;</a>. *District Administration*<span class="reference-accessdate">. Retrieved <span class="nowrap">19 March</span> 2014</span>. “Boston College researchers found that the impact of a one-to-one computing implementation is largely a function of the classroom teacher... if extracting value from an innovation is dependent on the teacher, then the value added by the innovation per se is limited.”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.atitle=One-to-one+computing+has+failed+our+expectations&amp;rft.au=Elliot+Soloway&amp;rft.aufirst=Cathleen&amp;rft.aulast=Norris&amp;rft.date=2010-05&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.districtadministration.com%2Farticle%2Fone-one-computing-has-failed-our-expectations&amp;rft.jtitle=District+Administration&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Hu, Winnie (4 May 2007). <a href="https://www.nytimes.com/2007/05/04/education/04laptop.html?pagewanted=all&amp;_r=0" class="external text">&quot;Seeing no progress, some schools drop laptops&quot;</a>. *The New York Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">19 March</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.atitle=Seeing+no+progress%2C+some+schools+drop+laptops&amp;rft.aufirst=Winnie&amp;rft.aulast=Hu&amp;rft.date=2007-05-04&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2007%2F05%2F04%2Feducation%2F04laptop.html%3Fpagewanted%3Dall%26_r%3D0&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Sauers, Nicholas J.; Scott McLeod (1 May 2012). <a href="http://schooltechleadership.org/wordpress/wp-content/uploads/2012/06/CASTLEBrief01_LaptopPrograms.pdf" class="external text">&quot;What does the research say about school one-to-one computing initiatives?&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Castle Brief*. UCEA Center for the Advanced Study of Technology Leadership in Education, University of Kentucky<span class="reference-accessdate">. Retrieved <span class="nowrap">19 March</span> 2014</span>. “When examining the research related to one-to-one computing programs, it is clear that they have produced a wide range of results.”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.atitle=What+does+the+research+say+about+school+one-to-one+computing+initiatives%3F&amp;rft.aufirst=Nicholas+J.&amp;rft.aulast=Sauers&amp;rft.au=Scott+McLeod&amp;rft.date=2012-05-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fschooltechleadership.org%2Fwordpress%2Fwp-content%2Fuploads%2F2012%2F06%2FCASTLEBrief01_LaptopPrograms.pdf&amp;rft.jtitle=Castle+Brief&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   Bebell, D.; O'Dwyer, L. M. (January 2010). <a href="http://ejournals.bc.edu/ojs/index.php/jtla/article/view/1606" class="external text">&quot;Educational Outcomes and Research from 1:1 Computing Settings&quot;</a>. *Journal of Technology, Learning, and Assessment*. **9** (1). Archived from <a href="http://files.eric.ed.gov/fulltext/EJ873675.pdf" class="external text">the original</a> <span style="font-size:85%;">(PDF)</span> on January 2010.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.atitle=Educational+Outcomes+and+Research+from+1%3A1+Computing+Settings&amp;rft.aufirst=D.&amp;rft.aulast=Bebell&amp;rft.au=O%27Dwyer%2C+L.+M.&amp;rft.date=2010-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Ffiles.eric.ed.gov%2Ffulltext%2FEJ873675.pdf&amp;rft.issue=1&amp;rft.jtitle=Journal+of+Technology%2C+Learning%2C+and+Assessment&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=9"><span style="display:none;"> </span></span>
-   Cuban, L. (2006). <a href="http://connection.ebscohost.com/c/articles/22894373/laptop-revolution-has-no-clothes" class="external text">&quot;Cuban Op-Ed: The Laptop Revolution Has No Clothes&quot;</a>. *[Education Week](//en.wikipedia.org/wiki/Education_Week "Education Week")*. **26** (8). Archived from <a href="http://www.edweek.org/ew/articles/2006/10/18/08cuban.h26.html" class="external text">the original</a> on 17 October 2006.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.atitle=Cuban+Op-Ed%3A+The+Laptop+Revolution+Has+No+Clothes&amp;rft.aufirst=L.&amp;rft.aulast=Cuban&amp;rft.date=2006&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.edweek.org%2Few%2Farticles%2F2006%2F10%2F18%2F08cuban.h26.html&amp;rft.issue=8&amp;rft.jtitle=Education+Week&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=26"><span style="display:none;"> </span></span>
-   Grimes, D.; Warschauer, M. (2008). <a href="http://www.gse.uci.edu/person/warschauer_m/docs/laptops-jecr.pdf" class="external text">&quot;Learning with laptops: A multi-method case study&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Journal of Educational Computing Research*. **38** (3): 305–332. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.2190%2Fec.38.3.d" class="external text">10.2190/ec.38.3.d</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.atitle=Learning+with+laptops%3A+A+multi-method+case+study&amp;rft.aufirst=D.&amp;rft.aulast=Grimes&amp;rft.au=Warschauer%2C+M.&amp;rft.date=2008&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.gse.uci.edu%2Fperson%2Fwarschauer_m%2Fdocs%2Flaptops-jecr.pdf&amp;rft_id=info%3Adoi%2F10.2190%2Fec.38.3.d&amp;rft.issue=3&amp;rft.jtitle=Journal+of+Educational+Computing+Research&amp;rft.pages=305-332&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=38"><span style="display:none;"> </span></span>
-   Jaillet, A. (2004). "What Is Happening with Portable Computers in Schools?". *Journal of Science Education and Technology*. **13** (1): 115–128. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1023%2Fb%3Ajost.0000019644.31745.9e" class="external text">10.1023/b:jost.0000019644.31745.9e</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.atitle=What+Is+Happening+with+Portable+Computers+in+Schools%3F&amp;rft.aufirst=A.&amp;rft.aulast=Jaillet&amp;rft.date=2004&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1023%2Fb%3Ajost.0000019644.31745.9e&amp;rft.issue=1&amp;rft.jtitle=Journal+of+Science+Education+and+Technology&amp;rft.pages=115-128&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=13"><span style="display:none;"> </span></span>
-   Lengel, James (May 2016). <a href="http://itunes.apple.com/us/book/id1107831855" class="external text"><em>Education 1.2.1: How Best to Provide a Device for Every Student</em></a> (1.0 ed.). iBooks. p. 225<span class="reference-accessdate">. Retrieved <span class="nowrap">14 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.aufirst=James&amp;rft.aulast=Lengel&amp;rft.btitle=Education+1.2.1%3A+How+Best+to+Provide+a+Device+for+Every+Student&amp;rft.date=2016-05&amp;rft.edition=1.0&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fitunes.apple.com%2Fus%2Fbook%2Fid1107831855&amp;rft.pages=225&amp;rft.pub=iBooks&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Penuel, W. R. (2006). "Implementation and Effects of One-to-One Computing Initiatives: A Research Synthesis". *Journal of Research on Technology in Education*. **38** (3): 329–348. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1080%2F15391523.2006.10782463" class="external text">10.1080/15391523.2006.10782463</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.atitle=Implementation+and+Effects+of+One-to-One+Computing+Initiatives%3A+A+Research+Synthesis&amp;rft.aufirst=W.+R.&amp;rft.aulast=Penuel&amp;rft.date=2006&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1080%2F15391523.2006.10782463&amp;rft.issue=3&amp;rft.jtitle=Journal+of+Research+on+Technology+in+Education&amp;rft.pages=329-348&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=38"><span style="display:none;"> </span></span>
-   Silvernail, D. L.; Pinkham, C.; Wintl, S.; Walker, L.; Bartlett, C. (August 2011). <a href="http://usm.maine.edu/sites/default/files/cepare/6MLTIBrief2011_MEExp.pdf" class="external text">&quot;A Middle School One-to-One Laptop Program: The Maine Experience&quot;</a> <span style="font-size:85%;">(PDF)</span>. [University of Southern Maine](//en.wikipedia.org/wiki/University_of_Southern_Maine "University of Southern Maine").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.au=Bartlett%2C+C.&amp;rft.aufirst=D.+L.&amp;rft.aulast=Silvernail&amp;rft.au=Pinkham%2C+C.&amp;rft.au=Walker%2C+L.&amp;rft.au=Wintl%2C+S.&amp;rft.btitle=A+Middle+School+One-to-One+Laptop+Program%3A+The+Maine+Experience&amp;rft.date=2011-08&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fusm.maine.edu%2Fsites%2Fdefault%2Ffiles%2Fcepare%2F6MLTIBrief2011_MEExp.pdf&amp;rft.pub=University+of+Southern+Maine&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Zucker, A.; Light, D. (2009). "Laptop Programs for Students". *[Science](//en.wikipedia.org/wiki/Science_(journal) "Science (journal)")*. **323** (5910): 82–85. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1126%2Fscience.1167705" class="external text">10.1126/science.1167705</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOne+to+one+computing+%28education%29&amp;rft.atitle=Laptop+Programs+for+Students&amp;rft.aufirst=A.&amp;rft.aulast=Zucker&amp;rft.au=Light%2C+D.&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1126%2Fscience.1167705&amp;rft.issue=5910&amp;rft.jtitle=Science&amp;rft.pages=82-85&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=323"><span style="display:none;"> </span></span>

