+++
title = "Chemical cycling"
date = "2012-01-23T01:23:06"
source = "https://en.wikipedia.org/wiki/Chemical_cycling"
categories = [ "home", "books" ]
tags = [ "blue" ]

+++

<a href="//en.wikipedia.org/wiki/File:Marine_Nitrogen_Cycle.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Marine_Nitrogen_Cycle.jpg/350px-Marine_Nitrogen_Cycle.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Marine_Nitrogen_Cycle.jpg/525px-Marine_Nitrogen_Cycle.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/4/4f/Marine_Nitrogen_Cycle.jpg 2x" width="350" height="179" /></a>
<a href="//en.wikipedia.org/wiki/File:Marine_Nitrogen_Cycle.jpg" class="internal" title="Enlarge"></a>

An example chemical cycle, a schematic representation of a Nitrogen cycle on Earth. This process results in the continual recycling of nitrogen gas involving the ocean.

**Chemical cycling** describes systems of repeated circulation of chemicals between other compounds, states and materials, and back to their original state, that occurs in space, and on many objects in space including the Earth. Active chemical cycling is known to occur in stars, many planets and natural satellites.

Chemical cycling plays a large role in sustaining planetary atmospheres, liquids and biological processes and can greatly influence weather and climate. Some chemical cycles release [renewable energy](//en.wikipedia.org/wiki/Renewable_energy "Renewable energy"), others may give rise to complex chemical reactions, organic compounds and <a href="//en.wikipedia.org/wiki/Prebiotic_(chemistry)" class="mw-redirect" title="Prebiotic (chemistry)">prebiotic chemistry</a>. On terrestrial bodies such as the Earth, chemical cycles involving the [lithosphere](//en.wikipedia.org/wiki/Lithosphere "Lithosphere") are known as [geochemical cycles](//en.wikipedia.org/wiki/Geochemical_cycle "Geochemical cycle"). Ongoing geochemical cycles are one of the main attributes of geologically active worlds. A chemical cycle involving a biosphere is known as a [biogeochemical cycle](//en.wikipedia.org/wiki/Biogeochemical_cycle "Biogeochemical cycle").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">The Sun, other stars and star systems</span>](#The_Sun.2C_other_stars_and_star_systems)
-   [<span class="tocnumber">2</span> <span class="toctext">Venus</span>](#Venus)
-   [<span class="tocnumber">3</span> <span class="toctext">Earth</span>](#Earth)
-   [<span class="tocnumber">4</span> <span class="toctext">Mars</span>](#Mars)
-   [<span class="tocnumber">5</span> <span class="toctext">Jupiter</span>](#Jupiter)
-   [<span class="tocnumber">6</span> <span class="toctext">Saturn</span>](#Saturn)
-   [<span class="tocnumber">7</span> <span class="toctext">Uranus</span>](#Uranus)
-   [<span class="tocnumber">8</span> <span class="toctext">Neptune</span>](#Neptune)
-   [<span class="tocnumber">9</span> <span class="toctext">Pluto-Charon system</span>](#Pluto-Charon_system)
-   [<span class="tocnumber">10</span> <span class="toctext">References</span>](#References)

<span id="The_Sun.2C_other_stars_and_star_systems" class="mw-headline">The Sun, other stars and star systems</span>
-------------------------------------------------------------------------------------------------------------------

In most hydrogen-fusing stars, including the [Sun](//en.wikipedia.org/wiki/Sun "Sun"), a chemical cycle involved in stellar nucleosynthesis occurs which is known as a carbon-nitrogen-oxygen or ([CNO cycle](//en.wikipedia.org/wiki/CNO_cycle "CNO cycle")). In addition to this cycle, stars also have a helium cycle.<sup>[\[1\]](#cite_note-Fortov2015-1)</sup> Various cycles involving gas and dust have been found to occur in galaxies.<sup>[\[2\]](#cite_note-Palou.C5.A12007-2)</sup>

<span id="Venus" class="mw-headline">Venus</span>
-------------------------------------------------

The majority of known chemical cycles on [Venus](//en.wikipedia.org/wiki/Venus "Venus") involve its dense atmosphere and compounds of carbon and sulphur, the most significant being a strong carbon dioxide cycle.<sup>[\[3\]](#cite_note-MillsAllen2007-3)</sup> The lack of a complete carbon cycle including a geochemical carbon cycle, for example, is thought to be a cause of its [runaway greenhouse effect](//en.wikipedia.org/wiki/Runaway_greenhouse_effect "Runaway greenhouse effect"), due to the lack of a substantial carbon sink.<sup>[\[4\]](#cite_note-4)</sup> Sulphur cycles including sulphur oxide cycles also occur, sulphur oxide in the upper atmosphere and results in the presence of [sulfuric acid](//en.wikipedia.org/wiki/Sulfuric_acid "Sulfuric acid")<sup>[\[5\]](#cite_note-JessupMarcq2015-5)</sup> in turn returns to oxides through photolysis.<sup>[\[6\]](#cite_note-ZhangLiang2010-6)</sup> Indications also suggest an ozone cycle on Venus similar to that of Earth's.<sup>[\[7\]](#cite_note-MontmessinBertaux2011-7)</sup>

<span id="Earth" class="mw-headline">Earth</span>
-------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Water_cycle.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/94/Water_cycle.png/320px-Water_cycle.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/94/Water_cycle.png/480px-Water_cycle.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/94/Water_cycle.png/640px-Water_cycle.png 2x" width="320" height="219" /></a>
<a href="//en.wikipedia.org/wiki/File:Water_cycle.png" class="internal" title="Enlarge"></a>

Earth's [water cycle](//en.wikipedia.org/wiki/Water_cycle "Water cycle").

A number of different types of chemical cycles geochemical cycles occur on Earth. Biogeochemical cycles play an important role in sustaining the biosphere. Notable active chemical cycles on Earth include:

-   [Carbon cycle](//en.wikipedia.org/wiki/Carbon_cycle "Carbon cycle") – consisting of an [atmospheric carbon cycle](//en.wikipedia.org/wiki/Atmospheric_carbon_cycle "Atmospheric carbon cycle") (and carbon dioxide cycle), [terrestrial biological carbon cycle](//en.wikipedia.org/wiki/Terrestrial_biological_carbon_cycle "Terrestrial biological carbon cycle"), [oceanic carbon cycle](//en.wikipedia.org/wiki/Oceanic_carbon_cycle "Oceanic carbon cycle") and [geological carbon cycle](//en.wikipedia.org/wiki/Carbon_sink "Carbon sink")
-   [Nitrogen cycle](//en.wikipedia.org/wiki/Nitrogen_cycle "Nitrogen cycle") – which converts nitrogen between its forms through [fixation](//en.wikipedia.org/wiki/Nitrogen_fixation "Nitrogen fixation"), <a href="//en.wikipedia.org/wiki/Ammonification" class="mw-redirect" title="Ammonification">ammonification</a>, [nitrification](//en.wikipedia.org/wiki/Nitrification "Nitrification"), and [denitrification](//en.wikipedia.org/wiki/Denitrification "Denitrification")
-   [Oxygen cycle](//en.wikipedia.org/wiki/Oxygen_cycle "Oxygen cycle") and [Ozone–oxygen cycle](//en.wikipedia.org/wiki/Ozone%E2%80%93oxygen_cycle "Ozone–oxygen cycle") – a [biogeochemical cycle](//en.wikipedia.org/wiki/Biogeochemical_cycle "Biogeochemical cycle") of circulating oxygen between the atmosphere, [biosphere](//en.wikipedia.org/wiki/Biosphere "Biosphere") (the global sum of all ecosystems), and the lithosphere
-   <a href="//en.wikipedia.org/wiki/Ozone-oxygen_cycle" class="mw-redirect" title="Ozone-oxygen cycle">Ozone-oxygen cycle</a> – continually regenerates ozone in the atmosphere and converts [ultraviolet radiation](//en.wikipedia.org/wiki/Ultraviolet "Ultraviolet") (UV) into heat
-   [Water cycle](//en.wikipedia.org/wiki/Water_cycle "Water cycle") – moves water continuously on, above and below the surface shifting between states of liquid, solution, ice and vapour
-   <a href="//en.wikipedia.org/wiki/Methane_cycle" class="mw-redirect" title="Methane cycle">Methane cycle</a> – moves methane between geological and biogeochemical sources and reactions in the atmosphere
-   [Hydrogen cycle](//en.wikipedia.org/wiki/Hydrogen_cycle "Hydrogen cycle") – a biogeochemical cycle brought about by a combination of biological and abiological processes
-   [Phosphorus cycle](//en.wikipedia.org/wiki/Phosphorus_cycle "Phosphorus cycle") – the movement of phosphorus through the lithosphere, hydrosphere, and biosphere
-   [Sulfur cycle](//en.wikipedia.org/wiki/Sulfur_cycle "Sulfur cycle") – a biogeochemical process resulting form the mineralization of organic sulfur, oxidation, reduction and incorporation into organic compounds
-   [Carbonate–silicate cycle](//en.wikipedia.org/wiki/Carbonate%E2%80%93silicate_cycle "Carbonate–silicate cycle") transforms [silicate](//en.wikipedia.org/wiki/Silicate "Silicate") rocks to [carbonate](//en.wikipedia.org/wiki/Carbonate_rock "Carbonate rock") rocks by [weathering](//en.wikipedia.org/wiki/Weathering "Weathering") and [sedimentation](//en.wikipedia.org/wiki/Sedimentation "Sedimentation") and transforms carbonate rocks back into silicates by [metamorphism](//en.wikipedia.org/wiki/Metamorphism "Metamorphism") and [magmatism](//en.wikipedia.org/wiki/Magmatism "Magmatism").<sup>[\[8\]](#cite_note-8)</sup>
-   [Rock cycle](//en.wikipedia.org/wiki/Rock_cycle "Rock cycle") – switches rock between its three forms: sedimentary, metamorphic, and igneous
-   [Mercury cycle](//en.wikipedia.org/wiki/Mercury_cycle "Mercury cycle") – a biogeochemical process in which naturally occurring mercury is bioaccumulated before recombining with sulfur and returning to geological sources as sediments

Other chemical cycles include [hydrogen peroxide](//en.wikipedia.org/wiki/Hydrogen_peroxide "Hydrogen peroxide").<sup>[\[9\]](#cite_note-AllenGonz.C3.A1lez_Abad2013-9)</sup>

<span id="Mars" class="mw-headline">Mars</span>
-----------------------------------------------

<a href="//en.wikipedia.org/wiki/File:PIA19088-MarsCuriosityRover-MethaneSource-20141216.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/69/PIA19088-MarsCuriosityRover-MethaneSource-20141216.png/220px-PIA19088-MarsCuriosityRover-MethaneSource-20141216.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/69/PIA19088-MarsCuriosityRover-MethaneSource-20141216.png/330px-PIA19088-MarsCuriosityRover-MethaneSource-20141216.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/69/PIA19088-MarsCuriosityRover-MethaneSource-20141216.png/440px-PIA19088-MarsCuriosityRover-MethaneSource-20141216.png 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:PIA19088-MarsCuriosityRover-MethaneSource-20141216.png" class="internal" title="Enlarge"></a>

Possible sources of a hypothesized [Martian Methane](//en.wikipedia.org/wiki/Atmosphere_of_Mars#Methane "Atmosphere of Mars") cycle.

Recent evidence suggests that similar chemical cycles to Earth's occur on a lesser scale on [Mars](//en.wikipedia.org/wiki/Mars "Mars"), facilitated by the thin atmosphere, including carbon dioxide (and possibly carbon),<sup>[\[10\]](#cite_note-EdwardsEhlmann2015-10)</sup> water,<sup>[\[11\]](#cite_note-Machtoub2012-11)</sup> sulphur,<sup>[\[12\]](#cite_note-KingMcLennan2010-12)</sup> methane,<sup>[\[13\]](#cite_note-WrayEhlmann2011-13)</sup> oxygen,<sup>[\[14\]](#cite_note-FarquharThiemens2000-14)</sup> ozone,<sup>[\[15\]](#cite_note-MontmessinLef.C3.A8vre2013-15)</sup> and nitrogen<sup>[\[16\]](#cite_note-BoxeHand2012-16)</sup> cycles. Many studies point to significantly more active chemical cycles on Mars in the past, however the [faint young Sun paradox](//en.wikipedia.org/wiki/Faint_young_Sun_paradox "Faint young Sun paradox") has proved problematic in determining chemical cycles involved in early climate models of the planet.<sup>[\[17\]](#cite_note-WordsworthForget2013-17)</sup>

<span id="Jupiter" class="mw-headline">Jupiter</span>
-----------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:PIA04433_Jupiter_Torus_Diagram.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b9/PIA04433_Jupiter_Torus_Diagram.jpg/220px-PIA04433_Jupiter_Torus_Diagram.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b9/PIA04433_Jupiter_Torus_Diagram.jpg/330px-PIA04433_Jupiter_Torus_Diagram.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b9/PIA04433_Jupiter_Torus_Diagram.jpg/440px-PIA04433_Jupiter_Torus_Diagram.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:PIA04433_Jupiter_Torus_Diagram.jpg" class="internal" title="Enlarge"></a>

Jupiter's gas toruses generated by [Io](//en.wikipedia.org/wiki/Io_(moon) "Io (moon)") (green) and [Europa](//en.wikipedia.org/wiki/Europa_(moon) "Europa (moon)") (blue)

[Jupiter](//en.wikipedia.org/wiki/Jupiter "Jupiter"), like all the gas giants, has an atmospheric methane cycle.<sup>[\[18\]](#cite_note-BagenalDowling2007-18)</sup> Recent studies indicate a hydrological cycle of water-ammonia vastly different to the type operating on terrestrial planets like Earth<sup>[\[18\]](#cite_note-BagenalDowling2007-18)</sup> and also a cycle of [hydrogen sulfide](//en.wikipedia.org/wiki/Hydrogen_sulfide "Hydrogen sulfide").<sup>[\[19\]](#cite_note-PalotaiDowling2014-19)</sup>

Significant chemical cycles exist on Jupiter's moons. Recent evidence points to [Europa](//en.wikipedia.org/wiki/Europa_(moon) "Europa (moon)") possessing several active cycles, most notably a water cycle.<sup>[\[20\]](#cite_note-KattenhornProckter2014-20)</sup> Other studies suggest an oxygen<sup>[\[21\]](#cite_note-HandChyba2006-21)</sup> and radiation induced carbon dioxide<sup>[\[18\]](#cite_note-BagenalDowling2007-18)</sup> cycle. Io and Europa, appear to have radiolytic sulphur cycles involving their lithospheres.<sup>[\[22\]](#cite_note-Battaglia2014-22)</sup> In addition, Europa is thought to have a sulfur dioxide cycle.<sup>[\[18\]](#cite_note-BagenalDowling2007-18)</sup> In addition, the <a href="//en.wikipedia.org/wiki/Io_plasma_torus" class="mw-redirect" title="Io plasma torus">Io plasma torus</a> contributes to a sulphur cycle on Jupiter and [Ganymede](//en.wikipedia.org/wiki/Ganymede_(moon) "Ganymede (moon)").<sup>[\[23\]](#cite_note-Cheng1984-23)</sup> Studies also imply active oxygen cycles on Ganymede<sup>[\[24\]](#cite_note-24)</sup> and oxygen and radiolytic carbon dioxide cycles on [Callisto](//en.wikipedia.org/wiki/Callisto_(moon) "Callisto (moon)").<sup>[\[18\]](#cite_note-BagenalDowling2007-18)</sup>

<span id="Saturn" class="mw-headline">Saturn</span>
---------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Titan_atmosphere_detail_narrow.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1b/Titan_atmosphere_detail_narrow.svg/220px-Titan_atmosphere_detail_narrow.svg.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1b/Titan_atmosphere_detail_narrow.svg/330px-Titan_atmosphere_detail_narrow.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1b/Titan_atmosphere_detail_narrow.svg/440px-Titan_atmosphere_detail_narrow.svg.png 2x" width="220" height="256" /></a>
<a href="//en.wikipedia.org/wiki/File:Titan_atmosphere_detail_narrow.svg" class="internal" title="Enlarge"></a>

A graph depicting mechanisms of Titan's methanological cycle.

In addition to [Saturn](//en.wikipedia.org/wiki/Saturn "Saturn")'s methane cycle<sup>[\[18\]](#cite_note-BagenalDowling2007-18)</sup> some studies suggest an ammonia cycle induced by photolysis similar to Jupiter's.<sup>[\[25\]](#cite_note-WestBaines2009-25)</sup>

The cycles of its moons are of particular interest. Observations by [Cassini–Huygens](//en.wikipedia.org/wiki/Cassini%E2%80%93Huygens "Cassini–Huygens") of [Titan](//en.wikipedia.org/wiki/Titan_(moon) "Titan (moon)")'s atmosphere and interactions with its liquid mantle give rise to several active chemical cycles including a methane,<sup>[\[26\]](#cite_note-AtreyaAdams2006-26)</sup> hydrocarbon,<sup>[\[27\]](#cite_note-TobieChoukroun2009-27)</sup> hydrogen,<sup>[\[28\]](#cite_note-LebonnoisBakes2003-28)</sup> and carbon<sup>[\[29\]](#cite_note-ChoukrounSotin2012-29)</sup> cycles. [Enceladus](//en.wikipedia.org/wiki/Enceladus "Enceladus") has an active hydrological, silicate and possibly a nitrogen cycle.<sup>[\[30\]](#cite_note-ParkinsonLiang2007-30)[\[31\]](#cite_note-ParkinsonLiang2008-31)</sup>

<span id="Uranus" class="mw-headline">Uranus</span>
---------------------------------------------------

[Uranus](//en.wikipedia.org/wiki/Uranus "Uranus") has an active methane cycle.<sup>[\[32\]](#cite_note-Jr.2009-32)</sup> Methane is converted to hydrocarbons through photolysis which condenses and as they are heated, release methane which rises to the upper atmosphere.

Studies by Grundy et al. (2006) indicate active carbon cycles operates on [Titania](//en.wikipedia.org/wiki/Titania_(moon) "Titania (moon)"), [Umbriel](//en.wikipedia.org/wiki/Umbriel_(moon) "Umbriel (moon)") and [Ariel](//en.wikipedia.org/wiki/Ariel_(moon) "Ariel (moon)") and [Oberon](//en.wikipedia.org/wiki/Oberon_(moon) "Oberon (moon)") through the ongoing sublimation and deposition of carbon dioxide, though some is lost to space over long periods of time.<sup>[\[33\]](#cite_note-Grundy_Young_et_al._2006-33)</sup>

<span id="Neptune" class="mw-headline">Neptune</span>
-----------------------------------------------------

[Neptune](//en.wikipedia.org/wiki/Neptune "Neptune")'s internal heat and convection drives cycles of methane,<sup>[\[18\]](#cite_note-BagenalDowling2007-18)</sup> carbon,<sup>[\[34\]](#cite_note-CruikshankMatthews1995-34)</sup> and a combination of other volatiles within Triton's lithosphere.<sup>[\[35\]](#cite_note-Battaglia_2013-35)</sup>

Models predicted the presence of seasonal nitrogen cycles on the moon [Triton](//en.wikipedia.org/wiki/Triton_(moon) "Triton (moon)"),<sup>[\[36\]](#cite_note-HansenPaige1992-36)</sup> however this has not been supported by observations to date.

<span id="Pluto-Charon_system" class="mw-headline">Pluto-Charon system</span>
-----------------------------------------------------------------------------

Models predict a seasonal nitrogen cycle on [Pluto](//en.wikipedia.org/wiki/Pluto "Pluto")<sup>[\[37\]](#cite_note-HansenPaige1996-37)</sup> and observations by [New Horizons](//en.wikipedia.org/wiki/New_Horizons "New Horizons") appear to support this.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Fortov2015_1-0)**</span> <span class="reference-text">Vladimir E. Fortov (26 December 2015). <a href="https://books.google.com/books?id=xohNCwAAQBAJ&amp;pg=PA97" class="external text"><em>Extreme States of Matter: High Energy Density Physics</em></a>. Springer. pp. 97–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-3-319-18953-6](//en.wikipedia.org/wiki/Special:BookSources/978-3-319-18953-6 "Special:BookSources/978-3-319-18953-6").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.au=Vladimir+E.+Fortov&amp;rft.btitle=Extreme+States+of+Matter%3A+High+Energy+Density+Physics&amp;rft.date=2015-12-26&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DxohNCwAAQBAJ%26pg%3DPA97&amp;rft.isbn=978-3-319-18953-6&amp;rft.pages=97-&amp;rft.pub=Springer&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Palou.C5.A12007_2-0)**</span> <span class="reference-text">Palouš, Jan (2007). "Star – Gas Cycle in Galaxies". *Proceedings of the International Astronomical Union*. **2** (S235): 268. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2007IAUS..235..268P" class="external text">2007IAUS..235..268P</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1017%2FS1743921306006569" class="external text">10.1017/S1743921306006569</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1743-9213" class="external text">1743-9213</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Star+%93+Gas+Cycle+in+Galaxies&amp;rft.aufirst=Jan&amp;rft.aulast=Palou%C5%A1&amp;rft.date=2007&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2007IAUS..235..268P&amp;rft_id=info%3Adoi%2F10.1017%2FS1743921306006569&amp;rft.issn=1743-9213&amp;rft.issue=S235&amp;rft.jtitle=Proceedings+of+the+International+Astronomical+Union&amp;rft.pages=268&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=2"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-MillsAllen2007_3-0)**</span> <span class="reference-text">Mills, Franklin P.; Allen, Mark (2007). "A review of selected issues concerning the chemistry in Venus' middle atmosphere". *Planetary and Space Science*. **55** (12): 1729–1740. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2007P&amp;SS...55.1729M" class="external text">2007P&amp;SS...55.1729M</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2Fj.pss.2007.01.012" class="external text">10.1016/j.pss.2007.01.012</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0032-0633" class="external text">0032-0633</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=A+review+of+selected+issues+concerning+the+chemistry+in+Venus%99+middle+atmosphere&amp;rft.au=Allen%2C+Mark&amp;rft.aufirst=Franklin+P.&amp;rft.aulast=Mills&amp;rft.date=2007&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2007P%26SS...55.1729M&amp;rft_id=info%3Adoi%2F10.1016%2Fj.pss.2007.01.012&amp;rft.issn=0032-0633&amp;rft.issue=12&amp;rft.jtitle=Planetary+and+Space+Science&amp;rft.pages=1729-1740&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=55"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Nick Strobel. <a href="http://home.case.edu/~sjr16/venus.html" class="external text">&quot;Venus&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">17 February</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.au=Nick+Strobel&amp;rft.btitle=Venus&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fhome.case.edu%2F~sjr16%2Fvenus.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-JessupMarcq2015_5-0)**</span> <span class="reference-text">Jessup, Kandis Lea; Marcq, Emmanuel; Mills, Franklin; Mahieux, Arnaud; Limaye, Sanjay; Wilson, Colin; Allen, Mark; Bertaux, Jean-Loup; Markiewicz, Wojciech; Roman, Tony; Vandaele, Ann-Carine; Wilquet, Valerie; Yung, Yuk (2015). "Coordinated Hubble Space Telescope and Venus Express Observations of Venus' upper cloud deck". *Icarus*. **258**: 309–336. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2015Icar..258..309J" class="external text">2015Icar..258..309J</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2Fj.icarus.2015.05.027" class="external text">10.1016/j.icarus.2015.05.027</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0019-1035" class="external text">0019-1035</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Coordinated+Hubble+Space+Telescope+and+Venus+Express+Observations+of+Venus%99+upper+cloud+deck&amp;rft.au=Allen%2C+Mark&amp;rft.au=Bertaux%2C+Jean-Loup&amp;rft.aufirst=Kandis+Lea&amp;rft.aulast=Jessup&amp;rft.au=Limaye%2C+Sanjay&amp;rft.au=Mahieux%2C+Arnaud&amp;rft.au=Marcq%2C+Emmanuel&amp;rft.au=Markiewicz%2C+Wojciech&amp;rft.au=Mills%2C+Franklin&amp;rft.au=Roman%2C+Tony&amp;rft.au=Vandaele%2C+Ann-Carine&amp;rft.au=Wilquet%2C+Valerie&amp;rft.au=Wilson%2C+Colin&amp;rft.au=Yung%2C+Yuk&amp;rft.date=2015&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2015Icar..258..309J&amp;rft_id=info%3Adoi%2F10.1016%2Fj.icarus.2015.05.027&amp;rft.issn=0019-1035&amp;rft.jtitle=Icarus&amp;rft.pages=309-336&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=258"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-ZhangLiang2010_6-0)**</span> <span class="reference-text">Zhang, Xi; Liang, Mao-Chang; Montmessin, Franck; Bertaux, Jean-Loup; Parkinson, Christopher; Yung, Yuk L. (2010). "Photolysis of sulphuric acid as the source of sulphur oxides in the mesosphere of Venus". *Nature Geoscience*. **3** (12): 834–837. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2010NatGe...3..834Z" class="external text">2010NatGe...3..834Z</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1038%2Fngeo989" class="external text">10.1038/ngeo989</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1752-0894" class="external text">1752-0894</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Photolysis+of+sulphuric+acid+as+the+source+of+sulphur+oxides+in+the+mesosphere+of+Venus&amp;rft.au=Bertaux%2C+Jean-Loup&amp;rft.aufirst=Xi&amp;rft.aulast=Zhang&amp;rft.au=Liang%2C+Mao-Chang&amp;rft.au=Montmessin%2C+Franck&amp;rft.au=Parkinson%2C+Christopher&amp;rft.au=Yung%2C+Yuk+L.&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2010NatGe...3..834Z&amp;rft_id=info%3Adoi%2F10.1038%2Fngeo989&amp;rft.issn=1752-0894&amp;rft.issue=12&amp;rft.jtitle=Nature+Geoscience&amp;rft.pages=834-837&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=3"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-MontmessinBertaux2011_7-0)**</span> <span class="reference-text">Montmessin, F.; Bertaux, J.-L.; Lefèvre, F.; Marcq, E.; Belyaev, D.; Gérard, J.-C.; Korablev, O.; Fedorova, A.; Sarago, V.; Vandaele, A.C. (2011). "A layer of ozone detected in the nightside upper atmosphere of Venus". *Icarus*. **216** (1): 82–85. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2011Icar..216...82M" class="external text">2011Icar..216...82M</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2Fj.icarus.2011.08.010" class="external text">10.1016/j.icarus.2011.08.010</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0019-1035" class="external text">0019-1035</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=A+layer+of+ozone+detected+in+the+nightside+upper+atmosphere+of+Venus&amp;rft.au=Belyaev%2C+D.&amp;rft.au=Bertaux%2C+J.-L.&amp;rft.au=Fedorova%2C+A.&amp;rft.aufirst=F.&amp;rft.au=G%C3%A9rard%2C+J.-C.&amp;rft.au=Korablev%2C+O.&amp;rft.aulast=Montmessin&amp;rft.au=Lef%C3%A8vre%2C+F.&amp;rft.au=Marcq%2C+E.&amp;rft.au=Sarago%2C+V.&amp;rft.au=Vandaele%2C+A.C.&amp;rft.date=2011&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2011Icar..216...82M&amp;rft_id=info%3Adoi%2F10.1016%2Fj.icarus.2011.08.010&amp;rft.issn=0019-1035&amp;rft.issue=1&amp;rft.jtitle=Icarus&amp;rft.pages=82-85&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=216"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Berner, Robert; Lasaga, Antonio; Garrels, Robert (September 1983). <a href="http://shadow.eas.gatech.edu/~jean/paleo/Berner_1983.pdf" class="external text">&quot;The Carbonate-Silicate Geochemical Cycle and its Effect on Atmospheric Carbon Dioxide over the Past 100 Million Years&quot;</a> <span style="font-size:85%;">(PDF)</span>. *American Journal of Science*. **283** (7): 641–683. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.2475%2Fajs.283.7.641" class="external text">10.2475/ajs.283.7.641</a><span class="reference-accessdate">. Retrieved <span class="nowrap">Feb 3,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=The+Carbonate-Silicate+Geochemical+Cycle+and+its+Effect+on+Atmospheric+Carbon+Dioxide+over+the+Past+100+Million+Years&amp;rft.aufirst=Robert&amp;rft.au=Garrels%2C+Robert&amp;rft.au=Lasaga%2C+Antonio&amp;rft.aulast=Berner&amp;rft.date=1983-09&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fshadow.eas.gatech.edu%2F~jean%2Fpaleo%2FBerner_1983.pdf&amp;rft_id=info%3Adoi%2F10.2475%2Fajs.283.7.641&amp;rft.issue=7&amp;rft.jtitle=American+Journal+of+Science&amp;rft.pages=641-683&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=283"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-AllenGonz.C3.A1lez_Abad2013_9-0)**</span> <span class="reference-text">Allen, Nicholas D.C.; González Abad, Gonzalo; Bernath, Peter F.; Boone, Chris D. (2013). "Satellite observations of the global distribution of hydrogen peroxide (H2O2) from ACE". *Journal of Quantitative Spectroscopy and Radiative Transfer*. **115**: 66–77. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2013JQSRT.115...66A" class="external text">2013JQSRT.115...66A</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2Fj.jqsrt.2012.09.008" class="external text">10.1016/j.jqsrt.2012.09.008</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0022-4073" class="external text">0022-4073</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Satellite+observations+of+the+global+distribution+of+hydrogen+peroxide+%28H2O2%29+from+ACE&amp;rft.au=Bernath%2C+Peter+F.&amp;rft.au=Boone%2C+Chris+D.&amp;rft.aufirst=Nicholas+D.C.&amp;rft.au=Gonz%C3%A1lez+Abad%2C+Gonzalo&amp;rft.aulast=Allen&amp;rft.date=2013&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2013JQSRT.115...66A&amp;rft_id=info%3Adoi%2F10.1016%2Fj.jqsrt.2012.09.008&amp;rft.issn=0022-4073&amp;rft.jtitle=Journal+of+Quantitative+Spectroscopy+and+Radiative+Transfer&amp;rft.pages=66-77&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=115"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-EdwardsEhlmann2015_10-0)**</span> <span class="reference-text">Edwards, Christopher S.; Ehlmann, Bethany L. (2015). "Carbon sequestration on Mars". *Geology*. **43** (10): 863–866. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2015Geo....43..863E" class="external text">2015Geo....43..863E</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1130%2FG36983.1" class="external text">10.1130/G36983.1</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0091-7613" class="external text">0091-7613</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Carbon+sequestration+on+Mars&amp;rft.au=Ehlmann%2C+Bethany+L.&amp;rft.aufirst=Christopher+S.&amp;rft.aulast=Edwards&amp;rft.date=2015&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2015Geo....43..863E&amp;rft_id=info%3Adoi%2F10.1130%2FG36983.1&amp;rft.issn=0091-7613&amp;rft.issue=10&amp;rft.jtitle=Geology&amp;rft.pages=863-866&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=43"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Machtoub2012_11-0)**</span> <span class="reference-text">Machtoub, G. (2012). "Modeling the hydrological cycle on Mars". *Journal of Advances in Modeling Earth Systems*. **4**: M03001. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2012JAMES...4.3001M" class="external text">2012JAMES...4.3001M</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1029%2F2011MS000069" class="external text">10.1029/2011MS000069</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1942-2466" class="external text">1942-2466</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Modeling+the+hydrological+cycle+on+Mars&amp;rft.aufirst=G.&amp;rft.aulast=Machtoub&amp;rft.date=2012&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2012JAMES...4.3001M&amp;rft_id=info%3Adoi%2F10.1029%2F2011MS000069&amp;rft.issn=1942-2466&amp;rft.jtitle=Journal+of+Advances+in+Modeling+Earth+Systems&amp;rft.pages=M03001&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=4"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-KingMcLennan2010_12-0)**</span> <span class="reference-text">King, P. L.; McLennan, S. M. (2010). "Sulfur on Mars". *Elements*. **6** (2): 107–112. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.2113%2Fgselements.6.2.107" class="external text">10.2113/gselements.6.2.107</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1811-5209" class="external text">1811-5209</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Sulfur+on+Mars&amp;rft.aufirst=P.+L.&amp;rft.aulast=King&amp;rft.au=McLennan%2C+S.+M.&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.2113%2Fgselements.6.2.107&amp;rft.issn=1811-5209&amp;rft.issue=2&amp;rft.jtitle=Elements&amp;rft.pages=107-112&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=6"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-WrayEhlmann2011_13-0)**</span> <span class="reference-text">Wray, James J.; Ehlmann, Bethany L. (2011). "Geology of possible Martian methane source regions". *Planetary and Space Science*. **59** (2–3): 196–202. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2011P&amp;SS...59..196W" class="external text">2011P&amp;SS...59..196W</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2Fj.pss.2010.05.006" class="external text">10.1016/j.pss.2010.05.006</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0032-0633" class="external text">0032-0633</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Geology+of+possible+Martian+methane+source+regions&amp;rft.au=Ehlmann%2C+Bethany+L.&amp;rft.aufirst=James+J.&amp;rft.aulast=Wray&amp;rft.date=2011&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2011P%26SS...59..196W&amp;rft_id=info%3Adoi%2F10.1016%2Fj.pss.2010.05.006&amp;rft.issn=0032-0633&amp;rft.issue=2%933&amp;rft.jtitle=Planetary+and+Space+Science&amp;rft.pages=196-202&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=59"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FarquharThiemens2000_14-0)**</span> <span class="reference-text">Farquhar, James; Thiemens, Mark H. (2000). "Oxygen cycle of the Martian atmosphere-regolith system: Δ17O of secondary phases in Nakhla and Lafayette". *Journal of Geophysical Research: Planets*. **105** (E5): 11991–11997. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2000JGR...10511991F" class="external text">2000JGR...10511991F</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1029%2F1999JE001194" class="external text">10.1029/1999JE001194</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0148-0227" class="external text">0148-0227</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Oxygen+cycle+of+the+Martian+atmosphere-regolith+system%3A+%CE%9417O+of+secondary+phases+in+Nakhla+and+Lafayette&amp;rft.aufirst=James&amp;rft.aulast=Farquhar&amp;rft.au=Thiemens%2C+Mark+H.&amp;rft.date=2000&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2000JGR...10511991F&amp;rft_id=info%3Adoi%2F10.1029%2F1999JE001194&amp;rft.issn=0148-0227&amp;rft.issue=E5&amp;rft.jtitle=Journal+of+Geophysical+Research%3A+Planets&amp;rft.pages=11991-11997&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=105"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-MontmessinLef.C3.A8vre2013_15-0)**</span> <span class="reference-text">Montmessin, Franck; Lefèvre, Franck (2013). "Transport-driven formation of a polar ozone layer on Mars". *Nature Geoscience*. **6** (11): 930–933. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2013NatGe...6..930M" class="external text">2013NatGe...6..930M</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1038%2Fngeo1957" class="external text">10.1038/ngeo1957</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1752-0894" class="external text">1752-0894</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Transport-driven+formation+of+a+polar+ozone+layer+on+Mars&amp;rft.aufirst=Franck&amp;rft.aulast=Montmessin&amp;rft.au=Lef%C3%A8vre%2C+Franck&amp;rft.date=2013&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2013NatGe...6..930M&amp;rft_id=info%3Adoi%2F10.1038%2Fngeo1957&amp;rft.issn=1752-0894&amp;rft.issue=11&amp;rft.jtitle=Nature+Geoscience&amp;rft.pages=930-933&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=6"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-BoxeHand2012_16-0)**</span> <span class="reference-text">Boxe, C.S.; Hand, K.P.; Nealson, K.H.; Yung, Y.L.; Saiz-Lopez, A. (2012). "An active nitrogen cycle on Mars sufficient to support a subsurface biosphere". *International Journal of Astrobiology*. **11** (2): 109–115. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2012IJAsB..11..109B" class="external text">2012IJAsB..11..109B</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1017%2FS1473550411000401" class="external text">10.1017/S1473550411000401</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1473-5504" class="external text">1473-5504</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=An+active+nitrogen+cycle+on+Mars+sufficient+to+support+a+subsurface+biosphere&amp;rft.aufirst=C.S.&amp;rft.au=Hand%2C+K.P.&amp;rft.aulast=Boxe&amp;rft.au=Nealson%2C+K.H.&amp;rft.au=Saiz-Lopez%2C+A.&amp;rft.au=Yung%2C+Y.L.&amp;rft.date=2012&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2012IJAsB..11..109B&amp;rft_id=info%3Adoi%2F10.1017%2FS1473550411000401&amp;rft.issn=1473-5504&amp;rft.issue=2&amp;rft.jtitle=International+Journal+of+Astrobiology&amp;rft.pages=109-115&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=11"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-WordsworthForget2013_17-0)**</span> <span class="reference-text">Wordsworth, R.; Forget, F.; Millour, E.; Head, J.W.; Madeleine, J.-B.; Charnay, B. (2013). "Global modelling of the early martian climate under a denser CO2 atmosphere: Water cycle and ice evolution". *Icarus*. **222** (1): 1–19. [arXiv](//en.wikipedia.org/wiki/ArXiv "ArXiv"):<span class="plainlinks"><a href="//arxiv.org/abs/1207.3993" class="external text">1207.3993</a><span style="margin-left:0.1em"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span></span>. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2013Icar..222....1W" class="external text">2013Icar..222....1W</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2Fj.icarus.2012.09.036" class="external text">10.1016/j.icarus.2012.09.036</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0019-1035" class="external text">0019-1035</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Global+modelling+of+the+early+martian+climate+under+a+denser+CO2+atmosphere%3A+Water+cycle+and+ice+evolution&amp;rft.au=Charnay%2C+B.&amp;rft.aufirst=R.&amp;rft.au=Forget%2C+F.&amp;rft.au=Head%2C+J.W.&amp;rft.aulast=Wordsworth&amp;rft.au=Madeleine%2C+J.-B.&amp;rft.au=Millour%2C+E.&amp;rft.date=2013&amp;rft.genre=article&amp;rft_id=info%3Aarxiv%2F1207.3993&amp;rft_id=info%3Abibcode%2F2013Icar..222....1W&amp;rft_id=info%3Adoi%2F10.1016%2Fj.icarus.2012.09.036&amp;rft.issn=0019-1035&amp;rft.issue=1&amp;rft.jtitle=Icarus&amp;rft.pages=1-19&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=222"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-BagenalDowling2007_18-0) [<sup>***b***</sup>](#cite_ref-BagenalDowling2007_18-1) [<sup>***c***</sup>](#cite_ref-BagenalDowling2007_18-2) [<sup>***d***</sup>](#cite_ref-BagenalDowling2007_18-3) [<sup>***e***</sup>](#cite_ref-BagenalDowling2007_18-4) [<sup>***f***</sup>](#cite_ref-BagenalDowling2007_18-5) [<sup>***g***</sup>](#cite_ref-BagenalDowling2007_18-6)</span> <span class="reference-text">Fran Bagenal; Timothy E. Dowling; William B. McKinnon (5 March 2007). <a href="https://books.google.com/books?id=aMERHqj9ivcC&amp;pg=PA138" class="external text"><em>Jupiter: The Planet, Satellites and Magnetosphere</em></a>. Cambridge University Press. pp. 138–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-521-03545-3](//en.wikipedia.org/wiki/Special:BookSources/978-0-521-03545-3 "Special:BookSources/978-0-521-03545-3").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.au=Fran+Bagenal&amp;rft.au=Timothy+E.+Dowling&amp;rft.au=William+B.+McKinnon&amp;rft.btitle=Jupiter%3A+The+Planet%2C+Satellites+and+Magnetosphere&amp;rft.date=2007-03-05&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DaMERHqj9ivcC%26pg%3DPA138&amp;rft.isbn=978-0-521-03545-3&amp;rft.pages=138-&amp;rft.pub=Cambridge+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-PalotaiDowling2014_19-0)**</span> <span class="reference-text">Palotai, Csaba; Dowling, Timothy E.; Fletcher, Leigh N. (2014). "3D Modeling of interactions between Jupiter's ammonia clouds and large anticyclones". *Icarus*. **232**: 141–156. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2014Icar..232..141P" class="external text">2014Icar..232..141P</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2Fj.icarus.2014.01.005" class="external text">10.1016/j.icarus.2014.01.005</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0019-1035" class="external text">0019-1035</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=3D+Modeling+of+interactions+between+Jupiter%27s+ammonia+clouds+and+large+anticyclones&amp;rft.au=Dowling%2C+Timothy+E.&amp;rft.aufirst=Csaba&amp;rft.au=Fletcher%2C+Leigh+N.&amp;rft.aulast=Palotai&amp;rft.date=2014&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2014Icar..232..141P&amp;rft_id=info%3Adoi%2F10.1016%2Fj.icarus.2014.01.005&amp;rft.issn=0019-1035&amp;rft.jtitle=Icarus&amp;rft.pages=141-156&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=232"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-KattenhornProckter2014_20-0)**</span> <span class="reference-text">Kattenhorn, Simon A.; Prockter, Louise M. (2014). "Evidence for subduction in the ice shell of Europa". *Nature Geoscience*. **7** (10): 762–767. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2014NatGe...7..762K" class="external text">2014NatGe...7..762K</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1038%2Fngeo2245" class="external text">10.1038/ngeo2245</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1752-0894" class="external text">1752-0894</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Evidence+for+subduction+in+the+ice+shell+of+Europa&amp;rft.aufirst=Simon+A.&amp;rft.aulast=Kattenhorn&amp;rft.au=Prockter%2C+Louise+M.&amp;rft.date=2014&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2014NatGe...7..762K&amp;rft_id=info%3Adoi%2F10.1038%2Fngeo2245&amp;rft.issn=1752-0894&amp;rft.issue=10&amp;rft.jtitle=Nature+Geoscience&amp;rft.pages=762-767&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=7"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-HandChyba2006_21-0)**</span> <span class="reference-text">Hand, Kevin P.; Chyba, Christopher F.; Carlson, Robert W.; Cooper, John F. (2006). "Clathrate Hydrates of Oxidants in the Ice Shell of Europa". *Astrobiology*. **6** (3): 463–482. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2006AsBio...6..463H" class="external text">2006AsBio...6..463H</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1089%2Fast.2006.6.463" class="external text">10.1089/ast.2006.6.463</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1531-1074" class="external text">1531-1074</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/16805702" class="external text">16805702</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Clathrate+Hydrates+of+Oxidants+in+the+Ice+Shell+of+Europa&amp;rft.au=Carlson%2C+Robert+W.&amp;rft.au=Chyba%2C+Christopher+F.&amp;rft.au=Cooper%2C+John+F.&amp;rft.aufirst=Kevin+P.&amp;rft.aulast=Hand&amp;rft.date=2006&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2006AsBio...6..463H&amp;rft_id=info%3Adoi%2F10.1089%2Fast.2006.6.463&amp;rft_id=info%3Apmid%2F16805702&amp;rft.issn=1531-1074&amp;rft.issue=3&amp;rft.jtitle=Astrobiology&amp;rft.pages=463-482&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=6"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Battaglia2014_22-0)**</span> <span class="reference-text">Battaglia, Steven M.; Stewart, Michael A.; Kieffer, Susan W. (June 2014). "Io's theothermal (sulfur) – Lithosphere cycle inferred from sulfur solubility modeling of Pele's magma supply". *Icarus*. **235**: 123–129. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2014Icar..235..123B" class="external text">2014Icar..235..123B</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2Fj.icarus.2014.03.019" class="external text">10.1016/j.icarus.2014.03.019</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Io%27s+theothermal+%28sulfur%29+%93+Lithosphere+cycle+inferred+from+sulfur+solubility+modeling+of+Pele%27s+magma+supply&amp;rft.aufirst=Steven+M.&amp;rft.au=Kieffer%2C+Susan+W.&amp;rft.aulast=Battaglia&amp;rft.au=Stewart%2C+Michael+A.&amp;rft.date=2014-06&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2014Icar..235..123B&amp;rft_id=info%3Adoi%2F10.1016%2Fj.icarus.2014.03.019&amp;rft.jtitle=Icarus&amp;rft.pages=123-129&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=235"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Cheng1984_23-0)**</span> <span class="reference-text">Cheng, Andrew F. (1984). "Escape of sulfur and oxygen from Io". *Journal of Geophysical Research*. **89** (A6): 3939. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/1984JGR....89.3939C" class="external text">1984JGR....89.3939C</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1029%2FJA089iA06p03939" class="external text">10.1029/JA089iA06p03939</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0148-0227" class="external text">0148-0227</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Escape+of+sulfur+and+oxygen+from+Io&amp;rft.aufirst=Andrew+F.&amp;rft.aulast=Cheng&amp;rft.date=1984&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F1984JGR....89.3939C&amp;rft_id=info%3Adoi%2F10.1029%2FJA089iA06p03939&amp;rft.issn=0148-0227&amp;rft.issue=A6&amp;rft.jtitle=Journal+of+Geophysical+Research&amp;rft.pages=3939&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=89"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-24)**</span> <span class="reference-text">Vidal, RA; Bahr, D; Baragiola, RA; Peters, M (1997). "Oxygen on Ganymede: laboratory studies". *Science*. **276** (5320): 1839–42. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/1997Sci...276.1839V" class="external text">1997Sci...276.1839V</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1126%2Fscience.276.5320.1839" class="external text">10.1126/science.276.5320.1839</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/9188525" class="external text">9188525</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Oxygen+on+Ganymede%3A+laboratory+studies&amp;rft.au=Bahr%2C+D&amp;rft.au=Baragiola%2C+RA&amp;rft.aufirst=RA&amp;rft.aulast=Vidal&amp;rft.au=Peters%2C+M&amp;rft.date=1997&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F1997Sci...276.1839V&amp;rft_id=info%3Adoi%2F10.1126%2Fscience.276.5320.1839&amp;rft_id=info%3Apmid%2F9188525&amp;rft.issue=5320&amp;rft.jtitle=Science&amp;rft.pages=1839-42&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=276"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-WestBaines2009_25-0)**</span> <span class="reference-text">West, R. A.; Baines, K. H.; Karkoschka, E.; Sánchez-Lavega, A. (2009). "Clouds and Aerosols in Saturn's Atmosphere". *Saturn from Cassini-Huygens*: 161–179. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2009sfch.book..161W" class="external text">2009sfch.book..161W</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1007%2F978-1-4020-9217-6_7" class="external text">10.1007/978-1-4020-9217-6_7</a>. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4020-9216-9](//en.wikipedia.org/wiki/Special:BookSources/978-1-4020-9216-9 "Special:BookSources/978-1-4020-9216-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Clouds+and+Aerosols+in+Saturn%27s+Atmosphere&amp;rft.au=Baines%2C+K.+H.&amp;rft.aufirst=R.+A.&amp;rft.au=Karkoschka%2C+E.&amp;rft.aulast=West&amp;rft.au=S%C3%A1nchez-Lavega%2C+A.&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2009sfch.book..161W&amp;rft_id=info%3Adoi%2F10.1007%2F978-1-4020-9217-6_7&amp;rft.isbn=978-1-4020-9216-9&amp;rft.jtitle=Saturn+from+Cassini-Huygens&amp;rft.pages=161-179&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-AtreyaAdams2006_26-0)**</span> <span class="reference-text">Atreya, Sushil K.; Adams, Elena Y.; Niemann, Hasso B.; Demick-Montelara, Jaime E.; Owen, Tobias C.; Fulchignoni, Marcello; Ferri, Francesca; Wilson, Eric H. (2006). "Titan's methane cycle". *Planetary and Space Science*. **54** (12): 1177–1187. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2006P&amp;SS...54.1177A" class="external text">2006P&amp;SS...54.1177A</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2Fj.pss.2006.05.028" class="external text">10.1016/j.pss.2006.05.028</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0032-0633" class="external text">0032-0633</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Titan%27s+methane+cycle&amp;rft.au=Adams%2C+Elena+Y.&amp;rft.au=Demick-Montelara%2C+Jaime+E.&amp;rft.au=Ferri%2C+Francesca&amp;rft.aufirst=Sushil+K.&amp;rft.au=Fulchignoni%2C+Marcello&amp;rft.aulast=Atreya&amp;rft.au=Niemann%2C+Hasso+B.&amp;rft.au=Owen%2C+Tobias+C.&amp;rft.au=Wilson%2C+Eric+H.&amp;rft.date=2006&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2006P%26SS...54.1177A&amp;rft_id=info%3Adoi%2F10.1016%2Fj.pss.2006.05.028&amp;rft.issn=0032-0633&amp;rft.issue=12&amp;rft.jtitle=Planetary+and+Space+Science&amp;rft.pages=1177-1187&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=54"><span style="display:none;"> </span></span></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TobieChoukroun2009_27-0)**</span> <span class="reference-text">Tobie, G; Choukroun, M; Grasset, O; Le Mouelic, S; Lunine, J.I; Sotin, C; Bourgeois, O; Gautier, D; Hirtzig, M; Lebonnois, S; Le Corre, L (2009). "Evolution of Titan and implications for its hydrocarbon cycle". *Philosophical Transactions of the Royal Society A: Mathematical, Physical and Engineering Sciences*. **367** (1889): 617–631. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2009RSPTA.367..617T" class="external text">2009RSPTA.367..617T</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1098%2Frsta.2008.0246" class="external text">10.1098/rsta.2008.0246</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1364-503X" class="external text">1364-503X</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Evolution+of+Titan+and+implications+for+its+hydrocarbon+cycle&amp;rft.au=Bourgeois%2C+O&amp;rft.au=Choukroun%2C+M&amp;rft.aufirst=G&amp;rft.au=Gautier%2C+D&amp;rft.au=Grasset%2C+O&amp;rft.au=Hirtzig%2C+M&amp;rft.aulast=Tobie&amp;rft.au=Lebonnois%2C+S&amp;rft.au=Le+Corre%2C+L&amp;rft.au=Le+Mouelic%2C+S&amp;rft.au=Lunine%2C+J.I&amp;rft.au=Sotin%2C+C&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2009RSPTA.367..617T&amp;rft_id=info%3Adoi%2F10.1098%2Frsta.2008.0246&amp;rft.issn=1364-503X&amp;rft.issue=1889&amp;rft.jtitle=Philosophical+Transactions+of+the+Royal+Society+A%3A+Mathematical%2C+Physical+and+Engineering+Sciences&amp;rft.pages=617-631&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=367"><span style="display:none;"> </span></span></span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-LebonnoisBakes2003_28-0)**</span> <span class="reference-text">Lebonnois, S.ébastien; Bakes, E.L.O.; McKay, Christopher P. (2003). "Atomic and molecular hydrogen budget in Titan's atmosphere". *Icarus*. **161** (2): 474–485. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2003Icar..161..474L" class="external text">2003Icar..161..474L</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2FS0019-1035%2802%2900039-8" class="external text">10.1016/S0019-1035(02)00039-8</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0019-1035" class="external text">0019-1035</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Atomic+and+molecular+hydrogen+budget+in+Titan%27s+atmosphere&amp;rft.au=Bakes%2C+E.L.O.&amp;rft.aufirst=S.%C3%A9bastien&amp;rft.aulast=Lebonnois&amp;rft.au=McKay%2C+Christopher+P.&amp;rft.date=2003&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2003Icar..161..474L&amp;rft_id=info%3Adoi%2F10.1016%2FS0019-1035%2802%2900039-8&amp;rft.issn=0019-1035&amp;rft.issue=2&amp;rft.jtitle=Icarus&amp;rft.pages=474-485&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=161"><span style="display:none;"> </span></span></span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-ChoukrounSotin2012_29-0)**</span> <span class="reference-text">Choukroun, M.; Sotin, C. (2012). "Is Titan's shape caused by its meteorology and carbon cycle?". *Geophysical Research Letters*. **39** (4): n/a–n/a. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2012GeoRL..39.4201C" class="external text">2012GeoRL..39.4201C</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1029%2F2011GL050747" class="external text">10.1029/2011GL050747</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0094-8276" class="external text">0094-8276</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Is+Titan%27s+shape+caused+by+its+meteorology+and+carbon+cycle%3F&amp;rft.aufirst=M.&amp;rft.aulast=Choukroun&amp;rft.au=Sotin%2C+C.&amp;rft.date=2012&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2012GeoRL..39.4201C&amp;rft_id=info%3Adoi%2F10.1029%2F2011GL050747&amp;rft.issn=0094-8276&amp;rft.issue=4&amp;rft.jtitle=Geophysical+Research+Letters&amp;rft.pages=n%2Fa-n%2Fa&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=39"><span style="display:none;"> </span></span></span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-ParkinsonLiang2007_30-0)**</span> <span class="reference-text">Parkinson, C. D.; Liang, M.-C.; Hartman, H.; Hansen, C. J.; Tinetti, G.; Meadows, V.; Kirschvink, J. L.; Yung, Y. L. (2007). "Enceladus: Cassini observations and implications for the search for life". *Astronomy and Astrophysics*. **463** (1): 353–357. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2007A&amp;A...463..353P" class="external text">2007A&amp;A...463..353P</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1051%2F0004-6361%3A20065773" class="external text">10.1051/0004-6361:20065773</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0004-6361" class="external text">0004-6361</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Enceladus%3A+Cassini+observations+and+implications++for+the+search+for+life&amp;rft.aufirst=C.+D.&amp;rft.au=Hansen%2C+C.+J.&amp;rft.au=Hartman%2C+H.&amp;rft.au=Kirschvink%2C+J.+L.&amp;rft.aulast=Parkinson&amp;rft.au=Liang%2C+M.-C.&amp;rft.au=Meadows%2C+V.&amp;rft.au=Tinetti%2C+G.&amp;rft.au=Yung%2C+Y.+L.&amp;rft.date=2007&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2007A%26A...463..353P&amp;rft_id=info%3Adoi%2F10.1051%2F0004-6361%3A20065773&amp;rft.issn=0004-6361&amp;rft.issue=1&amp;rft.jtitle=Astronomy+and+Astrophysics&amp;rft.pages=353-357&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=463"><span style="display:none;"> </span></span></span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-ParkinsonLiang2008_31-0)**</span> <span class="reference-text">Parkinson, Christopher D.; Liang, Mao-Chang; Yung, Yuk L.; Kirschivnk, Joseph L. (2008). "Habitability of Enceladus: Planetary Conditions for Life". *Origins of Life and Evolution of Biospheres*. **38** (4): 355–369. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2008OLEB...38..355P" class="external text">2008OLEB...38..355P</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1007%2Fs11084-008-9135-4" class="external text">10.1007/s11084-008-9135-4</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0169-6149" class="external text">0169-6149</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Habitability+of+Enceladus%3A+Planetary+Conditions+for+Life&amp;rft.aufirst=Christopher+D.&amp;rft.au=Kirschivnk%2C+Joseph+L.&amp;rft.aulast=Parkinson&amp;rft.au=Liang%2C+Mao-Chang&amp;rft.au=Yung%2C+Yuk+L.&amp;rft.date=2008&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F2008OLEB...38..355P&amp;rft_id=info%3Adoi%2F10.1007%2Fs11084-008-9135-4&amp;rft.issn=0169-6149&amp;rft.issue=4&amp;rft.jtitle=Origins+of+Life+and+Evolution+of+Biospheres&amp;rft.pages=355-369&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=38"><span style="display:none;"> </span></span></span>
32. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Jr.2009_32-0)**</span> <span class="reference-text">Richard Schmude, Jr. (29 June 2009). <a href="https://books.google.com/books?id=47azIwooFqEC&amp;pg=PA67" class="external text"><em>Uranus, Neptune, and Pluto and How to Observe Them</em></a>. Springer Science & Business Media. pp. 67–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-387-76602-7](//en.wikipedia.org/wiki/Special:BookSources/978-0-387-76602-7 "Special:BookSources/978-0-387-76602-7").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.au=Richard+Schmude%2C+Jr.&amp;rft.btitle=Uranus%2C+Neptune%2C+and+Pluto+and+How+to+Observe+Them&amp;rft.date=2009-06-29&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D47azIwooFqEC%26pg%3DPA67&amp;rft.isbn=978-0-387-76602-7&amp;rft.pages=67-&amp;rft.pub=Springer+Science+%26+Business+Media&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Grundy_Young_et_al._2006_33-0)**</span> <span class="reference-text">Grundy, W. M.; Young, L. A.; Spencer, J. R.; Johnson, R. E.; Young, E. F.; Buie, M. W. (October 2006). "Distributions of H<sub>2</sub>O and CO<sub>2</sub> ices on Ariel, Umbriel, Titania, and Oberon from IRTF/SpeX observations". *Icarus*. **184** (2): 543–555. [arXiv](//en.wikipedia.org/wiki/ArXiv "ArXiv"):<span class="plainlinks"><a href="//arxiv.org/abs/0704.1525" class="external text">0704.1525</a><span style="margin-left:0.1em"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span></span>. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2006Icar..184..543G" class="external text">2006Icar..184..543G</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2Fj.icarus.2006.04.016" class="external text">10.1016/j.icarus.2006.04.016</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Distributions+of+H%3Csub%3E2%3C%2Fsub%3EO+and+CO%3Csub%3E2%3C%2Fsub%3E+ices+on+Ariel%2C+Umbriel%2C+Titania%2C+and+Oberon+from+IRTF%2FSpeX+observations&amp;rft.au=Buie%2C+M.+W.&amp;rft.aufirst=W.+M.&amp;rft.au=Johnson%2C+R.+E.&amp;rft.aulast=Grundy&amp;rft.au=Spencer%2C+J.+R.&amp;rft.au=Young%2C+E.+F.&amp;rft.au=Young%2C+L.+A.&amp;rft.date=2006-10&amp;rft.genre=article&amp;rft_id=info%3Aarxiv%2F0704.1525&amp;rft_id=info%3Abibcode%2F2006Icar..184..543G&amp;rft_id=info%3Adoi%2F10.1016%2Fj.icarus.2006.04.016&amp;rft.issue=2&amp;rft.jtitle=Icarus&amp;rft.pages=543-555&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=184"><span style="display:none;"> </span></span></span>
34. 

    <span class="mw-cite-backlink">**[^](#cite_ref-CruikshankMatthews1995_34-0)**</span> <span class="reference-text">Dale P. Cruikshank; Mildred Shapley Matthews; A. M. Schumann (1995). <a href="https://books.google.com/books?id=My8J0G3R1-4C&amp;pg=PA500" class="external text"><em>Neptune and Triton</em></a>. University of Arizona Press. pp. 500–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-8165-1525-7](//en.wikipedia.org/wiki/Special:BookSources/978-0-8165-1525-7 "Special:BookSources/978-0-8165-1525-7").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.au=A.+M.+Schumann&amp;rft.au=Dale+P.+Cruikshank&amp;rft.au=Mildred+Shapley+Matthews&amp;rft.btitle=Neptune+and+Triton&amp;rft.date=1995&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DMy8J0G3R1-4C%26pg%3DPA500&amp;rft.isbn=978-0-8165-1525-7&amp;rft.pages=500-&amp;rft.pub=University+of+Arizona+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Battaglia_2013_35-0)**</span> <span class="reference-text">Steven M. Battaglia (2013). <a href="https://gsa.confex.com/gsa/2013AM/webprogram/Paper224702.html" class="external text">&quot;Volatile-Lithosphere Recycling of Outer Icy Satellites and Trans-Neptunian Objects Inferred from Thermal Gradient Modeling of Triton's Ice Shell&quot;</a>. Geological Society of America.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Volatile-Lithosphere+Recycling+of+Outer+Icy+Satellites+and+Trans-Neptunian+Objects+Inferred+from+Thermal+Gradient+Modeling+of+Triton%27s+Ice+Shell&amp;rft.au=Steven+M.+Battaglia&amp;rft.date=2013&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fgsa.confex.com%2Fgsa%2F2013AM%2Fwebprogram%2FPaper224702.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
36. 

    <span class="mw-cite-backlink">**[^](#cite_ref-HansenPaige1992_36-0)**</span> <span class="reference-text">Hansen, Candice J.; Paige, David A. (1992). "A thermal model for the seasonal nitrogen cycle on Triton". *Icarus*. **99** (2): 273–288. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/1992Icar...99..273H" class="external text">1992Icar...99..273H</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1016%2F0019-1035%2892%2990146-X" class="external text">10.1016/0019-1035(92)90146-X</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0019-1035" class="external text">0019-1035</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=A+thermal+model+for+the+seasonal+nitrogen+cycle+on+Triton&amp;rft.aufirst=Candice+J.&amp;rft.aulast=Hansen&amp;rft.au=Paige%2C+David+A.&amp;rft.date=1992&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F1992Icar...99..273H&amp;rft_id=info%3Adoi%2F10.1016%2F0019-1035%2892%2990146-X&amp;rft.issn=0019-1035&amp;rft.issue=2&amp;rft.jtitle=Icarus&amp;rft.pages=273-288&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=99"><span style="display:none;"> </span></span></span>
37. 

    <span class="mw-cite-backlink">**[^](#cite_ref-HansenPaige1996_37-0)**</span> <span class="reference-text">Hansen, Candice J.; Paige, David A. (1996). "Seasonal Nitrogen Cycles on Pluto". *Icarus*. **120** (2): 247–265. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/1996Icar..120..247H" class="external text">1996Icar..120..247H</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.1006%2Ficar.1996.0049" class="external text">10.1006/icar.1996.0049</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0019-1035" class="external text">0019-1035</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChemical+cycling&amp;rft.atitle=Seasonal+Nitrogen+Cycles+on+Pluto&amp;rft.aufirst=Candice+J.&amp;rft.aulast=Hansen&amp;rft.au=Paige%2C+David+A.&amp;rft.date=1996&amp;rft.genre=article&amp;rft_id=info%3Abibcode%2F1996Icar..120..247H&amp;rft_id=info%3Adoi%2F10.1006%2Ficar.1996.0049&amp;rft.issn=0019-1035&amp;rft.issue=2&amp;rft.jtitle=Icarus&amp;rft.pages=247-265&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=120"><span style="display:none;"> </span></span></span>

