+++
title = "Genetic studies on Jews"
date = "2014-02-17T12:58:43"
source = "https://en.wikipedia.org/wiki/Genetic_studies_on_Jews"
categories = [ "home", "movies", "art", "books" ]
tags = [ "green", "indigo", "black", "violet" ]

+++

**Genetic studies on Jews** are part of the [population genetics](//en.wikipedia.org/wiki/Population_genetics "Population genetics") discipline and are used to better understand the chronology of migration provided by research in other fields, such as history, archaeology, linguistics, and paleontology. These studies investigate the origins of various <a href="//en.wikipedia.org/wiki/Jewish" class="mw-redirect" title="Jewish">Jewish</a> populations today. In particular, they investigate whether there is a common genetic heritage among <a href="//en.wikipedia.org/wiki/Jewish_ethnic_groups" class="mw-redirect" title="Jewish ethnic groups">various Jewish populations</a>. Studies of [autosomal DNA](//en.wikipedia.org/wiki/Autosome "Autosome"), which look at the entire DNA mixture, show that Jewish populations have tended to form relatively closely related groups in independent communities, with most in a community sharing significant ancestry. For populations of the [Jewish diaspora](//en.wikipedia.org/wiki/Jewish_diaspora "Jewish diaspora"), the genetic composition of [Ashkenazi](//en.wikipedia.org/wiki/Ashkenazi_Jews "Ashkenazi Jews"), [Sephardi](//en.wikipedia.org/wiki/Sephardi_Jews "Sephardi Jews"), and [Mizrahi](//en.wikipedia.org/wiki/Mizrahi_Jews "Mizrahi Jews") Jewish populations show a significant amounts of shared Middle Eastern ancestry.<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup> <sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup> According to Behar and colleagues (2010), this is "consistent with the historical formulation theories the Jewish people as descending from ancient [Hebrew](//en.wikipedia.org/wiki/Hebrews "Hebrews") and [Israelites](//en.wikipedia.org/wiki/Israelites "Israelites") of the [Levant](//en.wikipedia.org/wiki/Levant "Levant")" and "the dispersion of the people of ancient Israel throughout the [Old World](//en.wikipedia.org/wiki/Old_World "Old World")"<sup>[\[5\]](#cite_note-Behar2010-5)</sup> Jews living in the North African, Italian, and Iberian regions show variable frequencies of admixture with the historical non-Jewish host population along the maternal lines. In the case of Ashkenazi and Sephardi Jews (in particular [Moroccan Jews](//en.wikipedia.org/wiki/Moroccan_Jews "Moroccan Jews")), who are closely related, the source of non-Jewish admixture is mainly [southern European](//en.wikipedia.org/wiki/Southern_Europe "Southern Europe"). Behar and colleagues have remarked on an especially close relationship between [Ashkenazi Jews](//en.wikipedia.org/wiki/Ashkenazi_Jews "Ashkenazi Jews") and modern [Italians](//en.wikipedia.org/wiki/Italians "Italians"), particularly [Tuscans](//en.wikipedia.org/wiki/Tuscany "Tuscany").<sup>[\[5\]](#cite_note-Behar2010-5)[\[6\]](#cite_note-zooss-6)[\[7\]](#cite_note-7)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Recent studies</span>](#Recent_studies)
-   [<span class="tocnumber">2</span> <span class="toctext">Maternal lineages</span>](#Maternal_lineages)
-   [<span class="tocnumber">3</span> <span class="toctext">DNA evidence</span>](#DNA_evidence)
-   [<span class="tocnumber">4</span> <span class="toctext">Paternal lineage, Y chromosome</span>](#Paternal_lineage.2C_Y_chromosome)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Y-DNA of Ashkenazi Jews</span>](#Y-DNA_of_Ashkenazi_Jews)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">Y-DNA of Sephardi Jews</span>](#Y-DNA_of_Sephardi_Jews)
        -   [<span class="tocnumber">4.2.1</span> <span class="toctext">Y-DNA of Jews from North Africa</span>](#Y-DNA_of_Jews_from_North_Africa)
        -   [<span class="tocnumber">4.2.2</span> <span class="toctext">Y-DNA of Portuguese Jews</span>](#Y-DNA_of_Portuguese_Jews)
        -   [<span class="tocnumber">4.2.3</span> <span class="toctext">Y-DNA of Oriental Jews</span>](#Y-DNA_of_Oriental_Jews)
        -   [<span class="tocnumber">4.2.4</span> <span class="toctext">Y-DNA of Roman Jews</span>](#Y-DNA_of_Roman_Jews)
    -   [<span class="tocnumber">4.3</span> <span class="toctext">Y-DNA of Kurdish Jews</span>](#Y-DNA_of_Kurdish_Jews)
    -   [<span class="tocnumber">4.4</span> <span class="toctext">Y-DNA of the Jews of Yemen</span>](#Y-DNA_of_the_Jews_of_Yemen)
    -   [<span class="tocnumber">4.5</span> <span class="toctext">Y-DNA of Mountain Jews</span>](#Y-DNA_of_Mountain_Jews)
    -   [<span class="tocnumber">4.6</span> <span class="toctext">Y-DNA of Jews from Ethiopia</span>](#Y-DNA_of_Jews_from_Ethiopia)
    -   [<span class="tocnumber">4.7</span> <span class="toctext">Y-DNA of Indian Jews</span>](#Y-DNA_of_Indian_Jews)
    -   [<span class="tocnumber">4.8</span> <span class="toctext">Priestly Families</span>](#Priestly_Families)
        -   [<span class="tocnumber">4.8.1</span> <span class="toctext">Cohanim</span>](#Cohanim)
        -   [<span class="tocnumber">4.8.2</span> <span class="toctext">Levites</span>](#Levites)
-   [<span class="tocnumber">5</span> <span class="toctext">Maternal line: Mitochondrial DNA</span>](#Maternal_line:_Mitochondrial_DNA)
    -   [<span class="tocnumber">5.1</span> <span class="toctext">Mt-DNA of Ashkenazi Jews</span>](#Mt-DNA_of_Ashkenazi_Jews)
    -   [<span class="tocnumber">5.2</span> <span class="toctext">Mt-DNA of Jews from North Africa</span>](#Mt-DNA_of_Jews_from_North_Africa)
    -   [<span class="tocnumber">5.3</span> <span class="toctext">Mt-DNA of Jews from the Iberian Peninsula</span>](#Mt-DNA_of_Jews_from_the_Iberian_Peninsula)
    -   [<span class="tocnumber">5.4</span> <span class="toctext">Mt-DNA of Jews from Iraq</span>](#Mt-DNA_of_Jews_from_Iraq)
    -   [<span class="tocnumber">5.5</span> <span class="toctext">Mt-DNA of Jews from Libya</span>](#Mt-DNA_of_Jews_from_Libya)
    -   [<span class="tocnumber">5.6</span> <span class="toctext">Mt-DNA of Jews from Tunisia</span>](#Mt-DNA_of_Jews_from_Tunisia)
    -   [<span class="tocnumber">5.7</span> <span class="toctext">Mt-DNA of Jews from Ethiopia</span>](#Mt-DNA_of_Jews_from_Ethiopia)
    -   [<span class="tocnumber">5.8</span> <span class="toctext">Mt-DNA of the Jews of Turkey</span>](#Mt-DNA_of_the_Jews_of_Turkey)
    -   [<span class="tocnumber">5.9</span> <span class="toctext">Mt-DNA of the Jews of Georgia</span>](#Mt-DNA_of_the_Jews_of_Georgia)
    -   [<span class="tocnumber">5.10</span> <span class="toctext">Mt-DNA of the Mountain Jews</span>](#Mt-DNA_of_the_Mountain_Jews)
    -   [<span class="tocnumber">5.11</span> <span class="toctext">Mt-DNA of Jews from Yemen</span>](#Mt-DNA_of_Jews_from_Yemen)
    -   [<span class="tocnumber">5.12</span> <span class="toctext">Mt-DNA of Bukharan and Persian Jews</span>](#Mt-DNA_of_Bukharan_and_Persian_Jews)
    -   [<span class="tocnumber">5.13</span> <span class="toctext">Mt-DNA of Moroccan Jews</span>](#Mt-DNA_of_Moroccan_Jews)
    -   [<span class="tocnumber">5.14</span> <span class="toctext">Mt-DNA of Indian Jews</span>](#Mt-DNA_of_Indian_Jews)
-   [<span class="tocnumber">6</span> <span class="toctext">Autosomal DNA</span>](#Autosomal_DNA)
-   [<span class="tocnumber">7</span> <span class="toctext">Comparison with the genetic heritage of non-Jewish populations</span>](#Comparison_with_the_genetic_heritage_of_non-Jewish_populations)
    -   [<span class="tocnumber">7.1</span> <span class="toctext">Levantines</span>](#Levantines)
    -   [<span class="tocnumber">7.2</span> <span class="toctext">The Samaritans</span>](#The_Samaritans)
    -   [<span class="tocnumber">7.3</span> <span class="toctext">The Lembas</span>](#The_Lembas)
    -   [<span class="tocnumber">7.4</span> <span class="toctext">Inhabitants of Spain, Portugal, and Ibero-America</span>](#Inhabitants_of_Spain.2C_Portugal.2C_and_Ibero-America)
-   [<span class="tocnumber">8</span> <span class="toctext">See also</span>](#See_also)
    -   [<span class="tocnumber">8.1</span> <span class="toctext">Notes</span>](#Notes)
    -   [<span class="tocnumber">8.2</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">9</span> <span class="toctext">Further reading</span>](#Further_reading)
-   [<span class="tocnumber">10</span> <span class="toctext">External links</span>](#External_links)

<span id="Recent_studies" class="mw-headline">Recent studies</span>
-------------------------------------------------------------------

Recent studies have been conducted on a large number of genes homologous chromosomes or autosomes (all chromosomes except chromosomes X and Y). A 2009 study was able to genetically identify individuals with full or partial [Ashkenazi Jewish](//en.wikipedia.org/wiki/Ashkenazi_Jews "Ashkenazi Jews") ancestry.<sup>[\[8\]](#cite_note-Need2009-8)</sup> In August 2012, Dr. Harry Ostrer in his book *Legacy: A Genetic History of the Jewish People,* summarized his and other work in genetics of the last 20 years, and concluded that all major Jewish groups share a common Middle Eastern origin. Ostrer also claimed to have refuted the <a href="//en.wikipedia.org/wiki/Khazar_theory_of_Ashkenazi_ancestry" class="mw-redirect" title="Khazar theory of Ashkenazi ancestry">Khazar theory of Ashkenazi ancestry</a>.<sup>[\[9\]](#cite_note-9)</sup> Citing autosomal DNA studies, [Nicholas Wade](//en.wikipedia.org/wiki/Nicholas_Wade "Nicholas Wade") estimates that "Ashkenazic and Sephardic Jews have roughly 30 percent European ancestry, with most of the rest from the Middle East." He further noticed that "The two communities seem very similar to each other genetically, which is unexpected because they have been separated for so long." Concerning this relationship he points to Atzmon's conclusions that "the shared genetic elements suggest that members of any Jewish community are related to one another as closely as are fourth or fifth cousins in a large population, which is about 10 times higher than the relationship between two people chosen at random off the streets of New York City"<sup>[\[10\]](#cite_note-nytimes.com-10)</sup> Concerning North African Jews, autosomal genetic analysis in 2012 revealed that North African Jews are genetically close to European Jews. This finding "shows that North African Jews date to [biblical-era Israel](//en.wikipedia.org/wiki/Israelites "Israelites"), and are not largely the descendants of natives who converted to Judaism,"<sup>[\[11\]](#cite_note-11)</sup> [Y DNA](//en.wikipedia.org/wiki/Y_chromosome "Y chromosome") studies examine various paternal lineages of modern Jewish populations. Such studies tend to imply a small number of founders in an old population whose members parted and followed different migration paths.<sup>[\[12\]](#cite_note-hammer2000-12)</sup> In most Jewish populations, these male line ancestors appear to have been mainly Middle Eastern. For example, Ashkenazi Jews share more common paternal lineages with other Jewish and Middle Eastern groups than with non-Jewish populations in areas where Jews lived in [Eastern Europe](//en.wikipedia.org/wiki/Eastern_Europe "Eastern Europe"), Germany and the French [Rhine Valley](//en.wikipedia.org/wiki/Rhine "Rhine"). This is consistent with Jewish traditions in placing most Jewish paternal origins in the region of the [Middle East](//en.wikipedia.org/wiki/Middle_East "Middle East").<sup>[\[13\]](#cite_note-Nebel_2001-13)[\[14\]](#cite_note-14)</sup>

A study conducted in 2013 found no evidence of a Khazar origin for Ashkenazi Jews and suggested that "Ashkenazi Jews share the greatest genetic ancestry with other Jewish populations, and among non-Jewish populations, with groups from Europe and the Middle East. No particular similarity of Ashkenazi Jews with populations from the Caucasus is evident, particularly with the populations that most closely represent the Khazar region. In this view, analysis of Ashkenazi Jews together with a large sample from the region of the Khazar Khaganate would corroborate earlier results that Ashkenazi Jews derive their ancestry primarily from populations of the Middle East and Europe, that they possess considerable shared ancestry with other Jewish populations, and that there is no indication of a significant genetic contribution either from within or from north of the Caucasus region."<sup>[\[15\]](#cite_note-WayneState2013-15)</sup>

In 2016, together with R. Das, P. Wexler and M.Pirooznia, Elhaik advanced the view that the first Ashkenazi populations to speak the Yiddish language came from areas near four villages in Eastern Turkey along the Silk Road whose names derived from the word "Ashkenaz", arguing that Iranian, Greek, Turkish, and Slav populations converted on that travel route before moving to Khazaria, where a small-scale conversion took place.<sup>[\[16\]](#cite_note-16)[\[17\]](#cite_note-17)</sup> The study was dismissed by [Sergio DellaPergola](//en.wikipedia.org/wiki/Sergio_DellaPergola "Sergio DellaPergola") as a "falsification", claiming it failed to include Jewish groups such as the <a href="//en.wikipedia.org/wiki/Italkim" class="mw-redirect" title="Italkim">Italkim</a> and <a href="//en.wikipedia.org/wiki/Sephardic_Jews" class="mw-redirect" title="Sephardic Jews">Sephardic Jews</a>, to whom Ashkenazi Jews are closely related genetically. [Shaul Stampfer](//en.wikipedia.org/wiki/Shaul_Stampfer "Shaul Stampfer"), a professor of Soviet and East European Jewry at the Hebrew University, called Elhaik research "basically a nonsense". Elhaik replied that the DNA of non-Ashkenazic Jews would not effect the origin of DNA hypothesized for the former.<sup>[\[18\]](#cite_note-18)</sup> Prof. [Dovid Katz](//en.wikipedia.org/wiki/Dovid_Katz "Dovid Katz"), founder of Vilnius University’s Yiddish Institute savaged the study’s linguistic analysis. “The authors have melded accurate but contextually meaningless genetic correlations with laughable linguistic theories that now proliferate, sadly, as a consequence of a much weakened Yiddish academic environment internationally" he said<sup>[\[19\]](#cite_note-19)</sup>

In joint study published in 2016 by Genome Biology and Evolution, Pavel Flegontov from Department of Biology and Ecology, Faculty of Science, [University of Ostrava](//en.wikipedia.org/wiki/University_of_Ostrava "University of Ostrava") , Ostrava, Czech Republic, A.A. Kharkevich Institute of Linguistics, [Russian Academy of Sciences](//en.wikipedia.org/wiki/Russian_Academy_of_Sciences "Russian Academy of Sciences") , Moscow, Mark G. Thomas from Research Department of Genetics, Evolution and Environment, [University College London](//en.wikipedia.org/wiki/University_College_London "University College London"), London, UK, Valentina Fedchenko from [Saint Petersburg State University](//en.wikipedia.org/wiki/Saint_Petersburg_State_University "Saint Petersburg State University"), Saint Petersburg, Russia and George Starostin from [Russian State University for the Humanities](//en.wikipedia.org/wiki/Russian_State_University_for_the_Humanities "Russian State University for the Humanities") , Moscow, dismissed both the genetic and linguistic components of Elhaik at al study arguing that "GPS is a provenancing tool suited to inferring the geographic region where a modern and recently unadmixed genome is most likely to arise, but is hardly suitable for admixed populations and for tracing ancestry up to 1000 years before present, as its authors have previously claimed. Moreover, all methods of historical linguistics concur that Yiddish is a Germanic language, with no reliable evidence for Slavic, Iranian, or Turkic substrata." The authors concluded

> "In our view, Das and co-authors have attempted to fit together a marginal and unsupported interpretation of the linguistic data with a genetic provenancing approach, GPS, that is at best only suited to inferring the most likely geographic location of modern and relatively unadmixed genomes, and tells nothing of population history and origin."

<sup>[\[20\]](#cite_note-gbe.oxfordjournals.org-20)</sup> The authors, in response, defended the methodological adequacy of their approach.<sup>[\[21\]](#cite_note-21)</sup> In 2016 Elhaik reviewed the literature searching for a ‘Jüdische Typus’ argues that there is no genomic hallmark for Jewishness. While he allows that in the future it is possible that a ‘Jewish’ marker may turn up, so far, in his view, Jewishness turns out to be socially defined (a socionome), determined by non-genetic factors.<sup>[\[22\]](#cite_note-22)</sup>

<span id="Maternal_lineages" class="mw-headline">Maternal lineages</span>
-------------------------------------------------------------------------

The maternal lineages of Jewish populations, studied by looking at [mitochondrial DNA](//en.wikipedia.org/wiki/Mitochondrial_DNA "Mitochondrial DNA"), are generally more heterogeneous.<sup>[\[23\]](#cite_note-Behar2008b-23)</sup> Scholars such as [Harry Ostrer](//en.wikipedia.org/wiki/Harry_Ostrer "Harry Ostrer") and [Raphael Falk](//en.wikipedia.org/wiki/Raphael_Falk "Raphael Falk") believe this may indicate that many Jewish males found new mates from European and other communities in the places where they migrated in the diaspora after fleeing ancient Israel.<sup>[\[24\]](#cite_note-Lewontin-24)</sup>

Behar et al. in 2006 and 2008 published evidence suggesting that about 40% of Ashkenazi Jews originate maternally from just four female founders which are likely of Near-Eastern origin, while the populations of Sephardi and Mizrahi Jewish communities "showed no evidence for a narrow founder effect".<sup>[\[23\]](#cite_note-Behar2008b-23)[\[25\]](#cite_note-25)</sup> Evidence for female founders has been observed in other Jewish populations.

With the exception of Ethiopian Jews and Indian Jews, it has been argued that all of the various Jewish populations have components of mitochondrial genomes that were of Middle Eastern origin.<sup>[\[26\]](#cite_note-ncbi.nlm.nih.gov-26)[\[27\]](#cite_note-ReferenceA-27)</sup>

In 2013, however, Richards et al. published work suggesting that an overwhelming majority of Ashkenazi Jewish maternal ancestry, estimated at "80 percent of Ashkenazi maternal ancestry comes from women indigenous to Europe, and \[only\] 8 percent from the Near East, with the rest uncertain",<sup>[\[28\]](#cite_note-richards-28)</sup> suggesting that Jewish males migrated to Europe and took new wives from the local population, and converted them to Judaism. Another study by Eva Fernandez et al. argues that the K lineages in Ashkenazi Jews might have an ancient Near Eastern source.<sup>[\[29\]](#cite_note-29)</sup>

<span id="DNA_evidence" class="mw-headline">DNA evidence</span>
---------------------------------------------------------------

Studies of autosomal DNA, which look at the entire DNA mixture, have become increasingly important as the technology develops. They show that Jewish populations have tended to form relatively closely related groups in independent communities, with most in a community sharing significant ancestry in common.<sup>[\[30\]](#cite_note-nature.com-30)</sup> For Jewish populations of the diaspora, the genetic composition of [Ashkenazi](//en.wikipedia.org/wiki/Ashkenazi_Jews "Ashkenazi Jews"), [Sephardi](//en.wikipedia.org/wiki/Sephardi_Jews "Sephardi Jews"), and [Mizrahi](//en.wikipedia.org/wiki/Mizrahi_Jews "Mizrahi Jews") Jewish populations show a predominant amount of shared Middle Eastern ancestry. According to Behar, the most parsimonious explanation for this shared Middle Eastern ancestry is that it is "consistent with the historical formulation of the Jewish people as descending from ancient Hebrew and Israelite residents of the Levant" and "the dispersion of the people of ancient Israel throughout the Old World".<sup>[\[5\]](#cite_note-Behar2010-5)</sup> North African, Italian and others of Iberian origin show variable frequencies of admixture with non-Jewish historical host populations among the maternal lines. In the case of Ashkenazi and Sephardi Jews (in particular [Moroccan Jews](//en.wikipedia.org/wiki/Moroccan_Jews "Moroccan Jews")), who are apparently closely related, the non-Jewish component is mainly southern European.<sup>[\[6\]](#cite_note-zooss-6)</sup> The studies show that the [Bene Israel](//en.wikipedia.org/wiki/Bene_Israel "Bene Israel") and [Black Cochin Jews](//en.wikipedia.org/wiki/Cochin_Jews "Cochin Jews") of [India](//en.wikipedia.org/wiki/India "India"), and the [Beta Israel](//en.wikipedia.org/wiki/Beta_Israel "Beta Israel") of [Ethiopia](//en.wikipedia.org/wiki/Ethiopia "Ethiopia"), while more closely resembling the local populations of their native countries, have some ancient Jewish descent.<sup>[\[27\]](#cite_note-ReferenceA-27)</sup>

<span id="Paternal_lineage.2C_Y_chromosome" class="mw-headline">Paternal lineage, Y chromosome</span>
-----------------------------------------------------------------------------------------------------

In 1992 G. Lucotte and F. David were the first genetic researchers to have documented a common paternal genetic heritage between <a href="//en.wikipedia.org/wiki/Sephardi" class="mw-redirect" title="Sephardi">Sephardi</a> and <a href="//en.wikipedia.org/wiki/Ashkenazi" class="mw-redirect" title="Ashkenazi">Ashkenazi</a> Jews.<sup>[\[31\]](#cite_note-Lucotte1992-31)[\[32\]](#cite_note-Lucotte1993-32)</sup> In 1993, A. S. Santachiara Benerecetti, et al. suggested the Middle Eastern origin of Jewish paternal lineages.<sup>[\[33\]](#cite_note-Santachiara-33)</sup>

In 2000, M. Hammer, et al. conducted a study on 1371 men and definitively established that part of the [paternal gene pool](//en.wikipedia.org/wiki/Y_chromosome "Y chromosome") of Jewish communities in Europe, North Africa and Middle East came from a common Middle East ancestral population. They suggested that most Jewish communities in the [Diaspora](//en.wikipedia.org/wiki/Jewish_diaspora "Jewish diaspora") remained relatively isolated and <a href="//en.wikipedia.org/wiki/Endogamous" class="mw-redirect" title="Endogamous">endogamous</a> compared to non-Jewish neighbor populations.<sup>[\[12\]](#cite_note-hammer2000-12)[\[27\]](#cite_note-ReferenceA-27)[\[34\]](#cite_note-34)</sup>

In a study of Israeli and Palestinian Muslim Arabs, more than 70% of the Jewish men and 82% of the Arab men whose DNA was studied, had inherited their Y chromosomes from the same paternal ancestors, who lived in the region within the last few thousand years. "Our recent study of high-resolution microsatellite haplotypes demonstrated that a substantial portion of Y chromosomes of Jews (70%) and of Palestinian Muslim Arabs (82%) belonged to the same chromosome pool."<sup>[\[35\]](#cite_note-Nebel2000-35)</sup> In relation to the region of the [Fertile Crescent](//en.wikipedia.org/wiki/Fertile_Crescent "Fertile Crescent"), the same study noted; "In comparison with data available from other relevant populations in the region, Jews were found to be much more closely related to groups in the north of the Fertile Crescent (Kurds, Turks, and Armenians) than to their Arab neighbors."<sup>[\[36\]](#cite_note-ReferenceC-36)</sup>

Approximately 35% to 43% of Jewish men are in the paternal line known as [haplogroup J](//en.wikipedia.org/wiki/Haplogroup_J_(Y-DNA) "Haplogroup J (Y-DNA)")<sup>[\[Note\ 1\]](#cite_note-37)</sup> and its sub-haplogroups. This Haplogroup is particularly present in the Middle East, Southern Europe, and Northern Africa.<sup>[\[37\]](#cite_note-semino04-38)</sup> Fifteen to 30% are in haplogroup <a href="//en.wikipedia.org/wiki/Haplogroup_E1b1b_(Y-DNA)" class="mw-redirect" title="Haplogroup E1b1b (Y-DNA)">E1b1b</a><sup>[\[Note\ 2\]](#cite_note-40)</sup>, (or E-M35) and its sub-haplogroups.

### <span id="Y-DNA_of_Ashkenazi_Jews" class="mw-headline">Y-DNA of Ashkenazi Jews</span>

A study of <a href="//en.wikipedia.org/wiki/Haplotypes" class="mw-redirect" title="Haplotypes">haplotypes</a> of the Y chromosome by [Harry Ostrer](//en.wikipedia.org/wiki/Harry_Ostrer "Harry Ostrer") and Michael Hammer, published in 2000, addressed the paternal origins of Ashkenazi Jews. Hammer et al.<sup>[\[39\]](#cite_note-hammer-41)</sup> concluded that the [Y chromosome](//en.wikipedia.org/wiki/Y_chromosome "Y chromosome") of most Ashkenazi and Sephardi Jews contained mutations that are also common among Middle Eastern peoples, but uncommon in the general European population. This suggested that the male ancestors of the Ashkenazi Jews could be traced mostly to the Middle East. The proportion of male [genetic admixture](//en.wikipedia.org/wiki/Genetic_admixture "Genetic admixture") in Ashkenazi Jews amounts to less than 0.5% per generation over an estimated 80 generations, with "relatively minor contribution of European Y chromosomes to the Ashkenazim," and a total admixture estimate "very similar to Motulsky's average estimate of 12.5%." However, when all haplotypes were included in the analysis, the admixture percentage increased to 23% ± 7%.<sup>[\[Note\ 3\]](#cite_note-42)</sup> Hammer et al. add that "Diaspora Jews from Europe, Northwest Africa, and the Near East resemble each other more closely than they resemble their non-Jewish neighbors." In addition, the authors have found that the "Jewish cluster was interspersed with the Palestinian and Syrian populations, whereas the other Middle Eastern non-Jewish populations (Saudi Arabians, Lebanese, and Druze) closely surrounded it. Of the Jewish populations in this cluster, the Ashkenazim were closest to South European populations (specifically the Greeks) and also to the Turks." The study estimated that Ashkenazi Jews are descended on their paternal side from a core population of approximately 20,000 Jews that migrated from Italy into the rest of Europe over the course of the first millennium, and that "All European Jews seem connected on the order of fourth or fifth cousins."

The frequency of haplogroup <a href="//en.wikipedia.org/wiki/R1b" class="mw-redirect" title="R1b">R1b</a> in the Ashkenazim population is similar to the frequency of <a href="//en.wikipedia.org/wiki/R1b" class="mw-redirect" title="R1b">R1b</a> in Middle Eastern populations. Given that haplogroup <a href="//en.wikipedia.org/wiki/R1b" class="mw-redirect" title="R1b">R1b</a> is particularly abundant in populations of Western Europe, studies of Nebel et al. (2001) and Behar et al. (2004)<sup>[\[40\]](#cite_note-Behar2004b-43)</sup> suggest some Western European contribution to those ~10% of <a href="//en.wikipedia.org/wiki/R1b" class="mw-redirect" title="R1b">R1b</a> found among Ashkenazim. The Behar et al. large 2004 study of Ashkenazi Jews records a percentage of 5% - 8% European contribution to the Ashkenazi gene pool.<sup>[\[Note\ 4\]](#cite_note-44)</sup> In the words of Behar:

> Because haplogroups R-M17 (R1a) and R-P25 (R1b) are present in non-Ashkenazi Jewish populations (e.g., at 4% and 10%, respectively) and in non-Jewish Near Eastern populations (e.g., at 7% and 11%, respectively; Hammer et al. 2000; Nebel et al. 2001), it is likely that they were also present at low frequency in the AJ (Ashkenazi Jewish) founding population. The admixture analysis shown in Table 6 suggests that 5%–8% of the Ashkenazi gene pool is, indeed, comprised of Y chromosomes that may have introgressed from non-Jewish European populations.

For G. Lucotte et al.,<sup>[\[41\]](#cite_note-lucotte2003-45)</sup> the R1b frequency is about 11%.<sup>[\[Note\ 5\]](#cite_note-46)</sup> In 2004, When the calculation is made excluding Jews from Netherlands the R1b rate is 5% ± 11.6%.<sup>[\[40\]](#cite_note-Behar2004b-43)</sup>

Two studies by Nebel et al. in 2001 and 2005, based on Y chromosome polymorphic markers, suggested that Ashkenazi Jews are more closely related to other Jewish and Middle Eastern groups than to their host populations in Europe (defined in the using Eastern European, German, and French Rhine Valley populations). Ashkenazi, Sephardic, and Kurdish Jews were all very closely related to the populations of the [Fertile Crescent](//en.wikipedia.org/wiki/Fertile_Crescent "Fertile Crescent"), even closer than to Arabs. The study speculated that the ancestors of the Arab populations of the Levant might have diverged due to mixing with migrants from the Arabian Peninsula.<sup>[\[36\]](#cite_note-ReferenceC-36)</sup> However, 11.5% of male Ashkenazim were found to belong to <a href="//en.wikipedia.org/wiki/Haplogroup_R1a_(Y-DNA)#R1a1a_subclades" class="mw-redirect" title="Haplogroup R1a (Y-DNA)">R1a1a</a> (R-M17), the dominant Y chromosome haplogroup in Eastern European populations. They hypothesized that these chromosomes could reflect low-level gene flow from surrounding Eastern European populations, or, alternatively, that both the Ashkenazi Jews with R1a1a (R-M17), and to a much greater extent Eastern European populations in general, might partly be descendants of [Khazars](//en.wikipedia.org/wiki/Khazars "Khazars"). They concluded "However, if the R1a1a (R-M17) chromosomes in Ashkenazi Jews do indeed represent the vestiges of the mysterious Khazars then, according to our data, this contribution was limited to either a single founder or a few closely related men, and does not exceed ~12% of the present-day Ashkenazim.".<sup>[\[13\]](#cite_note-Nebel_2001-13)[\[42\]](#cite_note-47)</sup> This hypothesis is also supported by the D. Goldstein in his book *Jacob's legacy: A genetic view of Jewish history*.<sup>[\[43\]](#cite_note-Goldstein2008-48)</sup> However, Faerman (2008) states that "External low-level gene flow of possible Eastern European origin has been shown in Ashkenazim but no evidence of a hypothetical Khazars' contribution to the Ashkenazi gene pool has ever been found.".<sup>[\[44\]](#cite_note-Faerman2010-49)</sup>

Furthermore, 7%<sup>[\[40\]](#cite_note-Behar2004b-43)[\[45\]](#cite_note-Hammer2009-50)</sup> of Ashkenazi have the haplogroup <a href="//en.wikipedia.org/wiki/Haplogroup_G2c_(Y-DNA)" class="mw-redirect" title="Haplogroup G2c (Y-DNA)">G2c</a>, Behar et al. suggest that those haplogroups are minor Ashkenazi Jews founding lineages.<sup>[\[40\]](#cite_note-Behar2004b-43)</sup>

A 2003 study of the Y chromosomes of Ashkenazi <a href="//en.wikipedia.org/wiki/Levites" class="mw-redirect" title="Levites">Levites</a>, a priestly class who comprise 4% of Ashkenazi Jews, found that the haplogroup R1a1a (<a href="//en.wikipedia.org/wiki/Haplogroup_R-M17" class="mw-redirect" title="Haplogroup R-M17">R-M17</a>), which is uncommon in the Middle East or among Sephardic Jews but dominant in Eastern Europe, is present in about 50% of Ashkenazi Levites, while the rest of the Ashkenazi Levites' paternal lineage is of apparent Middle Eastern origin. The study also found this haplogroup to be present in 1.7% of Ashkenazi <a href="//en.wikipedia.org/wiki/Cohanim" class="mw-redirect" title="Cohanim">Cohanim</a>.<sup>[\[46\]](#cite_note-51)</sup>

Among Ashkenazi Jews, Jews of [Netherlands](//en.wikipedia.org/wiki/Netherlands "Netherlands") seem to have a particular haplogroups distribution since nearly one quarter of them have the Haplogroup R1b1 (R-P25), in particular sub-haplogroup R1b1b2 (R-M269), which is characteristic of Western European populations.<sup>[\[40\]](#cite_note-Behar2004b-43)</sup>

Ashkenazi men show low Y-DNA diversity within each major haplogroup, meaning that compared to the size of the modern population, it seems there were once a relatively small number of men having children. This possibly results from a series of [founder events](//en.wikipedia.org/wiki/Founder_effect "Founder effect") and high rates of [endogamy](//en.wikipedia.org/wiki/Endogamy "Endogamy") within Europe. Despite Ashkenazi Jews representing a recently founded population in Europe, founding effects suggest that they probably derived from a large and diverse ancestral source population in the [Middle East](//en.wikipedia.org/wiki/Middle_East "Middle East"), who may have been larger than the source population from which the indigenous Europeans derived.<sup>[\[40\]](#cite_note-Behar2004b-43)</sup>

Haplogroup distribution among Ashkenazim

E1b1b1 (M35)

G (M201)

J1 or J\* (12f2b)

J2 (M172)

Q1 (P36)

R1a1a (M17)

R1b1 (P25)

Sample number

E1b1b1a (M78)

E1b1b1c (M123)

G2c (M377)

J1 (M267)

J\*

J2a\* (M410)

J2a1b (M67)

Q1b (M378)

R1b1b2 (M269)

R1b1\* (P25)

Hammer 2009 <sup>[\[45\]](#cite_note-Hammer2009-50)</sup>

large<sup>[\[Note\ 6\]](#cite_note-52)</sup>

~3%

~17%

~7%

~17%

~6%

~14%

~7%

~12%

~9%

~2%

Behar 2004 <sup>[\[40\]](#cite_note-Behar2004b-43)</sup>

442

16.1%

7.7%

19%

19%

5.2%

7.5%

10%

Semino 2004<sup>[\[37\]](#cite_note-semino04-38)</sup>

~80

5.2%

11.7%

Not tested

14.6%

12.2%

9.8%

Not tested

Not tested

Not tested

Nebel 2001<sup>[\[13\]](#cite_note-Nebel_2001-13)</sup>

79

23%

 ?

19%

24%

 ?

12.7%

11.4%

Shen 2004<sup>[\[47\]](#cite_note-shen-2004-53)</sup>

20

10%

10%

5%

20%

5%

15%

5%

20%

10%

### <span id="Y-DNA_of_Sephardi_Jews" class="mw-headline">Y-DNA of Sephardi Jews</span>

The term "Sephardi" refers to significantly different populations from one study to another, so much care must be taken when interpreting and comparing data from different studies and research. On the one hand, the term "Sephardi" is used in some studies in a very restrictive meaning, only referring to Jews with attested family origins to Jews exiled from Iberia (Spain and Portugal) wherever they may have ended up settling (and who traditionally spoke a form of <a href="//en.wikipedia.org/wiki/Judeo-Spanish" class="mw-redirect" title="Judeo-Spanish">Judeo-Spanish</a>). At the opposite end of the spectrum, the term "Sephardi" is used by other studies to designate all non-Ashkenazi populations from predominantly Muslim lands, such as the Jews indigenous to North Africa and Jews from the Greater Middle East who do not descended from Spanish or Portuguese Jewish exiles (although Ethiopian Jews, Yemenite Jews, and Kurdish Jews, are always excluded from any definition of Sephardi in genetic studies). Between these two extremes of defining the "Sephardi" population, all kinds of variations in results and conclusions exist.

Investigations made by Nebel et al.<sup>[\[13\]](#cite_note-Nebel_2001-13)</sup> on the genetic relationships among Ashkenazi Jews, Kurdish and Sephardi (North Africa, Turkey, [Iberian Peninsula](//en.wikipedia.org/wiki/Iberian_Peninsula "Iberian Peninsula"), Iraq and Syria) indicate that Jews of European maternal lineage are more genetically similar to groups in northern Fertile Crescent (Kurds, Turks and Armenians) than to Arabs. Considering the timing of this origin, the study found that "the common genetic Middle Eastern background (of Jewish populations ) predates the ethnogenesis in the region and concludes that the Y chromosome pool of Jews is an integral part of the genetic landscape of Middle East.<sup>[\[13\]](#cite_note-Nebel_2001-13)</sup>

#### <span id="Y-DNA_of_Jews_from_North_Africa" class="mw-headline">Y-DNA of Jews from North Africa</span>

The largest study to date on the Jews of North Africa has been led by Gerard Lucotte et al. in 2003.<sup>[\[41\]](#cite_note-lucotte2003-45)</sup> This study showed that the Jews of North Africa<sup>[\[Note\ 7\]](#cite_note-54)</sup> showed frequencies of their paternal haplotypes almost equal to those of the Lebanese and Palestinian non-Jews.

The authors also compared the distribution of haplotypes of Jews from North Africa with Sephardi Jews and Ashkenazi Jews and found significant differences between the Ashkenazim and the other two groups.<sup>[\[48\]](#cite_note-55)</sup> The Jewish community of the island of [Djerba](//en.wikipedia.org/wiki/Djerba "Djerba") in [Tunisia](//en.wikipedia.org/wiki/Tunisia "Tunisia") is of special interest, Tradition traces this community's origins back to the time of the destruction of the First Temple. Two studies have attempted to test this hypothesis first by G. Lucotte et al. from 1993,<sup>[\[49\]](#cite_note-Lucotte1996-56)</sup> the second of F. Manni et al. of 2005.<sup>[\[50\]](#cite_note-Manni-57)</sup> They also conclude that the Jews of Djerba's paternal gene pool is different from the <a href="//en.wikipedia.org/wiki/Arab" class="mw-redirect" title="Arab">Arabs</a> and Berbers of the island. For the first 77.5% of samples tested are of haplotype VIII (probably similar to the J haplogroup according Lucotte), the second shows that 100% of the samples are of Haplogroup J \*. The second suggests that it is unlikely that the majority of this community comes from an ancient colonization of the island while for Lucotte it is unclear whether this high frequency is really an ancient relationship.

These studies therefore suggest that the paternal lineage of North African Jews comes predominantly from the Middle East with a minority contribution of African lineages, probably Berbers.

#### <span id="Y-DNA_of_Portuguese_Jews" class="mw-headline">Y-DNA of Portuguese Jews</span>

A recent study by Inês Nogueiro et al. (July 2009) on the Jews of north-eastern Portugal (region of [Trás-os-Montes](//en.wikipedia.org/wiki/Tr%C3%A1s-os-Montes_(region) "Trás-os-Montes (region)")) showed that their paternal lines consisted of 35.2% lineages more typical of Europe (R : 31.7%, I : 3.5%), and 64.8% lineages more typical of the [Near East](//en.wikipedia.org/wiki/Near_East "Near East") than [Europe](//en.wikipedia.org/wiki/Europe "Europe") (E1b1b: 8.7%, G: 3.5%, J: 36.8%, T: 15.8%) and consequently, the Portuguese Jews of this region were genetically closer to other Jewish populations than to Portuguese non-Jews.<sup>[\[51\]](#cite_note-Nogueiro-58)</sup>

|       |           |           |           |       |       |        |        |       |         |            |              |
|-------|-----------|-----------|-----------|-------|-------|--------|--------|-------|---------|------------|--------------|
| **N** | **E-M78** | **E-M81** | **E-M34** | **G** | **I** | **J1** | **J2** | **T** | **R1a** | **R1b1b1** | **R1b1b1b2** |
| 57    | 3.5%      | 5.2%      | 0%        | 3.5%  | 3.5%  | 12.3%  | 24.5%  | 15.8% | 1.8%    | 1.8%       | 28.1%        |

#### <span id="Y-DNA_of_Oriental_Jews" class="mw-headline">Y-DNA of Oriental Jews</span>

Lucotte et al. 2003 study found that (Oriental, Sephardic, Ashkenazic Jews and Lebanese and Palestinians), "seem to be similar in their Y-haplotype patterns, both with regard to the haplotype distributions and the ancestral haplotype VIII frequencies." The authors stated in their findings that these results confirm similarities in the Y-haplotype frequencies of this Near-Eastern populations, sharing a common geographic origin."<sup>[\[52\]](#cite_note-59)</sup>

#### <span id="Y-DNA_of_Roman_Jews" class="mw-headline">Y-DNA of Roman Jews</span>

Hammer et al.<sup>[\[12\]](#cite_note-hammer2000-12)</sup> maintained that the paternal lines of Jews from [Rome](//en.wikipedia.org/wiki/Rome "Rome") were close to those of Ashkenazi Jews. They also claim that these mostly originated from the Middle East.

### <span id="Y-DNA_of_Kurdish_Jews" class="mw-headline">Y-DNA of Kurdish Jews</span>

In the article by Nebel et al.<sup>[\[13\]](#cite_note-Nebel_2001-13)</sup> the authors show that Kurdish and Sephardi Jews have indistinguishable paternal genetic heritage. The study shows that mixtures between Kurdish Jews and their Muslim hosts are negligible and that Kurdish Jews are closer to other Jewish groups than to their long term host population. Hammer<sup>[\[12\]](#cite_note-hammer2000-12)</sup> had already shown the strong correlation between the genetic heritage of Jews from North Africa with Kurdish Jews. Kurdish Jews <a href="//en.wikipedia.org/wiki/Judeo-Aramaic" class="mw-redirect" title="Judeo-Aramaic">Judeo-Aramaic</a> <a href="//en.wikipedia.org/wiki/Central_Semitic" class="mw-redirect" title="Central Semitic">Central Semitic</a> [Kurdistan](//en.wikipedia.org/wiki/Kurdistan "Kurdistan") sample size 19/99 19.2% Kurdish Jews <a href="//en.wikipedia.org/wiki/Judeo-Aramaic" class="mw-redirect" title="Judeo-Aramaic">Judeo-Aramaic</a> <a href="//en.wikipedia.org/wiki/Central_Semitic" class="mw-redirect" title="Central Semitic">Central Semitic</a> [Kurdistan](//en.wikipedia.org/wiki/Kurdistan "Kurdistan") sample size 9/50 18% 10% T1a1a1a1a1a1-P77 and 8% T1a1-L162 <a href="//en.wikipedia.org/wiki/Haplogroup_T_(Y-DNA)" class="mw-redirect" title="Haplogroup T (Y-DNA)">Haplogroup T (Y-DNA)</a>

### <span id="Y-DNA_of_the_Jews_of_Yemen" class="mw-headline">Y-DNA of the Jews of Yemen</span>

The studies of Shen<sup>[\[47\]](#cite_note-shen-2004-53)</sup> and Hammer et al.<sup>[\[12\]](#cite_note-hammer2000-12)</sup> show that the paternal genes of [Yemenite Jews](//en.wikipedia.org/wiki/Yemenite_Jews "Yemenite Jews") is very similar to that of other Jewish populations. Y haplogroups (A3b2, E3b3a, E3b1, E3b1b, J1a, J2e, R1b10 and the lowest frequency found was <a href="//en.wikipedia.org/wiki/Haplogroup_T_(Y-DNA)" class="mw-redirect" title="Haplogroup T (Y-DNA)">Haplogroup T (Y-DNA)</a> 2/94 2.1% in one sample.

### <span id="Y-DNA_of_Mountain_Jews" class="mw-headline">Y-DNA of Mountain Jews</span>

A 2002 study by geneticist Dror Rosengarten found that the paternal haplotypes of [Mountain Jews](//en.wikipedia.org/wiki/Mountain_Jews "Mountain Jews") "were shared with other Jewish communities and were consistent with a Mediterranean origin." <sup>[\[53\]](#cite_note-60)</sup> Tatiana M Karafet et al., "Coevolution of genes and languages and high levels of population structure among the highland populations of Daghestan," Journal of Human Genetics (2016) Mountain Jews [Judeo-Tat](//en.wikipedia.org/wiki/Judeo-Tat "Judeo-Tat") (Southwestern Iranian) Derbentsky District sample size 2/17 11.8% T1a1a1a1a1a1-P77 <a href="//en.wikipedia.org/wiki/Haplogroup_T_(Y-DNA)" class="mw-redirect" title="Haplogroup T (Y-DNA)">Haplogroup T (Y-DNA)</a>

### <span id="Y-DNA_of_Jews_from_Ethiopia" class="mw-headline">Y-DNA of Jews from Ethiopia</span>

A study of <sup>[\[54\]](#cite_note-lucotte1999-61)</sup> Lucotte and Smets has shown that the genetic father of [Beta Israel](//en.wikipedia.org/wiki/Beta_Israel "Beta Israel") (Ethiopian Jews) was close to the Ethiopian non-Jewish populations. This is consistent with the theory that Beta Israel are descendants of ancient inhabitants of Ethiopia, not the Middle East.

Hammer et al. in 2000<sup>[\[12\]](#cite_note-hammer2000-12)</sup> and the team of Shen in 2004<sup>[\[47\]](#cite_note-shen-2004-53)</sup> arrive at similar conclusions, namely a genetic differentiation in – other people in the north of [Ethiopia](//en.wikipedia.org/wiki/Ethiopia "Ethiopia"), which probably indicates a conversion of local populations.

A 2010 study by Behar et al. on the genome-wide structure of Jews observed that the Beta Israel had similar levels of the Middle Eastern genetic clusters as the also [Semitic](//en.wikipedia.org/wiki/Semitic_languages "Semitic languages")-speaking Ethiopian non-Jewish <a href="//en.wikipedia.org/wiki/Tigreans" class="mw-redirect" title="Tigreans">Tigreans</a> and <a href="//en.wikipedia.org/wiki/Amharas" class="mw-redirect" title="Amharas">Amharas</a>. However, compared to the <a href="//en.wikipedia.org/wiki/Cushitic" class="mw-redirect" title="Cushitic">Cushitic</a>-speaking non-Jewish Ethiopian <a href="//en.wikipedia.org/wiki/Oromos" class="mw-redirect" title="Oromos">Oromos</a>, who are the largest ethnic group in Ethiopia, the Beta Israel had higher levels of Middle Eastern admixture.<sup>\[*[<span title="This claim needs references to reliable sources. (March 2015)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

### <span id="Y-DNA_of_Indian_Jews" class="mw-headline">Y-DNA of Indian Jews</span>

Genetic analysis shows that the [Bene Israel](//en.wikipedia.org/wiki/Bene_Israel "Bene Israel") of [India](//en.wikipedia.org/wiki/India "India") cluster with the indigenous populations of western India, but do have a clear paternal link to the populations of the Levant.<sup>[\[5\]](#cite_note-Behar2010-5)</sup> A recent more detailed study on <a href="//en.wikipedia.org/wiki/Indian_Jews" class="mw-redirect" title="Indian Jews">Indian Jews</a> has reported that the paternal ancestry of Indian Jews is composed of Middle East specific haplogroups (E, G, J(xJ2) and I) as well as common South Asian haplogroups (R1a, H, L-M11, R2).<sup>[\[55\]](#cite_note-62)</sup>

### <span id="Priestly_Families" class="mw-headline">Priestly Families</span>

See also: [Y-chromosomal Aaron](//en.wikipedia.org/wiki/Y-chromosomal_Aaron "Y-chromosomal Aaron")

#### <span id="Cohanim" class="mw-headline">Cohanim</span>

Nephrologist Dr. Karl Skorecki decided to analyze the <a href="//en.wikipedia.org/wiki/Cohanim" class="mw-redirect" title="Cohanim">Cohanim</a> to see if they were the descendants of one man, in which case they should have a set of common genetic markers.

To test this hypothesis, he contacted Dr. Michael Hammer of the [University of Arizona](//en.wikipedia.org/wiki/University_of_Arizona "University of Arizona"), a researcher in molecular genetics and a pioneer in research on [chromosome](//en.wikipedia.org/wiki/Chromosome "Chromosome").<sup>[\[56\]](#cite_note-Skorecki-63)</sup> Their article, published in [Nature](//en.wikipedia.org/wiki/Nature_(journal) "Nature (journal)") in 1997, has had some impact. A set of special markers (called Cohen Modal Haplotype or CMH) was defined as one which is more likely to be present in the Cohanim, defined as contemporary Jews named Cohen or a derivative, and it was proposed that this results from a common descent from the ancient priestly lineage than from the Jewish population in general.

But, subsequent studies<sup>[\[57\]](#cite_note-Ekins2005-64)</sup> showed that the number of genetic markers used and the number of samples (of people saying Cohen) were not big enough. The last study, conducted in 2009 by Hammer and Behar et al.,<sup>[\[45\]](#cite_note-Hammer2009-50)</sup> says 20 of the 21 Cohen haplogroups have no single common haplogroup; five haplogroups comprise 79.5% of all haplogroups of Cohen. Among these first 5 haplogroups, J-P58 \* (or J1E) accounts for 46.1% of Cohen and the second major haplogroup, J-M410 or J2am accounts for 14.4%. Hammer and Behar have redefined an extended MHC haplotype as determined by a set of 12 markers and having as "background" haplogroup determining the most important lines J1E (46.1%). This haplotype is absent among non-Jews in 2099 analyzed in the study. It appeared there would be a 3000 ± 1000 years. This study nevertheless confirms that the current Cohen lineage descended from a small number of paternal ancestors.

In the summary of their findings the authors concluded that " Our estimates of the coalescence time also lend support to the hypothesis that the extended CMH represents a unique founding lineage of the ancient [Hebrews](//en.wikipedia.org/wiki/Hebrews "Hebrews") that has been paternally inherited along with the Jewish priesthood."<sup>[\[58\]](#cite_note-65)</sup>

#### <span id="Levites" class="mw-headline">Levites</span>

A 2003 study of the Y-chromosome by Behar et al. pointed to multiple origins for Ashkenazi <a href="//en.wikipedia.org/wiki/Levites" class="mw-redirect" title="Levites">Levites</a>, a priestly class who comprise approximately 4% of Ashkenazi Jews. It found that Haplogroup R1a1a (R-M17), which is uncommon in the Middle East or among Sephardi Jews, but dominant in Eastern Europe, is present in over 50% of Ashkenazi Levites, while the rest of Ashkenazi Levites' paternal lineage is of apparent Middle Eastern origin. Behar suggested a founding event, probably involving one or very few European men, occurring at a time close to the initial formation and settlement of the Ashkenazi community as a possible explanation.<sup>[\[59\]](#cite_note-Behar2003-66)</sup> Nebel, Behar and Goldstein speculated that this may indicate a Khazar origin.<sup>[\[43\]](#cite_note-Goldstein2008-48)</sup>

A 2013 study by Rootsi et al. found that R1a-M582, the specific subclade of R1a to which all sampled Ashkenazi Levites with R1a belonged, was completely absent of a sample of 922 Eastern Europeans and was only found in one of the 2,164 samples from the Caucasus, while it made up 33.8% of non-Levite Ashkenazi R1a and was also found in 5.9% of Near Easterners bearing R1a. The clade, though less represented in Near Easterners, was more diverse among them than among Ashkenazi Jews. Rootsi et al. argued this supports a Near Eastern Hebrew origin for the paternal lineage R1a present among Ashkenazi Levites:<sup>[\[60\]](#cite_note-Rootsi2013-67)</sup> R1a-M582 was also found among different Iranian populations, among Kurds from Cilician Anatolia and Kazakhstan, and among non-Ashkenazi Jews.

"Previous Y-chromosome studies have demonstrated that Ashkenazi Levites, members of a paternally inherited Jewish priestly caste, display a distinctive founder event within R1a, the most prevalent Y-chromosome haplogroup in Eastern Europe. Here we report the analysis of 16 whole R1 sequences and show that a set of 19 unique nucleotide substitutions defines the Ashkenazi R1a lineage. While our survey of one of these, M582, in 2,834 R1a samples reveals its absence in 922 Eastern Europeans, we show it is present in all sampled R1a Ashkenazi Levites, as well as in 33.8% of other R1a Ashkenazi Jewish males and 5.9% of 303 R1a Near Eastern males, where it shows considerably higher diversity. Moreover, the M582 lineage also occurs at low frequencies in non-Ashkenazi Jewish populations. In contrast to the previously suggested Eastern European origin for Ashkenazi Levites, the current data are indicative of a geographic source of the Levite founder lineage in the Near East and its likely presence among pre-Diaspora Hebrews."<sup>[\[60\]](#cite_note-Rootsi2013-67)</sup>

<span id="Maternal_line:_Mitochondrial_DNA" class="mw-headline">Maternal line: Mitochondrial DNA</span>
-------------------------------------------------------------------------------------------------------

Studies of mitochondrial DNA of Jewish populations are more recent and are still debatable. However, it seems that there are no maternal lines common to all Jewish people.<sup>[\[23\]](#cite_note-Behar2008b-23)[\[Note\ 8\]](#cite_note-68)</sup> Until 2006, geneticists attributed most often the origin of Jewish populations to male individuals who emigrated from the Middle East and took women as wives in the indigenous populations, who later [converted to Judaism](//en.wikipedia.org/wiki/Conversion_to_Judaism "Conversion to Judaism").<sup>[\[24\]](#cite_note-Lewontin-24)</sup> D.M. Behar, et al. published a study in 2008 that tried to review this assertion.<sup>[\[23\]](#cite_note-Behar2008b-23)</sup>

According to M.G. Thomas et al. in 2002, a number of Jewish communities reveal direct-line maternal ancestry originating from a few women. This was seen in independently founded communities in different geographic areas. What they shared was limited genetic additions later on the female side. Together, this is described as the [founder effect](//en.wikipedia.org/wiki/Founder_effect "Founder effect"). Those same communities had diversity in the male lines that was similar to the non-Jewish population.<sup>[\[61\]](#cite_note-Thomas2002-69)</sup>

Reflecting on previous mtDNA studies carried out by Behar, Atzmon et al. conclude that all major Jewish population groups are showing evidence for founder females of Middle Eastern origin with coalescence times &gt;2000 years<sup>[\[26\]](#cite_note-ncbi.nlm.nih.gov-26)</sup> A 2013 study, based on a much larger sample base, drew differing conclusions, namely, that the Mt-DNA of Ashkenazi Jews originated among southern European women, where Diaspora communities had been established centuries before the fall of the Second Temple in 70 CE.<sup>[\[62\]](#cite_note-Costa-70)</sup> A 2014 study by Fernandez et al. found that Ashkenazi Jews display a frequency of haplogroup K which suggests an ancient Near Eastern origin, stating that this observation clearly contradicts the results of the study led by Richards which suggested a predominantly European origin for the Ashkenazi community's maternal lines. However, the authors of the 2014 study also state that definitively answering the question of whether this group was of Jewish origin rather than the result of a Neolithic migration to Europe would require the genotyping of the complete mtDNA in ancient Near Eastern populations.<sup>[\[63\]](#cite_note-Ferna.C2.B4ndez-71)</sup>

### <span id="Mt-DNA_of_Ashkenazi_Jews" class="mw-headline">Mt-DNA of Ashkenazi Jews</span>

In 2004, Behar *el al* found that approximately 32% of Ashkenazi Jews belong to the mitochondrial [Haplogroup K](//en.wikipedia.org/wiki/Haplogroup_K_(mtDNA) "Haplogroup K (mtDNA)"), which points to a <a href="//en.wikipedia.org/wiki/Genetic_bottleneck" class="mw-redirect" title="Genetic bottleneck">genetic bottleneck</a> having taken place some 100 generations prior.<sup>[\[64\]](#cite_note-72)</sup> Haplogroup K itself is thought to have originated in [Western Asia](//en.wikipedia.org/wiki/Western_Asia "Western Asia") some 12,000 years ago.

A 2006 study by Behar et al.,<sup>[\[65\]](#cite_note-behar2006-73)</sup> based on high-resolution analysis of [Haplogroup K](//en.wikipedia.org/wiki/Haplogroup_K_(mtDNA) "Haplogroup K (mtDNA)") (mtDNA), suggested that about 40% of the current Ashkenazi population is descended matrilineally from just four women, or "founder lineages", of European origin and some "may" have mixture of a [Hebrew](//en.wikipedia.org/wiki/Hebrews "Hebrews")/[Levantine](//en.wikipedia.org/wiki/Levant "Levant") mtDNA pool originating in the Middle East in the 1st and 2nd centuries CE. Moreover, a maternal line "sister" was found among the Jews of Portugal, North Africa, France, and Italy. They wrote:

> Both the extent and location of the maternal ancestral [deme](//en.wikipedia.org/wiki/Deme_(biology) "Deme (biology)") from which the Ashkenazi Jewry arose remain obscure. Here, using complete sequences of the maternally inherited mitochondrial DNA (mtDNA), we show that close to one-half of Ashkenazi Jews, estimated at 8,000,000 people, can be traced back to only four women carrying distinct mtDNAs that are virtually absent in other populations, with the important exception of low frequencies among non-Ashkenazi Jews. We conclude that four founding mtDNAs, likely of Near Eastern ancestry, underwent major expansion(s) in Europe within the past millennium...<sup>[\[27\]](#cite_note-ReferenceA-27)[\[65\]](#cite_note-behar2006-73)</sup>

A 2007 study by J. Feder et al.<sup>[\[66\]](#cite_note-Feder2007-74)</sup> confirms the hypothesis of the founding of non-European origin among the maternal lines. Their study did not address the geographical origin of Ashkenazim and therefore does not explicitly confirm the origin "Levantine" of these founders. This study revealed a significant divergence in total haplogroup distribution between the Ashkenazi Jewish populations and their European host populations, namely Russians, Poles and Germans. They concluded that, regarding mtDNAs, the differences between Jews and non-Jews are far larger than those observed among the Jewish communities. The study also found that "the differences between the Jewish communities can be overlooked when non-Jews are included in the comparisons." It supported previous interpretations that, in the direct maternal line, there was "little or no gene flow from the local non-Jewish communities in Poland and Russia to the Jewish communities in these countries."<sup>[\[67\]](#cite_note-75)</sup>

Considering Ashkenazi Jews, Atzmon (citing Behar above) states that beyond four founder mitochondrial haplogroups of possible Middle Eastern origins which comprise approximately 40% of Ashkenazi Jewish mtDNA, the remainder of the mtDNA falls into other haplogroups, many of European origin. He noted that beyond Ashkenazi Jews, "Evidence for founder females of Middle Eastern origin has been observed in other Jewish populations based on non-overlapping mitochondrial haplotypes with coalescence times &gt;2000 years".<sup>[\[26\]](#cite_note-ncbi.nlm.nih.gov-26)</sup>

A 2013 study at the [University of Huddersfield](//en.wikipedia.org/wiki/University_of_Huddersfield "University of Huddersfield"), led by Professor Martin B. Richards, concluded that 65%-81% of Ashkenazi Mt-DNA is European in origin, including all four founding mothers, and that most of the remaining lineages are also European. The results were published in *Nature Communications* in October 2013. The team analyzed about 2,500 complete and 28,000 partial Mt-DNA genomes of mostly non-Jews, and 836 partial Mt-DNA genomes of Ashkenazi Jews. The study claims that only 8% of Ashkenazi Mt-DNA could be identified as Middle Eastern in origin, with the origin of the rest being unclear.<sup>[\[62\]](#cite_note-Costa-70)</sup>

They wrote:

> If we allow for the possibility that K1a9 and N1b2 might have a Near Eastern source, then we can estimate the overall fraction of European maternal ancestry at ~65%. Given the strength of the case for even these founders having a European source, however, our best estimate is to assign ~81% of Ashkenazi lineages to a European source, ~8% to the Near East and ~1% further to the east in Asia, with ~10% remaining ambiguous... Thus at least two-thirds and most likely more than four-fifths of Ashkenazi maternal lineages have a European ancestry.<sup>[\[68\]](#cite_note-ReferenceB-76)</sup>

Regarding the origin of Ashkenazi admixture, the analyses suggest that "the first major wave of assimilation probably took place in Mediterranean Europe, most likely in Southern Europe, with substantial further assimilation of minor founders in west/central Europe."<sup>[\[68\]](#cite_note-ReferenceB-76)</sup> According to Richards, who acknowledged past research showing that Ashkenazi Jews' paternal origins are largely from the Middle East, the most likely explanation is that Ashkenazi Jews are descended from Middle Eastern men who moved to Europe, and married local women who they converted to Judaism. The authors found "less evidence for assimilation in Eastern Europe, and almost none for a source in the North Caucasus/Chuvashia, as would be predicted by the Khazar hypothesis."<sup>[\[68\]](#cite_note-ReferenceB-76)</sup>

The study was criticized by geneticist Doron Behar, who stated that while the Mt-DNA of Ashkenazi Jews is of mixed Middle Eastern and European origins, the deepest maternal roots of Ashkenazi Jews are not European. [Harry Ostrer](//en.wikipedia.org/wiki/Harry_Ostrer "Harry Ostrer") said Richards' study seemed reasonable, and corresponded to the known facts of Jewish history. Karl Skorecki of the [Rambam Health Care Campus](//en.wikipedia.org/wiki/Rambam_Health_Care_Campus "Rambam Health Care Campus") stated that there were serious flaws of [phylogenetic](//en.wikipedia.org/wiki/Phylogenetics "Phylogenetics") analysis.<sup>[\[69\]](#cite_note-Hogenboom-77)</sup> Both Behar and Skorecki claim that the Mt-DNA used in the study did not represent the full spectrum of mitochondrial diversity. Eran Elhaik, a geneticist at the [University of Sheffield](//en.wikipedia.org/wiki/University_of_Sheffield "University of Sheffield")<a href="http://eranelhaiklab.org/" class="external autonumber">[8]</a>, argues that the evidence ruled out a Near Eastern origin for many Ashkenazi mitochondrial lineages but he challenged the conclusion that a [Khazarian](//en.wikipedia.org/wiki/Khazars "Khazars") contribution is absent.

David B. Goldstein, the [Duke University](//en.wikipedia.org/wiki/Duke_University "Duke University") geneticist who first found similarities between the founding mothers of Ashkenazi Jewry and European populations, said that, although Richards' analysis was well-done and 'could be right,'<sup>[\[69\]](#cite_note-Hogenboom-77)</sup> the estimate that 80% of Ashkenazi Jewish Mt-DNA is European was not statistically justified given the random rise and fall of mitochondrial DNA lineages. Geneticist Antonio Torroni of the [University of Pavia](//en.wikipedia.org/wiki/University_of_Pavia "University of Pavia") found the conclusions very convincing, adding that recent studies of cell nucleus DNA also show “a very close similarity between Ashkenazi Jews and Italians".<sup>[\[68\]](#cite_note-ReferenceB-76)[\[70\]](#cite_note-balter-78)[\[71\]](#cite_note-79)</sup> In addition, this data was consistent with historians who have suggested that "many women converted to Judaism across Mediterranean Europe during the so-called Hellenistic period between about 300 B.C.E. and 30 B.C.E."<sup>[\[70\]](#cite_note-balter-78)</sup> Diaspora communities were established in Rome and in Southern Europe centuries before the fall of the Second Temple in 70 CE.<sup>[\[62\]](#cite_note-Costa-70)</sup>

A 2014 study by Fernandez et al. have found that Ashkenazi Jews display a frequency of haplogroup K which suggests an ancient Near Eastern origin, stating that this observation clearly contradicts the results of the study led by Richards which suggested a predominantly European origin for the Ashkenazi community's maternal line. However, the authors also state that definitively answering the question of whether this group was of Jewish origin rather than the result of a Neolithic migration to Europe would require the genotyping of the complete mtDNA in ancient Near Eastern populations.<sup>[\[63\]](#cite_note-Ferna.C2.B4ndez-71)</sup> On the study by Richards:

> According to that work the majority of the Ashkenazi mtDNA lineages can be assigned to three major founders within haplogroup K (31% of their total lineages): K1a1b1a, K1a9 and K2a2. The absence of characteristic mutations within the control region in the PPNB K-haplotypes allow discarding them as members of either sub-clades K1a1b1a or K2a2, both representing a 79% of total Ashkenazi K lineages. However, without a high-resolution typing of the mtDNA coding region it cannot be excluded that the PPNB K lineages belong to the third sub-cluster K1a9 (20% of Askhenazi K lineages). Moreover, in the light of the evidence presented here of a loss of lineages in the Near East since Neolithic times, the absence of Ashkenazi mtDNA founder clades in the Near East should not be taken as a definitive argument for its absence in the past. The genotyping of the complete mtDNA in ancient Near Eastern populations would be required to fully answer this question and it will undoubtedly add resolution to the patterns detected in modern populations in this and other studies.

### <span id="Mt-DNA_of_Jews_from_North_Africa" class="mw-headline">Mt-DNA of Jews from North Africa</span>

Analysis of mitochondrial DNA of the Jewish populations of North Africa (Morocco, Tunisia, Libya) was the subject of further detailed study in 2008 by Doron Behar et al.<sup>[\[23\]](#cite_note-Behar2008b-23)</sup> The analysis concludes that Jews from this region do not share the [haplogroups](//en.wikipedia.org/wiki/Haplogroup "Haplogroup") of the mitochondrial DNA haplogroups (M1 and U6) that are typical of the North African Berber and Arab populations. Similarly, while the frequency of haplogroups L, associated with [sub-Saharan Africa](//en.wikipedia.org/wiki/Sub-Saharan_Africa "Sub-Saharan Africa"), are present in approximately 20–25% at the Berber populations studied, these haplogroups are only present in 1.3%, 2.7% and 3.6% respectively of Jews from Morocco, Tunisia and Libya.<sup>[\[23\]](#cite_note-Behar2008b-23)</sup>

Behar et al. conclude that it is unlikely that North African Jews have significant Arab, or Berber admixture, "consistent with social restrictions imposed by religious restrictions," or [endogamy](//en.wikipedia.org/wiki/Endogamy "Endogamy"). This study also found genetic similarities between the Ashkenazi and North African Jews of European mitochondrial DNA pools, but differences between both of these of the diaspora and Jews from the Middle East.<sup>[\[72\]](#cite_note-nlm-80)</sup>

### <span id="Mt-DNA_of_Jews_from_the_Iberian_Peninsula" class="mw-headline">Mt-DNA of Jews from the Iberian Peninsula</span>

The data (mt-DNA) recovered by D. Behar et al. were from a community descended from crypto-Jews located in the village of <a href="//en.wikipedia.org/wiki/Belmonte_(Portugal)" class="mw-redirect" title="Belmonte (Portugal)">Belmonte</a> in Portugal. Because of the small size of the sample and the circumstances of the community having been isolated for so long, It is not possible to generalize the findings to the entire Iberian Peninsula.

### <span id="Mt-DNA_of_Jews_from_Iraq" class="mw-headline">Mt-DNA of Jews from Iraq</span>

According to the 2008 study by Behar, 43% of [Iraqi Jews](//en.wikipedia.org/wiki/History_of_the_Jews_in_Iraq "History of the Jews in Iraq") are descended from five women.<sup>[\[23\]](#cite_note-Behar2008b-23)</sup>

### <span id="Mt-DNA_of_Jews_from_Libya" class="mw-headline">Mt-DNA of Jews from Libya</span>

According to Behar, 39.8% of the mtDNA of Libyan Jews "could be related to one woman carrying the X2e1a1a lineage".<sup>[\[23\]](#cite_note-Behar2008b-23)</sup>

### <span id="Mt-DNA_of_Jews_from_Tunisia" class="mw-headline">Mt-DNA of Jews from Tunisia</span>

Behar's study found that 43% of Tunisian Jews are descended from four women along their maternal lines.<sup>[\[72\]](#cite_note-nlm-80)</sup>

### <span id="Mt-DNA_of_Jews_from_Ethiopia" class="mw-headline">Mt-DNA of Jews from Ethiopia</span>

The results are similar to those of the male population, namely, genetic characteristics identical to those of surrounding populations.<sup>[\[61\]](#cite_note-Thomas2002-69)</sup>

### <span id="Mt-DNA_of_the_Jews_of_Turkey" class="mw-headline">Mt-DNA of the Jews of Turkey</span>

Mt-DNA of the Jews of Turkey and does not include to a large extent mt-DNA lineages typical of West Asia,.<sup>[\[23\]](#cite_note-Behar2008b-23)</sup> An Iberian-type lineage has been documented, which is consistent with historical data, i.e., the expulsion of Jews from the Iberian Peninsula and their resettlement in Ottoman lands .<sup>[\[Note\ 9\]](#cite_note-81)</sup>

### <span id="Mt-DNA_of_the_Jews_of_Georgia" class="mw-headline">Mt-DNA of the Jews of Georgia</span>

According to the study of G. Thomas et al., 51% of Georgian Jews are descended from a single female.<sup>[\[61\]](#cite_note-Thomas2002-69)</sup> According to Behar, 58% are descended from this female ancestor.<sup>[\[23\]](#cite_note-Behar2008b-23)</sup> Researchers have not determined the origin of this ancestor, but it is known that this woman carried a haplotype, which can be found throughout in large area stretching from the <a href="//en.wikipedia.org/wiki/Mediterranean" class="mw-redirect" title="Mediterranean">Mediterranean</a> to [Iraq](//en.wikipedia.org/wiki/Iraq "Iraq") and to [Caucasus](//en.wikipedia.org/wiki/Caucasus "Caucasus").<sup>[\[73\]](#cite_note-jpost-82)</sup>

### <span id="Mt-DNA_of_the_Mountain_Jews" class="mw-headline">Mt-DNA of the Mountain Jews</span>

According to <sup>[\[74\]](#cite_note-hudainat-83)</sup> AJHG and Israeli-Canadian research, the Mountain Jews community shows a striking maternal founding event, with 58.6% of their total mtDNA genetic variation tracing back to only one woman from the Levant.

### <span id="Mt-DNA_of_Jews_from_Yemen" class="mw-headline">Mt-DNA of Jews from Yemen</span>

In a study by Richards et al., the authors suggest that a minor proportion of haplogroup L1 and L3A lineage from sub-Saharan Africa is present among Jews from Yemen. However, these lines occur 4 times less frequently than among non-Jewish Yemenis.<sup>[\[75\]](#cite_note-Richards-84)</sup> These sub-Saharan haplogroups are virtually absent among Jews from Iraq, Iran and Georgia and do not appear among Ashkenazi Jews.<sup>[\[75\]](#cite_note-Richards-84)</sup>

The Jewish population of Yemen also reveals a founder effect: 42% of the direct maternal lines are traceable to five women, four coming from western Asia, and one from East Africa.<sup>[\[23\]](#cite_note-Behar2008b-23)</sup>

### <span id="Mt-DNA_of_Bukharan_and_Persian_Jews" class="mw-headline">Mt-DNA of Bukharan and Persian Jews</span>

Genetic studies show that [Persian](//en.wikipedia.org/wiki/Persian_Jews "Persian Jews") and [Bukharan Jews](//en.wikipedia.org/wiki/Bukharan_Jews "Bukharan Jews") descend from a small number of female ancestors.<sup>[\[73\]](#cite_note-jpost-82)</sup>

### <span id="Mt-DNA_of_Moroccan_Jews" class="mw-headline">Mt-DNA of Moroccan Jews</span>

Genetic research shows that about 27% of [Moroccan Jews](//en.wikipedia.org/wiki/Moroccan_Jews "Moroccan Jews") descend from one female ancestor.<sup>[\[73\]](#cite_note-jpost-82)</sup>

### <span id="Mt-DNA_of_Indian_Jews" class="mw-headline">Mt-DNA of Indian Jews</span>

According to the study of 2008 b D. Behar et al., the maternal lineage of some Jews of India has a local origin for the vast majority of the community. The maternal gene pool also includes some minor maternal lineage originating in the area of Iraq/Iran or Italy.<sup>[\[23\]](#cite_note-Behar2008b-23)</sup> Genetic research shows that 41.3% of [Bene Israel](//en.wikipedia.org/wiki/Bene_Israel "Bene Israel") descend from one female ancestor, who was of indigenous Indian origin.<sup>[\[73\]](#cite_note-jpost-82)</sup> [Cochin Jews](//en.wikipedia.org/wiki/Cochin_Jews "Cochin Jews") also have genetic similarities with other Jewish populations, in particular with [Yemenite Jews](//en.wikipedia.org/wiki/Yemenite_Jews "Yemenite Jews"), along with the indigenous populations of India.<sup>[\[76\]](#cite_note-85)</sup>

<span id="Autosomal_DNA" class="mw-headline">Autosomal DNA</span>
-----------------------------------------------------------------

These studies focus upon autosomal chromosomes, the 22 homologous or autosomes (non sex chromosomes), rather than on the direct paternal or maternal lines. The technology has changed rapidly and so older studies are different in quality to newer ones.

An initial study<sup>[\[77\]](#cite_note-Rosenberg2001-86)</sup> conducted in 2001 by N. Rosenberg et al. on six Jewish populations (Poland, Libya, Ethiopia, Iraq, Morocco, Yemen) and two non-Jewish populations (Palestinians and Druze) showed that while the eight groups are close, the Jews of Libya have a distinct genetic signature related to their genetic isolation and a possible combination with Berber populations.<sup>[\[Note\ 10\]](#cite_note-87)</sup> This same study suggested a close relationship between Jews of Yemen and those of Ethiopia.

A 2006 study by Seldin et al. used over five thousand autosomal SNPs to demonstrate European genetic substructure. The results showed "a consistent and reproducible distinction between 'northern' and 'southern' European population groups". Most northern, central, and eastern Europeans (Finns, Swedes, English, Irish, Germans, and Ukrainians) showed &gt;90% in the 'northern' population group, while most individual participants with southern European ancestry (Italians, Greeks, Portuguese, Spaniards) showed &gt;85% in the 'southern' group. Both Ashkenazi Jews as well as Sephardic Jews showed &gt;85% membership in the "southern" group. Referring to the Jews clustering with southern Europeans, the authors state the results were "consistent with a later Mediterranean origin of these ethnic groups".<sup>[\[78\]](#cite_note-88)</sup>

A 2007 study by Bauchet et al. found that Ashkenazi Jews were most closely clustered with Arabic North African populations when compared to the global population of that study. In the European structure analysis, they share genetic similarities with Greeks and Sicilians, reflecting their east Mediterranean origins.<sup>[\[79\]](#cite_note-89)</sup>

A 2008 study by Price et al. sampled Southern Italians, Jews and other Europeans, and isolated the genetic markers that are most accurate for distinguishing between European groups, achieving results comparable to those from genome-wide analyses. It mines much larger datasets (more markers and more samples) to identify a panel of 300 highly ancestry-informative markers which accurately distinguish not just northwest and southeast European, but also Ashkenazi Jewish ancestry from Southern Europeans.<sup>[\[80\]](#cite_note-90)</sup>

A 2008 study by Tian et al. provides an additional example of the same clustering pattern, using samples and markers similar to those in their other study. European population genetic substructure was examined in a diverse set of &gt;1,000 individuals of European descent, each genotyped with &gt;300 K SNPs. Both STRUCTURE and principal component analyses (PCA) showed the largest division/principal component (PC) differentiated northern from southern European ancestry. A second PC further separated Italian, Spanish, and Greek individuals from those of Ashkenazi Jewish ancestry as well as distinguishing among northern European populations. In separate analyses of northern European participants other substructure relationships were discerned showing a west to east gradient.<sup>[\[81\]](#cite_note-91)</sup>

A 2009 study by Goldstein et a. shows that it is possible to predict full Ashkenazi Jewish ancestry with 100% sensitivity and 100% specificity, although it should be noted that the exact dividing line between a Jewish and non-Jewish cluster will vary across sample sets which in practice would reduce the accuracy of the prediction. While the full historical demographic explanations for this distinction remain to be resolved, it is clear that the genomes of individuals with full Ashkenazi Jewish ancestry carry an unambiguous signature of their Jewish heritage, and this seems more likely to be due to their specific Middle Eastern ancestry than to inbreeding. The authors note that there is almost perfect separation along PC 1, and, they note that most of the non-Jewish Europeans who are closest to the Jews on this PC are of Italian or Eastern Mediterranean origin.<sup>[\[82\]](#cite_note-92)</sup>

In a 2009 study by Kopelman et al., four Jewish groups, Ashkenazi, Turkish, Moroccan and Tunisian, were found to share a common origin from the Middle East, with more recent admixture that has resulted in "intermediate placement of the Jewish populations compared to European and Middle Eastern populations". The authors found that the "most similar to the Jewish populations is the Palestinian population". The Tunisian Jews were found to be distinct from three other Jewish populations, which suggests, according to the authors, a greater genetic isolation and/or a significant local <a href="//en.wikipedia.org/wiki/Berber_people" class="mw-redirect" title="Berber people">Berber</a> ancestry, as in the case of Libyan Jews. Concerning the theory of Khazar ancestry in Ashkenazi Jews, the authors found no direct evidence. Although they did find genetic similarities between Jews, especially Ashkenazi Jews, and the [Adyghe people](//en.wikipedia.org/wiki/Adyghe_people "Adyghe people"), a group from the [Caucasus](//en.wikipedia.org/wiki/Caucasus "Caucasus"), whose region was formerly occupied by the [Khazars](//en.wikipedia.org/wiki/Khazars "Khazars"), on the other hand, the Adyghe, living on the edge of geographical Europe, are more genetically related to Middle Easterners, including Palestinians, Bedouin, and non-Ashkenazi Jews, than to Europeans.<sup>[\[27\]](#cite_note-ReferenceA-27)[\[83\]](#cite_note-Kopelman2009-93)</sup>

Another study of L. Hao et al. (October 2009)<sup>[\[26\]](#cite_note-ncbi.nlm.nih.gov-26)</sup> studied seven groups of Jewish populations with different geographic origin (Ashkenazi, Italian, Greek, Turk, Iranian, Iraqi, and Syrian) and showed that the individuals all shared a common Middle Eastern background, although they were also genetically distinguishable from each other. In public comments, [Harry Ostrer](//en.wikipedia.org/wiki/Harry_Ostrer "Harry Ostrer"), the director of the Human Genetics Program at NYU <a href="//en.wikipedia.org/wiki/Langone_Medical_Center" class="mw-redirect" title="Langone Medical Center">Langone Medical Center</a>, and one of the authors of this study, concluded, "We have shown that Jewishness can be identified through genetic analysis, so the notion of a Jewish people is plausible."<sup>[\[84\]](#cite_note-94)</sup>

A genome-wide genetic study carried out by Need et al. and published in 2009 showed that "individuals with full Jewish ancestry formed a clearly distinct cluster from those individuals with no Jewish ancestry." The study found that the Jewish cluster examined, fell between that of Middle Eastern and European populations. Reflecting on these findings, the authors concluded, "It is clear that the genomes of individuals with full Ashkenazi Jewish ancestry carry an unambiguous signature of their Jewish heritage, and this seems more likely to be due to their specific Middle Eastern ancestry than to inbreeding."<sup>[\[85\]](#cite_note-95)</sup>

|           | Italians | Greeks | Spanish | Tuscans | Germans | Druze  | Palestinians | Irish  | Swedes | Russians | Basque |
|-----------|----------|--------|---------|---------|---------|--------|--------------|--------|--------|----------|--------|
| Ashkenazi | 0.0040   | 0.0042 | 0.0056  | 0.0066  | 0.0072  | 0.0088 | 0.0093       | 0.0109 | 0.0120 | 0.0137   | 0.0144 |

The current study extends the analysis of European population genetic structure to include additional southern European groups and Arab populations. While the Ashkenazi are clearly of southern origin based on both PCA and STRUCTURE studies, in this analysis of diverse European populations, this group appears to have a unique genotypic pattern that may not reflect geographic origins.<sup>[\[86\]](#cite_note-C.Tian_2009-96)</sup>

In June 2010, Behar et al. "shows that most Jewish samples form a remarkably tight subcluster with common genetic origin, that overlies Druze and Cypriot samples but not samples from other Levantine populations or paired Diaspora host populations. In contrast, Ethiopian Jews (Beta Israel) and Indian Jews (Bene Israel and Cochini) cluster with neighboring <a href="//en.wikipedia.org/wiki/Autochthon_(person)" class="mw-redirect" title="Autochthon (person)">autochthonous</a> populations in Ethiopia and western India, respectively, despite a clear paternal link between the Bene Israel and the Levant.".<sup>[\[5\]](#cite_note-Behar2010-5)[\[10\]](#cite_note-nytimes.com-10)</sup> "The most parsimonious explanation for these observations is a common genetic origin, which is consistent with an historical formulation of the Jewish people as descending from ancient Hebrew and Israelite residents of the Levant."<sup>[\[5\]](#cite_note-Behar2010-5)</sup> The authors say that the genetic results are concordant "with the dispersion of the people of ancient Israel throughout the Old World".<sup>[\[5\]](#cite_note-Behar2010-5)</sup> Regarding the samples he used, Behar says, "Our conclusion favoring common ancestry (of Jewish people) over recent admixture is further supported by the fact that our sample contains individuals that are known not to be admixed in the most recent one or two generations."<sup>[\[5\]](#cite_note-Behar2010-5)</sup>

A study led by [Harry Ostrer](//en.wikipedia.org/wiki/Harry_Ostrer "Harry Ostrer") published on June 11, 2010, found close links between Ashkenazi, Sephardi, and Mizrahi Jews, and found them to be genetically distinct from non-Jews. In the study, DNA from the blood of 237 Jews and about 2,800 non-Jews was analyzed, and it was determined how closely related they were through [IBD](//en.wikipedia.org/wiki/Identity_by_descent "Identity by descent"). Individuals within the Ashkenazi, Sephardi, and Mizrahi groups shared high levels of IDB, roughly equivalent to that of fourth or fifth cousins. All three groups shared many genetic features, suggesting a common origin dating back more than 2,000 years. The study did find that all three Jewish groups did show various signs of admixture with non Jews, with the genetic profiles of Ashkenazi Jews indicating between 30% and 60% admixture with Europeans, although they clustered more closely with Sephardi and Mizrahi Jews.<sup>[\[88\]](#cite_note-98)</sup>

In July 2010, Bray et al., using [SNP](//en.wikipedia.org/wiki/SNP_array "SNP array") [microarray](//en.wikipedia.org/wiki/DNA_microarray "DNA microarray") techniques and <a href="//en.wikipedia.org/wiki/Linkage_analysis" class="mw-redirect" title="Linkage analysis">linkage analysis</a>,<sup>[\[89\]](#cite_note-Bray2010-99)</sup> "confirms that there is a closer relationship between the Ashkenazim and several European populations (Tuscans, Italians, and French) than between the Ashkenazim and Middle Eastern populations," and that European "admixture is considerably higher than previous estimates by studies that used the Y chromosome." They add their study data "support the model of a Middle Eastern origin of the Ashkenazim population followed by subsequent admixture with host Europeans or populations more similar to Europeans," and that their data imply that modern Ashkenazi Jews are perhaps more similar to Europeans than modern Middle Easterners. The level of admixture with European population was estimated between 35 and 55%. The study assumed [Druze](//en.wikipedia.org/wiki/Druze "Druze") and <a href="//en.wikipedia.org/wiki/Palestinian_Arabs" class="mw-redirect" title="Palestinian Arabs">Palestinian Arabs</a> populations to represent the reference to world Jewry ancestor genome. With this reference point, the linkage disequilibrium in the Ashkenazi Jewish population was interpreted as "matches signs of interbreeding or 'admixture' between Middle Eastern and European populations". Also, in their press release, Bray stated: "We were surprised to find evidence that Ashkenazi Jews have higher <a href="//en.wikipedia.org/wiki/Heterozygosity" class="mw-redirect" title="Heterozygosity">heterozygosity</a> than Europeans, contradicting the widely-held presumption that they have been a largely isolated group". The authors said that their calculations might have "overestimated the level of admixture" in case that the true Jewish ancestors were genetically closer to Southern Europeans than to Druze and Palestinian Arabs. They predict that using the non-Ashkenazi Jewish Diaspora populations as reference for a world Jewry ancestor genome would "underestimate the level of admixture" but that "however, using the Jewish Diaspora populations as the reference Jewish ancestor will naturally underestimate the true level of admixture, as the modern Jewish Diaspora has also undergone admixture since their dispersion.<sup>[\[90\]](#cite_note-100)[\[91\]](#cite_note-101)</sup>

Zoossmann-Diskin (2010) argues, that based upon the analysis of X chromosome and seventeen autosomal markers, Eastern European Jewish populations and Jewish populations from Iran, Iraq and Yemen, do not have the same genetic origins. In particular, concerning Eastern European Jews, he believes the evidence points to a dominant amount of southern European, and specifically Italian, ancestry, which he argues is probably a result of conversions during the Roman empire. Concerning the similarity between Sephardi and Ashkenazi, he argues that the reasons are uncertain, but that it is likely to be caused by Sephardic Jews having "Mediterranean" ancestry also, like the Ashkenazi. Concerning mitochondrial DNA, and particularly Y DNA, he accepts that there are superficial signs of some Middle Eastern ancestry among Ashkenazi Jews, but he argues that this can be ignored as it is may have come from a small number of ancestors.<sup>[\[92\]](#cite_note-102)</sup>

An autosomal DNA study carried out in 2010 by Atzmon et al. examined the origin of Iranian, Iraqi, Syrian, Turkish, Greek, Sephardic, and Ashkenazi Jewish communities. The study compared these Jewish groups with 1043 unrelated individuals from 52 worldwide populations. To further examine the relationship between Jewish communities and European populations, 2407 European subjects were assigned and divided into 10 groups based on geographic region of their origin. This study confirmed previous findings of shared Middle Eastern origin of the above Jewish groups and found that "the genetic connections between the Jewish populations became evident from the frequent IBD across these Jewish groups (63% of all shared segments). Jewish populations shared more and longer segments with one another than with non-Jewish populations, highlighting the commonality of Jewish origin. Among pairs of populations ordered by total sharing, 12 out of the top 20 were pairs of Jewish populations, and "none of the top 30 paired a Jewish population with a non-Jewish one". Atzmon concludes that "Each Jewish group demonstrated Middle Eastern ancestry and variable admixture from host population, while the split between Middle Eastern and European/Syrian Jews, calculated by simulation and comparison of length distributions of IBD segments, occurred 100–150 generations ago, which was described as "compatible with a historical divide that is reported to have occurred more than 2500 years ago" as the Jewish community in Iraq and Iran were formed by Jews in the Babylonian and Persian empires during and after Babylonian exile. The main difference between Mizrahi and Ashkenazi/Sephardic Jews was the absence of Southern European components in the former. According to these results, European/Syrian Jewish populations, including the Ashkenazi Jewish community, were formed latter, as a result of the expulsion of Jews from Palestine, during Roman rule. Concerning Ashkenazi Jews, this study found that genetic dates "are incompatible with theories that Ashkenazi Jews are for the most part the direct lineal descendants of converted [Khazars](//en.wikipedia.org/wiki/Khazars "Khazars") or [Slavs](//en.wikipedia.org/wiki/Slavs "Slavs")". Citing Behar, Atzmon states that "Evidence for founder females of Middle Eastern origin has been observed in all Jewish populations based on non overlapping mitochondrial haplotypes with coalescence times &gt;2000 years". The closest people related to Jewish groups were the [Palestinians](//en.wikipedia.org/wiki/Palestinians "Palestinians"), <a href="//en.wikipedia.org/wiki/Bedouins" class="mw-redirect" title="Bedouins">Bedouins</a>, [Druze](//en.wikipedia.org/wiki/Druze "Druze"), [Greeks](//en.wikipedia.org/wiki/Greeks "Greeks"), and [Italians](//en.wikipedia.org/wiki/Italians "Italians"). Regarding this relationship, the authors conclude that "These observations are supported by the significant overlap of Y chromosomal haplogroups between Israeli and Palestinian Arabs with Ashkenazi and non-Ashkenazi Jewish populations".<sup>[\[30\]](#cite_note-nature.com-30)[\[26\]](#cite_note-ncbi.nlm.nih.gov-26)[\[27\]](#cite_note-ReferenceA-27)[\[93\]](#cite_note-103)[\[94\]](#cite_note-104)</sup>

In 2011, Moorjani et al.<sup>[\[95\]](#cite_note-105)</sup> detected 3%–5% sub-Saharan African ancestry in all eight of the diverse Jewish populations (Ashkenazi Jews, Syrian Jews, Iranian Jews, Iraqi Jews, Greek Jews, Turkish Jews, Italian Jews) that they analyzed. The timing of this African admixture among all Jewish populations was identical The exact date was not determined, but it was estimated to have taken place between 1,600–3,400 years ago. Although African admixture was determined among South Europeans and Near Eastern population too, this admixture was found to be younger compared to the Jewish populations. This findings the authors explained as evidence regarding common origin of these 8 main Jewish groups. "It is intriguing that the Mizrahi Irani and Iraqi Jews—who are thought to descend at least in part from Jews who were exiled to Babylon about 2,600 years ago share the signal of African admixture. A parsimonious explanation for these observations is that they reflect a history in which many of the Jewish groups descend from a common ancestral population which was itself admixed with Africans, prior to the beginning of the Jewish diaspora that occurred in 8th to 6th century BC" the authors concludes.<sup>[\[27\]](#cite_note-ReferenceA-27)[\[96\]](#cite_note-106)</sup>

In 2012, two major genetic studies were carried out under the leadership of [Harry Ostrer](//en.wikipedia.org/wiki/Harry_Ostrer "Harry Ostrer"), from the [Albert Einstein College of Medicine](//en.wikipedia.org/wiki/Albert_Einstein_College_of_Medicine "Albert Einstein College of Medicine"). The results were published in the Proceedings for the [National Academy of Sciences](//en.wikipedia.org/wiki/National_Academy_of_Sciences "National Academy of Sciences"). The genes of 509 Jewish donors from 15 different backgrounds and 114 non-Jewish donors of North African origin were analyzed. Ashkenazi, Sephardi, and Mizrahi Jews were found to be closer genetically to each other than to their long-term host populations, and all of them were found to have Middle Eastern ancestry, together with varying amounts of admixture in their local populations. Mizrahi and Ashkenazi Jews were found to have diverged from each other approximately 2,500 years in the past, approximately the time of the <a href="//en.wikipedia.org/wiki/Babylonian_exile" class="mw-redirect" title="Babylonian exile">Babylonian exile</a>. The studies also reconfirmed the results of previous studies which found that North African Jews were more closely related to each other and to European and Middle Eastern Jews than to their non-Jewish host populations. The Moroccan/Algerian, Djerban/Tunisian and Libyan subgroups of North African Jewry were found to demonstrate varying levels of Middle Eastern (40-42%), European (37-39%) and North African ancestry (20-21%),<sup>[\[97\]](#cite_note-107)</sup> with Moroccan and Algerian Jews tending to be genetically closer to Europeans than Djerban Jews. The study found that Yemenite, Ethiopian, and Georgian Jews formed their own distinctive, genetically linked clusters. In particular, [Yemenite Jews](//en.wikipedia.org/wiki/Yemenite_Jews "Yemenite Jews"), who had been previously been believed to have lived in isolation, were found to have genetic connections to their host population, suggesting some conversion of local Arabs to Judaism had taken place. The also study found that [Syrian Jews](//en.wikipedia.org/wiki/Syrian_Jews "Syrian Jews") share more genetic commonality with Ashkenazi Jews than with other Middle Eastern Jewish populations.<sup>[\[98\]](#cite_note-108)[\[99\]](#cite_note-109)[\[100\]](#cite_note-110)[\[101\]](#cite_note-111)</sup> According to the study:

> "distinctive North African Jewish population clusters with proximity to other Jewish populations and variable degrees of Middle Eastern, European, and North African admixture. Two major subgroups were identified by principal component, neighbor joining tree, and identity-by-descent analysis—Moroccan/Algerian and Djerban/Libyan—that varied in their degree of European admixture. These populations showed a high degree of endogamy and were part of a larger Ashkenazi and Sephardic Jewish group. By principal component analysis, these North African groups were orthogonal to contemporary populations from North and South Morocco, Western Sahara, Tunisia, Libya, and Egypt. Thus, this study is compatible with the history of North African Jews—founding during Classical Antiquity with proselytism of local populations, followed by genetic isolation with the rise of Christianity and then Islam, and admixture following the emigration of Sephardic Jews during the Inquisition." <sup>[\[102\]](#cite_note-112)</sup>

A 2012 study on [Ethiopian Jews](//en.wikipedia.org/wiki/Beta_Israel "Beta Israel") showed that while they are primarily related to the local populations, Ethiopian Jews have very distant genetic links to the Middle East from some 2,000 years ago, and are likely descended from a few Jewish founders. It was speculated that the community began when a few itinerant Jews settled in Ethiopia in ancient times, converted locals to [Judaism](//en.wikipedia.org/wiki/Judaism "Judaism"), and married into the local populations.<sup>[\[103\]](#cite_note-in.reuters.com-113)</sup>

A 2012 study by Eran Elhaik<sup>[\[104\]](#cite_note-114)</sup> analyzed data collected for previous studies and concluded that the DNA of Eastern and Central European Jewish populations indicates that their ancestry is "a mosaic of Caucasus, European, and Semitic ancestries". For the study, Bedouins and Jordanian Hashemites, known to descend from Arabian tribes, were assumed to be a valid genetic surrogate of ancient Jews, whereas the [Druze](//en.wikipedia.org/wiki/Druze "Druze"), known to come from Syria, were assumed to be non-Semitic immigrants into the Levant. Armenians and Georgians were also used as surrogate populations for the Khazars, who spoke [a Turkic language](//en.wikipedia.org/wiki/Khazar_language "Khazar language") unrelated to [Georgian](//en.wikipedia.org/wiki/Georgian_language "Georgian language") or [Armenian](//en.wikipedia.org/wiki/Armenian_language "Armenian language"). On this basis, a relatively strong connection to the Caucasus was proposed because of the stronger genetic similarity of these Jewish groups to modern [Armenians](//en.wikipedia.org/wiki/Armenians "Armenians"), [Georgians](//en.wikipedia.org/wiki/Georgians "Georgians"), <a href="//en.wikipedia.org/wiki/Azerbaijani_Jews" class="mw-redirect" title="Azerbaijani Jews">Azerbaijani Jews</a>, [Druze](//en.wikipedia.org/wiki/Druze "Druze") and [Cypriots](//en.wikipedia.org/wiki/Cyprus "Cyprus"), compared to a weaker genetic similarity with Hashemites and Bedouins. This proposed Caucasian component of ancestry was in turn taken to be consistent with the <a href="//en.wikipedia.org/wiki/Khazar_theory_of_Ashkenazi_ancestry" class="mw-redirect" title="Khazar theory of Ashkenazi ancestry">Khazarian Hypothesis</a> as an explanation of part of the ancestry of Ashkenazi Jews.

A study by Haber et al. (2013) noted that while previous studies of the Levant, which had focused mainly on diaspora Jewish populations, showed that the "Jews form a distinctive cluster in the Middle East", these studies did not make clear "whether the factors driving this structure would also involve other groups in the Levant". The authors found strong evidence that modern Levant populations descend from two major apparent ancestral populations. One set of genetic characteristics which is shared with modern-day Europeans and Central Asians is most prominent in the Levant amongst "Lebanese, Armenians, Cypriots, Druze and Jews, as well as Turks, Iranians and Caucasian populations". The second set of inherited genetic characteristics is shared with populations in other parts of the Middle East as well as some African populations. Levant populations in this category today include "Palestinians, Jordanians, Syrians, as well as North Africans, Ethiopians, Saudis, and Bedouins". Concerning this second component of ancestry, the authors remark that while it correlates with "the pattern of the Islamic expansion", and that "a pre-Islamic expansion Levant was more genetically similar to Europeans than to Middle Easterners," they also say that "its presence in Lebanese Christians, Sephardi and Ashkenazi Jews, Cypriots and Armenians might suggest that its spread to the Levant could also represent an earlier event". The authors also found a strong correlation between religion and apparent ancestry in the Levant:

> "all Jews (Sephardi and Ashkenazi) cluster in one branch; Druze from Mount Lebanon and Druze from Mount Carmel are depicted on a private branch; and Lebanese Christians form a private branch with the Christian populations of Armenia and Cyprus placing the Lebanese Muslims as an outer group. The predominantly Muslim populations of Syrians, Palestinians and Jordanians cluster on branches with other Muslim populations as distant as Morocco and Yemen."<sup>[\[105\]](#cite_note-115)</sup>

A 2013 study by Doron M. Behar, Mait Metspalu, Yael Baran, Naama M. Kopelman, Bayazit Yunusbayev et al. using integration of genotypes on newly collected largest data set available to date (1,774 samples from 106 Jewish and non-Jewish populations) for assessment of Ashkenazi Jewish genetic origins from the regions of potential Ashkenazi ancestry:(Europe, the Middle East, and the region historically associated with the Khazar Khaganate) concluded that "This most comprehensive study... does not change and in fact reinforces the conclusions of multiple past studies, including ours and those of other groups (Atzmon and others, 2010; Bauchet and others, 2007; Behar and others, 2010; Campbell and others, 2012; Guha and others, 2012; Haber and others; 2013; Henn and others, 2012; Kopelman and others, 2009; Seldin and others, 2006; Tian and others, 2008). We confirm the notion that the Ashkenazi, North African, and Sephardi Jews share substantial genetic ancestry and that they derive it from Middle Eastern and European populations, with no indication of a detectable Khazar contribution to their genetic origins."

The authors also reanalyzed the 2012 study of Eran Elhaik, and found that "The provocative assumption that Armenians and Georgians could serve as appropriate proxies for Khazar descendants is problematic for a number of reasons as the evidence for ancestry among Caucasus populations do not reflect Khazar ancestry". Also, the authors found that "Even if it were allowed that Caucasus affinities could represent Khazar ancestry, the use of the Armenians and Georgians as Khazar proxies is particularly poor, as they represent the southern part of the Caucasus region, while the Khazar Khaganate was centered in the North Caucasus and further to the north. Furthermore, among populations of the Caucasus, Armenians and Georgians are geographically the closest to the Middle East, and are therefore expected a priori to show the greatest genetic similarity to Middle Eastern populations." Concerning the similarity of South Caucasus populations to Middle Eastern groups which was observed at the level of the whole genome in one recent study (Yunusbayev and others, 2012). The authors found that "Any genetic similarity between Ashkenazi Jews and Armenians and Georgians might merely reflect a common shared Middle Eastern ancestry component, actually providing further support to a Middle Eastern origin of Ashkenazi Jews, rather than a hint for a Khazar origin". The authors claimed "If one accepts the premise that similarity to Armenians and Georgians represents Khazar ancestry for Ashkenazi Jews, then by extension one must also claim that Middle Eastern Jews and many Mediterranean European and Middle Eastern populations are also Khazar descendants. This claim is clearly not valid, as the differences among the various Jewish and non-Jewish populations of Mediterranean Europe and the Middle East predate the period of the Khazars by thousands of years".<sup>[\[15\]](#cite_note-WayneState2013-15)[\[106\]](#cite_note-116)</sup>

A 2014 study by Paull et al. analyzed autosomal SNP data from FTDNA’s Family Finder test for 100 study participants, divided into Jewish, non-Jewish, and interfaith study groups. It reported autosomal DNA test values, such as the size and number of shared DNA segments, the number of genetic matches, and the distribution of predicted relationships, varies between study groups. The study also investigates how shared autosomal DNA, and longest block values vary by strength-of-relationship for each study group. According to the results "The 40 participants in the Jewish study group were found to match an average of 24.8 or 62.0 % of the other Jewish study participants, while the 40 participants in the non-Jewish study group matched an average of 4.0 or 9.9 % of the other non-Jewish study participants. Hence, Jewish study participants had over 6 times more matches with each other than did non-Jewish study participants. With the exception of a single study participant, there were no matches between the Jewish and non-Jewish study groups." the authors found.<sup>[\[107\]](#cite_note-117)[\[108\]](#cite_note-118)</sup>

A 2014 study by Carmi et al. published by [Nature Communications](//en.wikipedia.org/wiki/Nature_Communications "Nature Communications") found that the Ashkenazi Jewish population originates from an even mixture between Middle Eastern and European peoples.<sup>[\[109\]](#cite_note-119)</sup> According to the authors, that mixing likely occurred some 600–800 years ago, followed by rapid growth and genetic isolation (rate per generation 16–53%;). The study found that all Ashkenazi Jews descent from around 350 individuals, about half of whom were Middle Eastern and half were European, and that all Ashkenazi Jews are related to the point of being no more than 30th cousins.<sup>[\[110\]](#cite_note-120)</sup> The principal component analysis of common variants in the sequenced AJ samples, confirmed previous observations, namely, the proximity of Ashkenazi Jewish cluster to other Jewish, European and Middle Eastern populations.<sup>[\[111\]](#cite_note-121)[\[112\]](#cite_note-carmi-122)</sup>

In November 2014, [Bennett Greenspan](//en.wikipedia.org/wiki/Bennett_Greenspan "Bennett Greenspan"), founder and chairman of [Family Tree DNA](//en.wikipedia.org/wiki/Family_Tree_DNA "Family Tree DNA"), a private DNA testing company which offers individuals DNA testing for genealogical purposes, told an audience at a guest lecture at the [Netanya Academic College](//en.wikipedia.org/wiki/Netanya_Academic_College "Netanya Academic College") that based on his company's database, no less than 75% of Ashkenazi, Sephardi, and Mizrahi Jews are of common Middle Eastern origin. Greenspan also noted DNA links between Jews and American Hispanic Catholics.<sup>[\[113\]](#cite_note-123)</sup>

A 2016 study by Elhaik et al. in the [Oxford University Press](//en.wikipedia.org/wiki/Oxford_University_Press "Oxford University Press") published journal Genome Biology and Evolution found that the DNA of Ashkenazi Jews originated in northeastern [Turkey](//en.wikipedia.org/wiki/Turkey "Turkey").<sup>[\[114\]](#cite_note-124)</sup> The study found 90% of Ashkenazi Jews could be traced to four ancient villages in northeastern Turkey. The researchers speculated that the Ashkenazi Jews originated in the first millennium, when Iranian Jews converted Greco-Roman, Turkish, Iranian, southern Caucasian, and Slavic populations inhabiting Turkey, and speculated that the <a href="//en.wikipedia.org/wiki/Yiddish_language" class="mw-redirect" title="Yiddish language">Yiddish language</a> also originated there among Jewish merchants as a cryptic language in order to gain advantage in trade along the [Silk Road](//en.wikipedia.org/wiki/Silk_Road "Silk Road").<sup>[\[115\]](#cite_note-125)[\[116\]](#cite_note-126)</sup>

In joint study published in 2016 by Genome Biology and Evolution, a group of geneticist and linguists from UK; Czech Republic, Russia and Lithuania, dismissed both the genetic and linguistic components of Elhaik study. As for genetic component, the authors argued that using a genetic "GPS tool" would place Italians and Spaniards into Greece, all Tunisians and some Kuwaitis would be placed in the Mediterranean Sea, all Greeks were positioned in Bulgaria and in the Black Sea, and all Lebanese were scattered along a line connecting Egypt and the Caucasus; "These cases are sufficient to illustrate that mapping of test individuals has nothing to do with ancestral locations" the authors wrote. As for linguistic component the authors stated "Yiddish is a Germanic language, leaving no room for the Slavic relexification hypothesis and for the idea of early Yiddish-Persian contacts in Asia Minor. The study concluded that ‘Yiddish is a Slavic language created by Irano-Turko-Slavic Jewish merchants along the Silk Roads as a cryptic trade language, spoken only by its originators to gain an advantage in trade’ (Das et al. (2016) remains an assertion in the realm of unsupported speculation", the study concluded.<sup>[\[20\]](#cite_note-gbe.oxfordjournals.org-20)</sup>

A 2016 study of Indian Jews from Bene Israel community by Waldman et al. found that the genetic composition of the community is "unique among Indian and Pakistani populations we analyzed in sharing considerable genetic ancestry with other Jewish populations. Putting together the results from all analyses point to Bene Israel being an admixed population with both Jewish and Indian ancestry, with the genetic contribution of each of these ancestral populations being substantial" The authors also examined the proportion and roots of the shared Jewish ancestry and the local genetic admixture "In addition, we performed f4-based analysis to test whether Bene Israel are closer to Jews than to non-Jewish Middle-Eastern populations . We found that Middle-Eastern Jewish populations were closer to Bene Israel as compared to other Middle-Eastern populations examined (Druze, Bedouin and Palestinians). Non-Middle-Eastern Jewish populations were still closer to Bene Israel as compared to Bedouin and Palestinians, but not as compared to Druze. These results further support the hypothesis that the non-Indian ancestry of Bene Israel is Jewish specific, likely from a Middle-Eastern Jewish population.<sup>[\[117\]](#cite_note-127)</sup>

<span id="Comparison_with_the_genetic_heritage_of_non-Jewish_populations" class="mw-headline">Comparison with the genetic heritage of non-Jewish populations</span>
-------------------------------------------------------------------------------------------------------------------------------------------------------------------

### <span id="Levantines" class="mw-headline">Levantines</span>

Further information: [Druze § Genetics](//en.wikipedia.org/wiki/Druze#Genetics "Druze"), <a href="//en.wikipedia.org/wiki/Palestinian_people#DNA_and_genetic_studies" class="mw-redirect" title="Palestinian people">Palestinian people § DNA and genetic studies</a>, and [Lebanese people § Genetics](//en.wikipedia.org/wiki/Lebanese_people#Genetics "Lebanese people")

Many genetic studies have demonstrated that most of the various [Jewish ethnic divisions](//en.wikipedia.org/wiki/Jewish_ethnic_divisions "Jewish ethnic divisions") and [Druze](//en.wikipedia.org/wiki/Druze "Druze"), Palestinians,<sup>[\[5\]](#cite_note-Behar2010-5)[\[26\]](#cite_note-ncbi.nlm.nih.gov-26)[\[27\]](#cite_note-ReferenceA-27)[\[47\]](#cite_note-shen-2004-53)</sup> [Bedouin](//en.wikipedia.org/wiki/Bedouin "Bedouin"),<sup>[\[26\]](#cite_note-ncbi.nlm.nih.gov-26)[\[27\]](#cite_note-ReferenceA-27)</sup> Lebanese and other Levantines cluster near one another genetically. One study found that Jews and Palestinians are closer to each other than the Palestinians or European Jews are to non-Jewish Europeans or Africans.<sup>[\[26\]](#cite_note-ncbi.nlm.nih.gov-26)[\[27\]](#cite_note-ReferenceA-27)[\[118\]](#cite_note-Nebel_2000-128)[\[118\]](#cite_note-Nebel_2000-128)</sup> They also found substantial genetic overlap between Israeli and Palestinian Arabs and Ashkenazi and Sephardic Jews. A small but statistically significant difference was found in the Y-chromosomal haplogroup distributions of Sephardic Jews and Palestinians, but no significant differences were found between Ashkenazi Jews and Palestinians nor between the two Jewish communities, However, a highly distinct cluster was found in Palestinian haplotypes. 32% of the 143 Arab Y-chromosomes studied belonged to this "I&P Arab clade", which contained only one non-Arab chromosome, that of a Sephardic Jew. This could possibly be attributed to the geographical isolation of the Jews or to the immigration of Arab tribes in the first millennium.<sup>[\[118\]](#cite_note-Nebel_2000-128)</sup> The Druze people, a "genetic sanctuary" for the diversity of the Near East in antiquity,<sup>[\[119\]](#cite_note-129)</sup> have been found in genetic studies to be the closest to Jews of the populations in the Levant.<sup>[\[120\]](#cite_note-130)</sup> Lebanese also cluster closely with Jewish ethnic groups, closer than Syrians and Palestinians, according to a 2010 study by Behar et al.<sup>[\[5\]](#cite_note-Behar2010-5)</sup> The single archeogenetic study of the southern Levant (Salamon et al., 2010) explored mtDNA haplogroups of Chalcolithic period from a cave in the Judean Desert. The prevailing mtDNA haplogroups were those in U3a, H and H6 haplogroup. "U3 is quite frequent in contemporary mtDNA from Near Eastern and Levantine samples suggesting some temporal continuity in mtDNA haplogroups from as far back as the Chalcolithic Era (circa 4500-4000 BCE). In addition, the authors found that the U3a and H6 haplotypes from the ancient DNA samples were present in a broad range of contemporary Jewish populations".<sup>[\[121\]](#cite_note-131)[\[122\]](#cite_note-132)</sup>

### <span id="The_Samaritans" class="mw-headline">The Samaritans</span>

Further information: [Samaritans § Genetic studies](//en.wikipedia.org/wiki/Samaritans#Genetic_studies "Samaritans")

The Samaritans are an ancient northern population of historic Israel, where they are historically well identified since at least the 4th century BC. They define themselves as the descendants of [tribes of Ephraim](//en.wikipedia.org/wiki/Tribe_of_Ephraim "Tribe of Ephraim") and [Manasseh](//en.wikipedia.org/wiki/Tribe_of_Manasseh "Tribe of Manasseh") (two tribes from the [Tribe of Joseph](//en.wikipedia.org/wiki/Tribe_of_Joseph "Tribe of Joseph")) living in the [Kingdom of Israel](//en.wikipedia.org/wiki/Kingdom_of_Israel_(Samaria) "Kingdom of Israel (Samaria)") before its destruction in 722 BC. For them, the Jews are the descendants of the Israelites from ancient southern kingdom of Judah (and Jerusalem).

A 2004 study by Shen et al. compared the Y-DNA and DNA-mt Samaritans of 12 men with those of 158 men who were not Samaritans, divided between 6 Jewish populations (Ashkenazi origin, Moroccan, Libyan, Ethiopian, Iraqi and Yemeni) and 2 non-Jewish populations from Israel ([Druze](//en.wikipedia.org/wiki/Druze "Druze") and Arab). The study concludes that significant similarities exist between paternal lines of Jews and Samaritans, but the maternal lines differ between the two populations. The pair-wise genetic distances (Fst) between 11 populations from AMOVA applied to the Y-chromosomal and mitochondrial data. For the Y-chromosome, all Jewish groups (except for the Ethiopian Jews) are closely related to each other and do not differ significantly from the Samaritans (0.041) or Druze (0.033), but are different from Palestinian Arabs (0.163), Africans (0.219), and Europeans (0.111). This study indicated that the Samaritan and Jewish Y-chromosomes have a much greater affinity for the other than for their geographical neighbors, the Palestinian Arabs. This suggests the two share a common ancestral Near Eastern population preceding their divergence in the 4th century BCE, supporting the Samaritan narrative of descent from native Israelites who survived the Assyrian exile rather than from foreign populations introduced by the Assyrian Empire.<sup>[\[47\]](#cite_note-shen-2004-53)</sup> However, the mtDNA results did not match other Jewish populations at all, supporting the Jewish narrative of the Assyrians displacing the population of the northern Israelite Kingdom. From these results the researchers concluded that the Samaritans are descended from Hebrew men and non-Hebrew women, confirming elements of both the Jewish and Samaritan narratives.<sup>[\[123\]](#cite_note-133)</sup>

### <span id="The_Lembas" class="mw-headline">The Lembas</span>

The [Lemba](//en.wikipedia.org/wiki/Lemba_people "Lemba people") clans are scattered among the [Bantu](//en.wikipedia.org/wiki/Bantu_languages "Bantu languages")-speaking tribes in [Zimbabwe](//en.wikipedia.org/wiki/Zimbabwe "Zimbabwe") and northern [South Africa](//en.wikipedia.org/wiki/South_Africa "South Africa"). Their oral tradition traces the origin of the Jewish Lembas to [Sana'a](//en.wikipedia.org/wiki/Sana%27a "Sana'a") in Yemen. Some practices seem reminiscent of Jewish practices (*e.g.* circumcision, food laws). Two studies have attempted to determine the paternal origin of these tribes. The first by A. Spurdle and T. Jenkins<sup>[\[124\]](#cite_note-Spurdle1996-134)</sup> dates from 1996 and suggests that more than half of Lembas tested are of Semitic origin.<sup>[\[Note\ 11\]](#cite_note-135)</sup> The second study by Mark G. Thomas et al.<sup>[\[125\]](#cite_note-Thomas2000-136)</sup> dates from 2000 and also suggests that part of Lembas have a Semitic origin that can come from a mixture of Arabs and Jews.<sup>[\[Note\ 12\]](#cite_note-137)</sup> In addition, the authors show that clans Lemba (Buba clan) has a large proportion of the former [CMH](//en.wikipedia.org/wiki/Y-chromosomal_Aaron "Y-chromosomal Aaron").

Recent research published in the South African Medical Journal studied Y-Chromosomes variations in two groups of Lemba, one South African and the other Zimbabwean (the Remba). It concluded that "While it was not possible to trace unequivocally the origins of the non-African Y chromosomes in the Lemba and Remba, this study does not support the earlier claims of their Jewish genetic heritage." The researcher suggested "a stronger link with Middle Eastern populations, probably the result of trade activity in the Indian Ocean."<sup>[\[126\]](#cite_note-138)</sup>

### <span id="Inhabitants_of_Spain.2C_Portugal.2C_and_Ibero-America" class="mw-headline">Inhabitants of Spain, Portugal, and Ibero-America</span>

See also: [History of the Jews in Latin America and the Caribbean](//en.wikipedia.org/wiki/History_of_the_Jews_in_Latin_America_and_the_Caribbean "History of the Jews in Latin America and the Caribbean")

According to a 2008 study by Adams<sup>[\[127\]](#cite_note-Adams2008-139)</sup> the inhabitants of the Iberian Peninsula (Spain and Portugal) have an average of 20% of Sephardi Jewish ancestry,<sup>[\[Note\ 13\]](#cite_note-140)</sup> with significant geographical variations ranging from 0% on Minorca to 36.3% in southern Portugal. According to the authors, part of this admixture might also be of [Neolithic](//en.wikipedia.org/wiki/Neolithic "Neolithic"), Pheonician or Arab-Syrian origin.

Modern day [Ibero-American](//en.wikipedia.org/wiki/Ibero-America "Ibero-America") populations have also shown varying degrees of Sephardic Jewish ancestry: [New Christian](//en.wikipedia.org/wiki/New_Christian "New Christian") [converso](//en.wikipedia.org/wiki/Converso "Converso") Iberian settler ancestors of Sephardic Jewish origin. Ibero-Americans are largely the result of admixture between immigrants from Iberia, [indigenous peoples of the Americas](//en.wikipedia.org/wiki/Indigenous_peoples_of_the_Americas "Indigenous peoples of the Americas"), and <a href="//en.wikipedia.org/wiki/Sub-Saharan_African" class="mw-redirect" title="Sub-Saharan African">sub-Saharan African</a> slaves, as well as other Europeans and other immigrants. An individual's specific mixture depends on their family genealogy; a significant proportion of immigrants from Iberia (Spain and Portugal) hid their Sephardic Jewish origin.<sup>[\[128\]](#cite_note-141)</sup>

Researchers analyzed "two well-established communities in [Colorado](//en.wikipedia.org/wiki/Colorado "Colorado") (33 unrelated individuals) and [Ecuador](//en.wikipedia.org/wiki/Ecuador "Ecuador") (20 unrelated individuals) with a measurable prevalence of the [BRCA1](//en.wikipedia.org/wiki/BRCA1 "BRCA1") c.185delAG and the GHR c.E180 mutations, respectively \[...\] thought to have been brought to these communities by Sephardic Jewish progenitors. \[...\] When examining the presumed European component of these two communities, we demonstrate enrichment for Sephardic Jewish ancestry not only for these mutations, but also for other segments as well. \[...\] These findings are consistent with historical accounts of Jewish migration from the realms that comprise modern Spain and Portugal during the [Age of Discovery](//en.wikipedia.org/wiki/Age_of_Discovery "Age of Discovery"). More importantly, they provide a rationale for the occurrence of mutations typically associated with the <a href="//en.wikipedia.org/wiki/Jewish_Diaspora" class="mw-redirect" title="Jewish Diaspora">Jewish Diaspora</a> in <a href="//en.wikipedia.org/wiki/Latin_American" class="mw-redirect" title="Latin American">Latin American</a> communities."<sup>[\[129\]](#cite_note-142)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Y-DNA_haplogroups_by_ethnic_groups" class="mw-redirect" title="Y-DNA haplogroups by ethnic groups">Y-DNA haplogroups by ethnic groups</a>
-   <a href="//en.wikipedia.org/wiki/Falasha" class="mw-redirect" title="Falasha">Falasha</a>
-   <a href="//en.wikipedia.org/wiki/Indian_Jews" class="mw-redirect" title="Indian Jews">Indian Jews</a>
-   [Ashkenazi Jewish intelligence](//en.wikipedia.org/wiki/Ashkenazi_Jewish_intelligence "Ashkenazi Jewish intelligence")
-   <a href="//en.wikipedia.org/wiki/Khazar_theory" class="mw-redirect" title="Khazar theory">Khazar theory</a>
-   [Jewish ethnic divisions](//en.wikipedia.org/wiki/Jewish_ethnic_divisions "Jewish ethnic divisions")
-   [Medical genetics of Jews](//en.wikipedia.org/wiki/Medical_genetics_of_Jews "Medical genetics of Jews")
-   [Archaeogenetics of the Near East](//en.wikipedia.org/wiki/Archaeogenetics_of_the_Near_East "Archaeogenetics of the Near East")
-   [Genetic studies on Arabs](//en.wikipedia.org/wiki/Genetic_studies_on_Arabs "Genetic studies on Arabs")
-   [Genetic history of Europe](//en.wikipedia.org/wiki/Genetic_history_of_Europe "Genetic history of Europe")
-   [Jewish history](//en.wikipedia.org/wiki/Jewish_history "Jewish history")
-   [Genetic history of North Africa](//en.wikipedia.org/wiki/Genetic_history_of_North_Africa "Genetic history of North Africa")

### <span id="Notes" class="mw-headline">Notes</span>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-37)**</span> <span class="reference-text">This haplogroup was called [Eu9/Eu10, Med or HG9](//en.wikipedia.org/wiki/Conversion_table_for_Y_chromosome_haplogroups "Conversion table for Y chromosome haplogroups") before 2002</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-40)**</span> <span class="reference-text">E1b1b Haplogroup was called E3b before 2008 and was called EU4 or HG25 before 2002 (Cf. [Conversion table for Y chromosome haplogroups](//en.wikipedia.org/wiki/Conversion_table_for_Y_chromosome_haplogroups "Conversion table for Y chromosome haplogroups")); this haplogroup is equivalent with haplotype V, as defined by Lucotte<sup>[\[38\]](#cite_note-Gerard-39)</sup></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-42)**</span> <span class="reference-text">The authors have chosen the Bertorelle and Excoffier statical method. Two results has been obtained depending on the assumption of parental Jewish population and parental European population. For the first "admixture calculation" (12.5%), the putative original population is Med haplotype (equivalent to J haplogroup) and the parental European population is 1L haplotype (equivalent to R1b haplogroup). For the second "admixture calculation" (23%) the putative parental Jewish population is the haplotype frequencies average between North African, Near Eastern, Yemenite, and Kurdish Jewish samples and parental European population is the haplotype frequencies average between German, Austrian, and Russian samples. Besides, Motulsky's average estimate of 12.5% is based on 18 classical genetic markers.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-44)**</span> <span class="reference-text">The calculation is performed using haplogroups J\* and R1b1 to represent Western European contribution, and R1a1 as a potential Eastern European contribution.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-46)**</span> <span class="reference-text">Lucotte uses a different method from that used by most researchers genetics since 2002, it is called RFLP (Restriction Fragment Length Polymorphism): TaqI/p49af. It is difficult to make a rapprochement with the haplogroups defined by the YCC. Both methods give similar results (see reported results given here)</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-52)**</span> <span class="reference-text">The study as been carried out on 1,575 Jews representative of the Diaspora. The authors give the haplogroup distribution without the proportion of Ashkenazi/non-Ashkenazi</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-54)**</span> <span class="reference-text">Sephardi population studied is as follows: 58 Jews from Algeria, 190 Morocco, Tunisia 64, 49 of the island of Djerba 9 of 11 from Libya and Egypt is 381 people (Lucotte 2003)</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-68)**</span> <span class="reference-text">These findings highlight striking differences in the demographic history of the widespread Jewish Diaspora. These studies suggested geographically independent founding of the different Jewish communities.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-81)**</span> <span class="reference-text">But, in the same context, different variants of HV0 can be found among Turkic Jews as well (Tables S1 and Table S3). This is consistent with historical records documenting the migration of a considerable fraction of Iberian Jewish exiles to Anatolia and to [Istanbul](//en.wikipedia.org/wiki/Istanbul "Istanbul"), soon after their expulsion from the Iberian peninsula. (Behar 2008)</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-87)**</span> <span class="reference-text">"This population has a unique history among North African Jewish communities, including an early founding, a harsh bottleneck, possible admixture with local Berbers, limited contact with other Jewish communities, and small size in the recent past." (Rosenberg 2001)</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-135)**</span> <span class="reference-text">The authors used a method RFLP of 49 individuals Lembas (Spurdle et al. 1996)</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-137)**</span> <span class="reference-text">The authors 6 STR markers tested on 136 male Lembas (Thomas et al. 2000)</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-140)**</span> <span class="reference-text">The term Sephardi is used here in its strict sense to mean the Jews settled in the Iberian peninsula before the expulsions in and after 1492.</span>

### <span id="References" class="mw-headline">References</span>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Genes, Behavior, and the Social Environment:: Moving Beyond the Nature ...By Committee on Assessing Interactions Among Social, Behavioral, and Genetic Factors in Health, Board on Health Sciences Policy, Institute of Medicine, Lyla M. Hernandez P:100</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Katsnelson, Alla (2010). "Jews worldwide share genetic ties". *Nature*. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fnews.2010.277" class="external text">10.1038/news.2010.277</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Jews+worldwide+share+genetic+ties&amp;rft.aufirst=Alla&amp;rft.aulast=Katsnelson&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fnews.2010.277&amp;rft.jtitle=Nature&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Molecular Photofitting: Predicting Ancestry and Phenotype Using DNA By Tony Frudakis, Ph.D. P:383</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Harry Ostrer,The population genetics of the Jewish people<a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3543766/" class="external autonumber">[1]</a></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Behar2010_5-0) [<sup>***b***</sup>](#cite_ref-Behar2010_5-1) [<sup>***c***</sup>](#cite_ref-Behar2010_5-2) [<sup>***d***</sup>](#cite_ref-Behar2010_5-3) [<sup>***e***</sup>](#cite_ref-Behar2010_5-4) [<sup>***f***</sup>](#cite_ref-Behar2010_5-5) [<sup>***g***</sup>](#cite_ref-Behar2010_5-6) [<sup>***h***</sup>](#cite_ref-Behar2010_5-7) [<sup>***i***</sup>](#cite_ref-Behar2010_5-8) [<sup>***j***</sup>](#cite_ref-Behar2010_5-9)</span> <span class="reference-text">Behar, Doron M.; Yunusbayev, Bayazit; Metspalu, Mait (July 2010). <a href="http://www.nature.com/nature/journal/v466/n7303/full/nature09103.html" class="external text">&quot;The genome-wide structure of the Jewish people&quot;</a>. *Nature*. **466** (7303): 238–42. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fnature09103" class="external text">10.1038/nature09103</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/20531471" class="external text">20531471</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=The+genome-wide+structure+of+the+Jewish+people&amp;rft.aufirst=Doron+M.&amp;rft.aulast=Behar&amp;rft.au=Metspalu%2C+Mait&amp;rft.au=Yunusbayev%2C+Bayazit&amp;rft.date=2010-07&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nature.com%2Fnature%2Fjournal%2Fv466%2Fn7303%2Ffull%2Fnature09103.html&amp;rft_id=info%3Adoi%2F10.1038%2Fnature09103&amp;rft_id=info%3Apmid%2F20531471&amp;rft.issue=7303&amp;rft.jtitle=Nature&amp;rft.pages=238-42&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=466"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-zooss_6-0) [<sup>***b***</sup>](#cite_ref-zooss_6-1)</span> <span class="reference-text">Zoossmann-Diskin, Avshalom (2010). <a href="https://web.archive.org/web/20121116090339/http://www.biology-direct.com/content/5/1/57" class="external text">&quot;The Origin of Eastern European Jews Revealed by Autosomal, Sex Chromosomal and mtDNA Polymorphisms&quot;</a>. *Biol Direct*. **5** (57): 57. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1186%2F1745-6150-5-57" class="external text">10.1186/1745-6150-5-57</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2964539" class="external text">2964539</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/20925954" class="external text">20925954</a>. Archived from <a href="http://www.biology-direct.com/content/5/1/57" class="external text">the original</a> on November 16, 2012.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=The+Origin+of+Eastern+European+Jews+Revealed+by+Autosomal%2C+Sex+Chromosomal+and+mtDNA+Polymorphisms&amp;rft.aufirst=Avshalom&amp;rft.aulast=Zoossmann-Diskin&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2964539&amp;rft_id=http%3A%2F%2Fwww.biology-direct.com%2Fcontent%2F5%2F1%2F57&amp;rft_id=info%3Adoi%2F10.1186%2F1745-6150-5-57&amp;rft_id=info%3Apmid%2F20925954&amp;rft.issue=57&amp;rft.jtitle=Biol+Direct&amp;rft.pages=57&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=5"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://news.sciencemag.org/biology/2013/10/did-modern-jews-originate-italy" class="external text">&quot;Did Modern Jews Originate in Italy?&quot;</a>. *[Science](//en.wikipedia.org/wiki/Science_(journal) "Science (journal)")*. 8 October 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-10-21</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Did+Modern+Jews+Originate+in+Italy%3F&amp;rft.date=2013-10-08&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.sciencemag.org%2Fbiology%2F2013%2F10%2Fdid-modern-jews-originate-italy&amp;rft.jtitle=Science&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Need2009_8-0)**</span> <span class="reference-text">Need AC, Kasperaviciute D, Cirulli ET, Goldstein DB (2009). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2687795" class="external text">&quot;A genome-wide genetic signature of Jewish ancestry perfectly separates individuals with and without full Jewish ancestry in a large random sample of European Americans&quot;</a>. *Genome Biology*. **10** (1): R7. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1186%2Fgb-2009-10-1-r7" class="external text">10.1186/gb-2009-10-1-r7</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2687795" class="external text">2687795</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19161619" class="external text">19161619</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=A+genome-wide+genetic+signature+of+Jewish+ancestry+perfectly+separates+individuals+with+and+without+full+Jewish+ancestry+in+a+large+random+sample+of+European+Americans&amp;rft.au=Cirulli%2C+ET&amp;rft.aufirst=AC&amp;rft.au=Goldstein%2C+DB&amp;rft.au=Kasperaviciute%2C+D&amp;rft.aulast=Need&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2687795&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2687795&amp;rft_id=info%3Adoi%2F10.1186%2Fgb-2009-10-1-r7&amp;rft_id=info%3Apmid%2F19161619&amp;rft.issue=1&amp;rft.jtitle=Genome+Biology&amp;rft.pages=R7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=10"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.jpost.com/Sci-Tech/Article.aspx?id=282584" class="external autonumber">[2]</a>, JPost</span>
10. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-nytimes.com_10-0) [<sup>***b***</sup>](#cite_ref-nytimes.com_10-1)</span> <span class="reference-text">Wade, Nicholas (2010-06-09). <a href="https://www.nytimes.com/2010/06/10/science/10jews.html?_r=0" class="external text">&quot;Studies Show Jews' Genetic Similarity&quot;</a>. *The New York Times*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Studies+Show+Jews%27+Genetic+Similarity&amp;rft.aufirst=Nicholas&amp;rft.aulast=Wade&amp;rft.date=2010-06-09&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2010%2F06%2F10%2Fscience%2F10jews.html%3F_r%3D0&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Begley, Sharon (2012-08-06). <a href="http://in.reuters.com/article/2012/08/06/us-science-genetics-jews-idINBRE8751EI20120806" class="external text">&quot;Genetic study offers clues to history of North Africa's Jews | Reuters&quot;</a>. In.reuters.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-04-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Genetic+study+offers+clues+to+history+of+North+Africa%27s+Jews+%26%23124%3B+Reuters&amp;rft.aufirst=Sharon&amp;rft.aulast=Begley&amp;rft.date=2012-08-06&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fin.reuters.com%2Farticle%2F2012%2F08%2F06%2Fus-science-genetics-jews-idINBRE8751EI20120806&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-hammer2000_12-0) [<sup>***b***</sup>](#cite_ref-hammer2000_12-1) [<sup>***c***</sup>](#cite_ref-hammer2000_12-2) [<sup>***d***</sup>](#cite_ref-hammer2000_12-3) [<sup>***e***</sup>](#cite_ref-hammer2000_12-4) [<sup>***f***</sup>](#cite_ref-hammer2000_12-5)</span> <span class="reference-text">Hammer MF, et al. (June 2000). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC18733" class="external text">&quot;Jewish and Middle Eastern non-Jewish populations share a common pool of Y-chromosome biallelic haplotypes&quot;</a>. *Proceedings of the National Academy of Sciences of the United States of America*. **97** (12): 6769–6774. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2000PNAS...97.6769H" class="external text">2000PNAS...97.6769H</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.100115997" class="external text">10.1073/pnas.100115997</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC18733" class="external text">18733</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10801975" class="external text">10801975</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Jewish+and+Middle+Eastern+non-Jewish+populations+share+a+common+pool+of+Y-chromosome+biallelic+haplotypes&amp;rft.au=Bonner%2C+MR&amp;rft.au=Bonne-Tamir%2C+B&amp;rft.aufirst=MF&amp;rft.au=Jarjanazi%2C+H&amp;rft.au=Jenkins%2C+T&amp;rft.au=Jobling%2C+MA&amp;rft.au=Karafet%2C+T&amp;rft.aulast=Hammer&amp;rft.au=Oppenheim%2C+A&amp;rft.au=Ostrer%2C+H&amp;rft.au=Redd%2C+AJ&amp;rft.au=Santachiara-Benerecetti%2C+S&amp;rft.au=Wood%2C+ET&amp;rft.date=2000-06&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC18733&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC18733&amp;rft_id=info%3Abibcode%2F2000PNAS...97.6769H&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.100115997&amp;rft_id=info%3Apmid%2F10801975&amp;rft.issue=12&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences+of+the+United+States+of+America&amp;rft.pages=6769-6774&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=97"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Nebel_2001_13-0) [<sup>***b***</sup>](#cite_ref-Nebel_2001_13-1) [<sup>***c***</sup>](#cite_ref-Nebel_2001_13-2) [<sup>***d***</sup>](#cite_ref-Nebel_2001_13-3) [<sup>***e***</sup>](#cite_ref-Nebel_2001_13-4) [<sup>***f***</sup>](#cite_ref-Nebel_2001_13-5)</span> <span class="reference-text">Nebel Almut; Filon Dvora; Brinkmann Bernd; Majumder Partha P.; Faerman Marina; Oppenheim Ariella (2001). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1274378" class="external text">&quot;The Y Chromosome Pool of Jews as Part of the Genetic Landscape of the Middle East&quot;</a>. *The American Journal of Human Genetics*. **69** (5): 1095–112. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1086%2F324070" class="external text">10.1086/324070</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1274378" class="external text">1274378</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11573163" class="external text">11573163</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=The+Y+Chromosome+Pool+of+Jews+as+Part+of+the+Genetic+Landscape+of+the+Middle+East&amp;rft.au=Brinkmann+Bernd&amp;rft.au=Faerman+Marina&amp;rft.au=Filon+Dvora&amp;rft.au=Majumder+Partha+P.&amp;rft.au=Nebel+Almut&amp;rft.au=Oppenheim+Ariella&amp;rft.date=2001&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1274378&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1274378&amp;rft_id=info%3Adoi%2F10.1086%2F324070&amp;rft_id=info%3Apmid%2F11573163&amp;rft.issue=5&amp;rft.jtitle=The+American+Journal+of+Human+Genetics&amp;rft.pages=1095-112&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=69"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Molecular Photofitting: Predicting Ancestry and Phenotype Using DNA by Tony Nick Frudakis P:383 <a href="https://books.google.com/books?id=9vXeydpj7VkC&amp;pg=PA383&amp;dq=ashkenazi+jews+middle+eastern+origin+bronze+age&amp;hl=en&amp;sa=X&amp;ei=MQ_SUKWvFISa0QXSvIDIDA&amp;redir_esc=y#v=onepage&amp;q=ashkenazi%20jews%20middle%20eastern%20origin%20bronze%20age&amp;f=false" class="external autonumber">[3]</a></span>
15. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-WayneState2013_15-0) [<sup>***b***</sup>](#cite_ref-WayneState2013_15-1)</span> <span class="reference-text">Behar, Doron M.; Metspalu, Mait; Baran, Yael; Kopelman, Naama M.; Yunusbayev, Bayazit; Gladstein, Ariella; Tzur, Shay; Sahakyan, Havhannes; Bahmanimehr, Ardeshir; Yepiskoposyan, Levon; Tambets, Kristiina; Khusnutdinova, Elza K.; Kusniarevich, Aljona; Balanovsky, Oleg; Balanovsky, Elena; Kovacevic, Lejla; Marjanovic, Damir; Mihailov, Evelin; Kouvatsi, Anastasia; Traintaphyllidis, Costas; King, Roy J.; Semino, Ornella; Torroni, Antonio; Hammer, Michael F.; Metspalu, Ene; Skorecki, Karl; Rosset, Saharon; Halperin, Eran; Villems, Richard; Rosenberg, Noah A. (2013). <a href="http://digitalcommons.wayne.edu/humbiol_preprints/41/" class="external text">&quot;No Evidence from Genome-Wide Data of a Khazar Origin for the Ashkenazi Jews&quot;</a>. *Human Biology Open Access Pre-Prints*. [Wayne State University](//en.wikipedia.org/wiki/Wayne_State_University "Wayne State University") (41)<span class="reference-accessdate">. Retrieved <span class="nowrap">October 14,</span> 2014</span>. “Final version at <a href="http://digitalcommons.wayne.edu/humbiol/vol85/iss6/9/" class="uri" class="external free">http://digitalcommons.wayne.edu/humbiol/vol85/iss6/9/</a>”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=No+Evidence+from+Genome-Wide+Data+of+a+Khazar+Origin+for+the+Ashkenazi+Jews&amp;rft.au=Bahmanimehr%2C+Ardeshir&amp;rft.au=Balanovsky%2C+Elena&amp;rft.au=Balanovsky%2C+Oleg&amp;rft.au=Baran%2C+Yael&amp;rft.aufirst=Doron+M.&amp;rft.au=Gladstein%2C+Ariella&amp;rft.au=Halperin%2C+Eran&amp;rft.au=Hammer%2C+Michael+F.&amp;rft.au=Khusnutdinova%2C+Elza+K.&amp;rft.au=King%2C+Roy+J.&amp;rft.au=Kopelman%2C+Naama+M.&amp;rft.au=Kouvatsi%2C+Anastasia&amp;rft.au=Kovacevic%2C+Lejla&amp;rft.au=Kusniarevich%2C+Aljona&amp;rft.aulast=Behar&amp;rft.au=Marjanovic%2C+Damir&amp;rft.au=Metspalu%2C+Ene&amp;rft.au=Metspalu%2C+Mait&amp;rft.au=Mihailov%2C+Evelin&amp;rft.au=Rosenberg%2C+Noah+A.&amp;rft.au=Rosset%2C+Saharon&amp;rft.au=Sahakyan%2C+Havhannes&amp;rft.au=Semino%2C+Ornella&amp;rft.au=Skorecki%2C+Karl&amp;rft.au=Tambets%2C+Kristiina&amp;rft.au=Torroni%2C+Antonio&amp;rft.au=Traintaphyllidis%2C+Costas&amp;rft.au=Tzur%2C+Shay&amp;rft.au=Villems%2C+Richard&amp;rft.au=Yepiskoposyan%2C+Levon&amp;rft.au=Yunusbayev%2C+Bayazit&amp;rft.date=2013&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fdigitalcommons.wayne.edu%2Fhumbiol_preprints%2F41%2F&amp;rft.issue=41&amp;rft.jtitle=Human+Biology+Open+Access+Pre-Prints&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">Burgess, Matt (20 April 2016). <a href="http://www.wired.co.uk/news/archive/2016-04/20/yiddish-origin-turkey-dna-analysis" class="external text">&quot;Yiddish may have originated in Turkey, not Germany&quot;</a>. *Wired.co.uk*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Yiddish+may+have+originated+in+Turkey%2C+not+Germany&amp;rft.aufirst=Matt&amp;rft.aulast=Burgess&amp;rft.date=2016-04-20&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.wired.co.uk%2Fnews%2Farchive%2F2016-04%2F20%2Fyiddish-origin-turkey-dna-analysis&amp;rft.jtitle=Wired.co.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">Das, R.; Wexler, P.; Pirooznia, M.; Elhaik, E. (2016). <a href="http://gbe.oxfordjournals.org/content/8/4/1132.full" class="external text">&quot;Localizing Ashkenazic Jews to primeval villages in the ancient Iranian lands of Ashkenaz&quot;</a>. *Genome Biology and Evolution*. **8** (4): 1132–1149. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1093%2Fgbe%2Fevw046" class="external text">10.1093/gbe/evw046</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC4860683" class="external text">4860683</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/26941229" class="external text">26941229</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Localizing+Ashkenazic+Jews+to+primeval+villages+in+the+ancient+Iranian+lands+of+Ashkenaz&amp;rft.au=Elhaik%2C+E.&amp;rft.aufirst=R.&amp;rft.aulast=Das&amp;rft.au=Pirooznia%2C+M.&amp;rft.au=Wexler%2C+P.&amp;rft.date=2016&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC4860683&amp;rft_id=http%3A%2F%2Fgbe.oxfordjournals.org%2Fcontent%2F8%2F4%2F1132.full&amp;rft_id=info%3Adoi%2F10.1093%2Fgbe%2Fevw046&amp;rft_id=info%3Apmid%2F26941229&amp;rft.issue=4&amp;rft.jtitle=Genome+Biology+and+Evolution&amp;rft.pages=1132-1149&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=8"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://www.timesofisrael.com/prominent-scholars-blast-theory-tracing-ashkenazi-jews-to-turkey/" class="external text">'Prominent scholars blast theory tracing Ashkenazi Jews to Turkey,'</a> [Jewish Telegraphic Agency](//en.wikipedia.org/wiki/Jewish_Telegraphic_Agency "Jewish Telegraphic Agency")/[The Times of Israel](//en.wikipedia.org/wiki/The_Times_of_Israel "The Times of Israel") 3 May 2016.</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text"><a href="http://www.timesofisrael.com/why-scientists-are-fighting-about-the-origins-of-yiddish-and-the-jews/" class="uri" class="external free">http://www.timesofisrael.com/why-scientists-are-fighting-about-the-origins-of-yiddish-and-the-jews/</a></span>
20. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-gbe.oxfordjournals.org_20-0) [<sup>***b***</sup>](#cite_ref-gbe.oxfordjournals.org_20-1)</span> <span class="reference-text"><a href="http://gbe.oxfordjournals.org/content/early/2016/07/05/gbe.evw162.full.pdf+html" class="uri" class="external free">http://gbe.oxfordjournals.org/content/early/2016/07/05/gbe.evw162.full.pdf+html</a></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text">Ranajit Das, Paul Wexler, Mehdi Pirooznia, Eran Elhaik, <a href="https://arxiv.org/ftp/arxiv/papers/1608/1608.02038.pdf" class="external text">'Responding to an inquiry concerning the geographic population structure (GPS) approach and the origin of Ashkenazic Jews - a reply to Flegontov et al.,'</a></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text">Elhaik, E (5 Aug 2016). <a href="http://journal.frontiersin.org/article/10.3389/fgene.2016.00141/full#" class="external text">&quot;In search of the judische Typus: a proposed benchmark to test the genetic basis of Jewishness challenges notions of &quot;Jewish biomarkers<span style="padding-right:0.2em;">&quot;</span>&quot;</a>. *<a href="//en.wikipedia.org/wiki/Frontiers_in_Genetics" class="mw-redirect" title="Frontiers in Genetics">frontiers in Genetics</a>*. **7** (141). [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.3389%2Ffgene.2016.00141" class="external text">10.3389/fgene.2016.00141</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC4974603" class="external text">4974603</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/27547215" class="external text">27547215</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=In+search+of+the+judische+Typus%3A+a+proposed+benchmark+to+test+the+genetic+basis+of+Jewishness+challenges+notions+of+%22Jewish+biomarkers%22&amp;rft.aufirst=E&amp;rft.aulast=Elhaik&amp;rft.date=2016-08-05&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC4974603&amp;rft_id=http%3A%2F%2Fjournal.frontiersin.org%2Farticle%2F10.3389%2Ffgene.2016.00141%2Ffull%23&amp;rft_id=info%3Adoi%2F10.3389%2Ffgene.2016.00141&amp;rft_id=info%3Apmid%2F27547215&amp;rft.issue=141&amp;rft.jtitle=frontiers+in+Genetics&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=7"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Behar2008b_23-0) [<sup>***b***</sup>](#cite_ref-Behar2008b_23-1) [<sup>***c***</sup>](#cite_ref-Behar2008b_23-2) [<sup>***d***</sup>](#cite_ref-Behar2008b_23-3) [<sup>***e***</sup>](#cite_ref-Behar2008b_23-4) [<sup>***f***</sup>](#cite_ref-Behar2008b_23-5) [<sup>***g***</sup>](#cite_ref-Behar2008b_23-6) [<sup>***h***</sup>](#cite_ref-Behar2008b_23-7) [<sup>***i***</sup>](#cite_ref-Behar2008b_23-8) [<sup>***j***</sup>](#cite_ref-Behar2008b_23-9) [<sup>***k***</sup>](#cite_ref-Behar2008b_23-10) [<sup>***l***</sup>](#cite_ref-Behar2008b_23-11)</span> <span class="reference-text">Behar DM, Metspalu E, Kivisild T, et al. (2008). MacAulay V, ed. <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2323359" class="external text">&quot;Counting the founders: the matrilineal genetic ancestry of the Jewish Diaspora&quot;</a>. *PLOS ONE*. **3** (4): e2062. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2008PLoSO...3.2062B" class="external text">2008PLoSO...3.2062B</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1371%2Fjournal.pone.0002062" class="external text">10.1371/journal.pone.0002062</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2323359" class="external text">2323359</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/18446216" class="external text">18446216</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Counting+the+founders%3A+the+matrilineal+genetic+ancestry+of+the+Jewish+Diaspora&amp;rft.aufirst=DM&amp;rft.au=Kivisild%2C+T&amp;rft.aulast=Behar&amp;rft.au=Metspalu%2C+E&amp;rft.date=2008&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2323359&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2323359&amp;rft_id=info%3Abibcode%2F2008PLoSO...3.2062B&amp;rft_id=info%3Adoi%2F10.1371%2Fjournal.pone.0002062&amp;rft_id=info%3Apmid%2F18446216&amp;rft.issue=4&amp;rft.jtitle=PLOS+ONE&amp;rft.pages=e2062&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=3"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Lewontin_24-0) [<sup>***b***</sup>](#cite_ref-Lewontin_24-1)</span> <span class="reference-text">Richard Lewontin, "Is There a Jewish Gene?", *New York Review of Books*, 6 December 2012</span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-25)**</span> <span class="reference-text"><a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1380291/" class="uri" class="external free">https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1380291/</a></span>
26. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ncbi.nlm.nih.gov_26-0) [<sup>***b***</sup>](#cite_ref-ncbi.nlm.nih.gov_26-1) [<sup>***c***</sup>](#cite_ref-ncbi.nlm.nih.gov_26-2) [<sup>***d***</sup>](#cite_ref-ncbi.nlm.nih.gov_26-3) [<sup>***e***</sup>](#cite_ref-ncbi.nlm.nih.gov_26-4) [<sup>***f***</sup>](#cite_ref-ncbi.nlm.nih.gov_26-5) [<sup>***g***</sup>](#cite_ref-ncbi.nlm.nih.gov_26-6) [<sup>***h***</sup>](#cite_ref-ncbi.nlm.nih.gov_26-7)</span> <span class="reference-text">Atzmon, G; Hao, L; Pe'Er, I; Velez, C; Pearlman, A; Palamara, PF; Morrow, B; Friedman, E; et al. (2010). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3032072" class="external text">&quot;Abraham's Children in the Genome Era: Major Jewish Diaspora Populations Comprise Distinct Genetic Clusters with Shared Middle Eastern Ancestry&quot;</a>. *American Journal of Human Genetics*. **86** (6): 850–859. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.ajhg.2010.04.015" class="external text">10.1016/j.ajhg.2010.04.015</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3032072" class="external text">3032072</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/20560205" class="external text">20560205</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Abraham%27s+Children+in+the+Genome+Era%3A+Major+Jewish+Diaspora+Populations+Comprise+Distinct+Genetic+Clusters+with+Shared+Middle+Eastern+Ancestry&amp;rft.au=Burns%2C+Edward&amp;rft.aufirst=G&amp;rft.au=Friedman%2C+E&amp;rft.au=Hao%2C+L&amp;rft.aulast=Atzmon&amp;rft.au=Morrow%2C+B&amp;rft.au=Oddoux%2C+C&amp;rft.au=Ostrer%2C+Harry&amp;rft.au=Palamara%2C+PF&amp;rft.au=Pe%27Er%2C+I&amp;rft.au=Pearlman%2C+A&amp;rft.au=Velez%2C+C&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3032072&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3032072&amp;rft_id=info%3Adoi%2F10.1016%2Fj.ajhg.2010.04.015&amp;rft_id=info%3Apmid%2F20560205&amp;rft.issue=6&amp;rft.jtitle=American+Journal+of+Human+Genetics&amp;rft.pages=850-859&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=86"><span style="display:none;"> </span></span></span>
27. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ReferenceA_27-0) [<sup>***b***</sup>](#cite_ref-ReferenceA_27-1) [<sup>***c***</sup>](#cite_ref-ReferenceA_27-2) [<sup>***d***</sup>](#cite_ref-ReferenceA_27-3) [<sup>***e***</sup>](#cite_ref-ReferenceA_27-4) [<sup>***f***</sup>](#cite_ref-ReferenceA_27-5) [<sup>***g***</sup>](#cite_ref-ReferenceA_27-6) [<sup>***h***</sup>](#cite_ref-ReferenceA_27-7) [<sup>***i***</sup>](#cite_ref-ReferenceA_27-8) [<sup>***j***</sup>](#cite_ref-ReferenceA_27-9)</span> <span class="reference-text">Ostrer, H; Skorecki, K (2013). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3543766" class="external text">&quot;The population genetics of the Jewish people&quot;</a>. *Human Genetics*. **132** (2): 119–127. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1007%2Fs00439-012-1235-6" class="external text">10.1007/s00439-012-1235-6</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3543766" class="external text">3543766</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/23052947" class="external text">23052947</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=The+population+genetics+of+the+Jewish+people&amp;rft.aufirst=H&amp;rft.aulast=Ostrer&amp;rft.au=Skorecki%2C+K&amp;rft.date=2013&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3543766&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3543766&amp;rft_id=info%3Adoi%2F10.1007%2Fs00439-012-1235-6&amp;rft_id=info%3Apmid%2F23052947&amp;rft.issue=2&amp;rft.jtitle=Human+Genetics&amp;rft.pages=119-127&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=132"><span style="display:none;"> </span></span></span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-richards_28-0)**</span> <span class="reference-text"><a href="https://www.nytimes.com/2013/10/09/science/ashkenazi-origins-may-be-with-european-women-study-finds.html?_r=0" class="external text">NICHOLAS WADE, &quot;Genes Suggest European Women at Root of Ashkenazi Family Tree&quot;</a>, *New York Times*, 8 October 2013, accessed 15 October 2013</span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-29)**</span> <span class="reference-text"><a href="http://www.plosgenetics.org/article/info%3Adoi%2F10.1371%2Fjournal.pgen.1004401" class="external text">Ancient DNA Analysis of 8000 B.C. Near Eastern Farmers Supports an Early Neolithic Pioneer Maritime Colonization of Mainland Europe through Cyprus and the Aegean Islands</a></span>
30. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-nature.com_30-0) [<sup>***b***</sup>](#cite_ref-nature.com_30-1)</span> <span class="reference-text">Katsnelson, Alla (2010). "Jews worldwide share genetic ties". *Nature*. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fnews.2010.277" class="external text">10.1038/news.2010.277</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Jews+worldwide+share+genetic+ties&amp;rft.aufirst=Alla&amp;rft.aulast=Katsnelson&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fnews.2010.277&amp;rft.jtitle=Nature&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Lucotte1992_31-0)**</span> <span class="reference-text">Lucotte G, David F (October 1992). "Y-chromosome-specific haplotypes of Jews detected by probes 49f and 49a". *Human Biology*. **64** (5): 757–761. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/1398615" class="external text">1398615</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Y-chromosome-specific+haplotypes+of+Jews+detected+by+probes+49f+and+49a&amp;rft.au=David%2C+F&amp;rft.aufirst=G&amp;rft.aulast=Lucotte&amp;rft.date=1992-10&amp;rft.genre=article&amp;rft_id=info%3Apmid%2F1398615&amp;rft.issue=5&amp;rft.jtitle=Human+Biology&amp;rft.pages=757-761&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=64"><span style="display:none;"> </span></span></span>
32. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Lucotte1993_32-0)**</span> <span class="reference-text">Lucotte G, Smets P, Ruffié J (October 1993). "Y-chromosome-specific haplotype diversity in Ashkenazic and Sephardic Jews". *Human Biology*. **65** (5): 835–840. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/8262508" class="external text">8262508</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Y-chromosome-specific+haplotype+diversity+in+Ashkenazic+and+Sephardic+Jews&amp;rft.aufirst=G&amp;rft.aulast=Lucotte&amp;rft.au=Ruffi%C3%A9%2C+J&amp;rft.au=Smets%2C+P&amp;rft.date=1993-10&amp;rft.genre=article&amp;rft_id=info%3Apmid%2F8262508&amp;rft.issue=5&amp;rft.jtitle=Human+Biology&amp;rft.pages=835-840&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=65"><span style="display:none;"> </span></span></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Santachiara_33-0)**</span> <span class="reference-text">Santachiara Benerecetti AS, Semino O, Passarino G, et al. (January 1993). "The common, Near-Eastern origin of Ashkenazi and Sephardi Jews supported by Y-chromosome similarity". *Annals of Human Genetics*. **57** (1): 55–64. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1111%2Fj.1469-1809.1993.tb00886.x" class="external text">10.1111/j.1469-1809.1993.tb00886.x</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/8101437" class="external text">8101437</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=The+common%2C+Near-Eastern+origin+of+Ashkenazi+and+Sephardi+Jews+supported+by+Y-chromosome+similarity&amp;rft.aufirst=AS&amp;rft.aulast=Santachiara+Benerecetti&amp;rft.au=Passarino%2C+G&amp;rft.au=Semino%2C+O&amp;rft.date=1993-01&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1111%2Fj.1469-1809.1993.tb00886.x&amp;rft_id=info%3Apmid%2F8101437&amp;rft.issue=1&amp;rft.jtitle=Annals+of+Human+Genetics&amp;rft.pages=55-64&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=57"><span style="display:none;"> </span></span></span>
34. 

    <span class="mw-cite-backlink">**[^](#cite_ref-34)**</span> <span class="reference-text"><a href="http://www.simpletoremember.com/articles/a/jewish-genetics/" class="external text">&quot;Jewish DNA | Genetics&quot;</a>. Simpletoremember.com. 2000-05-09<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-04-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.btitle=Jewish+DNA+%26%23124%3B+Genetics&amp;rft.date=2000-05-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.simpletoremember.com%2Farticles%2Fa%2Fjewish-genetics%2F&amp;rft.pub=Simpletoremember.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Nebel2000_35-0)**</span> <span class="reference-text">Nebel A, Filon D, Weiss DA, et al. (December 2000). "High-resolution Y chromosome haplotypes of Israeli and Palestinian Arabs reveal geographic substructure and substantial overlap with haplotypes of Jews". *Human Genetics*. **107** (6): 630–641. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1007%2Fs004390000426" class="external text">10.1007/s004390000426</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11153918" class="external text">11153918</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=High-resolution+Y+chromosome+haplotypes+of+Israeli+and+Palestinian+Arabs+reveal+geographic+substructure+and+substantial+overlap+with+haplotypes+of+Jews&amp;rft.au=Filon%2C+D&amp;rft.aufirst=A&amp;rft.aulast=Nebel&amp;rft.au=Weiss%2C+DA&amp;rft.date=2000-12&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1007%2Fs004390000426&amp;rft_id=info%3Apmid%2F11153918&amp;rft.issue=6&amp;rft.jtitle=Human+Genetics&amp;rft.pages=630-641&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=107"><span style="display:none;"> </span></span></span>
36. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ReferenceC_36-0) [<sup>***b***</sup>](#cite_ref-ReferenceC_36-1)</span> <span class="reference-text">Nebel, A; Filon, D; Brinkmann, B; Majumder, PP; Faerman, M; Oppenheim, A (November 2001). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1274378" class="external text">&quot;The Y chromosome pool of Jews as part of the genetic landscape of the Middle East&quot;</a>. *Am. J. Hum. Genet*. **69**: 1095–112. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1086%2F324070" class="external text">10.1086/324070</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1274378" class="external text">1274378</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11573163" class="external text">11573163</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=The+Y+chromosome+pool+of+Jews+as+part+of+the+genetic+landscape+of+the+Middle+East&amp;rft.au=Brinkmann%2C+B&amp;rft.au=Faerman%2C+M&amp;rft.au=Filon%2C+D&amp;rft.aufirst=A&amp;rft.aulast=Nebel&amp;rft.au=Majumder%2C+PP&amp;rft.au=Oppenheim%2C+A&amp;rft.date=2001-11&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1274378&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1274378&amp;rft_id=info%3Adoi%2F10.1086%2F324070&amp;rft_id=info%3Apmid%2F11573163&amp;rft.jtitle=Am.+J.+Hum.+Genet.&amp;rft.pages=1095-112&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=69"><span style="display:none;"> </span></span></span>
37. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-semino04_38-0) [<sup>***b***</sup>](#cite_ref-semino04_38-1)</span> <span class="reference-text">Semino O, Magri C, Benuzzi G, et al. (May 2004). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1181965" class="external text">&quot;Origin, diffusion, and differentiation of Y-chromosome haplogroups E and J: inferences on the neolithization of Europe and later migratory events in the Mediterranean area&quot;</a>. *American Journal of Human Genetics*. **74** (5): 1023–1034. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1086%2F386295" class="external text">10.1086/386295</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1181965" class="external text">1181965</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15069642" class="external text">15069642</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Origin%2C+diffusion%2C+and+differentiation+of+Y-chromosome+haplogroups+E+and+J%3A+inferences+on+the+neolithization+of+Europe+and+later+migratory+events+in+the+Mediterranean+area&amp;rft.au=Benuzzi%2C+G&amp;rft.aufirst=O&amp;rft.aulast=Semino&amp;rft.au=Magri%2C+C&amp;rft.date=2004-05&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1181965&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1181965&amp;rft_id=info%3Adoi%2F10.1086%2F386295&amp;rft_id=info%3Apmid%2F15069642&amp;rft.issue=5&amp;rft.jtitle=American+Journal+of+Human+Genetics&amp;rft.pages=1023-1034&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=74"><span style="display:none;"> </span></span></span>
38. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Gerard_39-0)**</span> <span class="reference-text">Gérard N, Berriche S, Aouizérate A, Diéterlen F, Lucotte G (June 2006). "North African Berber and Arab influences in the western Mediterranean revealed by Y-chromosome DNA haplotypes". *Human Biology; an International Record of Research*. **78** (3): 307–316. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1353%2Fhub.2006.0045" class="external text">10.1353/hub.2006.0045</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/17216803" class="external text">17216803</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=North+African+Berber+and+Arab+influences+in+the+western+Mediterranean+revealed+by+Y-chromosome+DNA+haplotypes&amp;rft.au=Aouiz%C3%A9rate%2C+A&amp;rft.au=Berriche%2C+S&amp;rft.au=Di%C3%A9terlen%2C+F&amp;rft.aufirst=N&amp;rft.aulast=G%C3%A9rard&amp;rft.au=Lucotte%2C+G&amp;rft.date=2006-06&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1353%2Fhub.2006.0045&amp;rft_id=info%3Apmid%2F17216803&amp;rft.issue=3&amp;rft.jtitle=Human+Biology%3B+an+International+Record+of+Research&amp;rft.pages=307-316&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=78"><span style="display:none;"> </span></span></span>
39. 

    <span class="mw-cite-backlink">**[^](#cite_ref-hammer_41-0)**</span> <span class="reference-text">Hammer, M. F.; A. J. Redd; E. T. Wood; M. R. Bonner; H. Jarjanazi; T. Karafet; S. Santachiara-Benerecetti; A. Oppenheim; M. A. Jobling; T. Jenkins; H. Ostrer; B. Bonné-Tamir (May 9, 2000). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC18733" class="external text">&quot;Jewish and Middle Eastern non-Jewish populations share a common pool of Y-chromosome biallelic haplotypes&quot;</a>. *Proceedings of the National Academy of Sciences*. **97** (12): 6769–74. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2000PNAS...97.6769H" class="external text">2000PNAS...97.6769H</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.100115997" class="external text">10.1073/pnas.100115997</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC18733" class="external text">18733</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10801975" class="external text">10801975</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Jewish+and+Middle+Eastern+non-Jewish+populations+share+a+common+pool+of+Y-chromosome+biallelic+haplotypes&amp;rft.au=A.+J.+Redd&amp;rft.au=A.+Oppenheim&amp;rft.au=B.+Bonn%C3%A9-Tamir&amp;rft.au=E.+T.+Wood&amp;rft.aufirst=M.+F.&amp;rft.au=H.+Jarjanazi&amp;rft.au=H.+Ostrer&amp;rft.aulast=Hammer&amp;rft.au=M.+A.+Jobling&amp;rft.au=M.+R.+Bonner&amp;rft.au=S.+Santachiara-Benerecetti&amp;rft.au=T.+Jenkins&amp;rft.au=T.+Karafet&amp;rft.date=2000-05-09&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC18733&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC18733&amp;rft_id=info%3Abibcode%2F2000PNAS...97.6769H&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.100115997&amp;rft_id=info%3Apmid%2F10801975&amp;rft.issue=12&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences&amp;rft.pages=6769-74&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=97"><span style="display:none;"> </span></span></span>
40. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Behar2004b_43-0) [<sup>***b***</sup>](#cite_ref-Behar2004b_43-1) [<sup>***c***</sup>](#cite_ref-Behar2004b_43-2) [<sup>***d***</sup>](#cite_ref-Behar2004b_43-3) [<sup>***e***</sup>](#cite_ref-Behar2004b_43-4) [<sup>***f***</sup>](#cite_ref-Behar2004b_43-5) [<sup>***g***</sup>](#cite_ref-Behar2004b_43-6)</span> <span class="reference-text">Behar DM, Garrigan D, Kaplan ME, Mobasher Z, Rosengarten D, Karafet TM, Quintana-Murci L, Ostrer H, Skorecki K, Hammer MF (2004). <a href="http://www.familytreedna.com/pdf/Behar_contrasting.pdf" class="external text">&quot;Contrasting patterns of Y chromosome variation in Ashkenazi Jewish and host non-Jewish European populations&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Hum Genet*. **114** (4): 354–365. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1007%2Fs00439-003-1073-7" class="external text">10.1007/s00439-003-1073-7</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/14740294" class="external text">14740294</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Contrasting+patterns+of+Y+chromosome+variation+in+Ashkenazi+Jewish+and+host+non-Jewish+European+populations&amp;rft.aufirst=DM&amp;rft.au=Garrigan%2C+D&amp;rft.au=Hammer%2C+MF&amp;rft.au=Kaplan%2C+ME&amp;rft.au=Karafet%2C+TM&amp;rft.aulast=Behar&amp;rft.au=Mobasher%2C+Z&amp;rft.au=Ostrer%2C+H&amp;rft.au=Quintana-Murci%2C+L&amp;rft.au=Rosengarten%2C+D&amp;rft.au=Skorecki%2C+K&amp;rft.date=2004&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.familytreedna.com%2Fpdf%2FBehar_contrasting.pdf&amp;rft_id=info%3Adoi%2F10.1007%2Fs00439-003-1073-7&amp;rft_id=info%3Apmid%2F14740294&amp;rft.issue=4&amp;rft.jtitle=Hum+Genet&amp;rft.pages=354-365&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=114"><span style="display:none;"> </span></span></span>
41. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-lucotte2003_45-0) [<sup>***b***</sup>](#cite_ref-lucotte2003_45-1)</span> <span class="reference-text">Lucotte G, Mercier G (2003). "Y-chromosome DNA haplotypes in Jews: comparisons with Lebanese and Palestinians". *Genetic Testing*. **7** (1): 67–71. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1089%2F109065703321560976" class="external text">10.1089/109065703321560976</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12820706" class="external text">12820706</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Y-chromosome+DNA+haplotypes+in+Jews%3A+comparisons+with+Lebanese+and+Palestinians&amp;rft.au=Lucotte+G%2C+Mercier+G&amp;rft.date=2003&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1089%2F109065703321560976&amp;rft_id=info%3Apmid%2F12820706&amp;rft.issue=1&amp;rft.jtitle=Genetic+Testing&amp;rft.pages=67-71&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=7"><span style="display:none;"> </span></span></span>
42. 

    <span class="mw-cite-backlink">**[^](#cite_ref-47)**</span> <span class="reference-text">Nebel Almut; Filon Dvora; Faerman Marina; Soodyall Himla; Oppenheim Ariella (2005). "Y chromosome evidence for a founder effect in Ashkenazi Jews". *European Journal of Human Genetics*. **13** (3): 388–391. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fsj.ejhg.5201319" class="external text">10.1038/sj.ejhg.5201319</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15523495" class="external text">15523495</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Y+chromosome+evidence+for+a+founder+effect+in+Ashkenazi+Jews&amp;rft.au=Faerman+Marina&amp;rft.au=Filon+Dvora&amp;rft.au=Nebel+Almut&amp;rft.au=Oppenheim+Ariella&amp;rft.au=Soodyall+Himla&amp;rft.date=2005&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fsj.ejhg.5201319&amp;rft_id=info%3Apmid%2F15523495&amp;rft.issue=3&amp;rft.jtitle=European+Journal+of+Human+Genetics&amp;rft.pages=388-391&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=13"><span style="display:none;"> </span></span></span>
43. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Goldstein2008_48-0) [<sup>***b***</sup>](#cite_ref-Goldstein2008_48-1)</span> <span class="reference-text">Goldstein, David B. (2008). "3". *Jacob's legacy: A genetic view of Jewish history*. Yale University Press. pp. location 873 (Kindle for PC). [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-300-12583-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-300-12583-2 "Special:BookSources/978-0-300-12583-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=3&amp;rft.au=Goldstein%2C+David+B.&amp;rft.btitle=Jacob%27s+legacy%3A+A+genetic+view+of+Jewish+history&amp;rft.date=2008&amp;rft.genre=bookitem&amp;rft.isbn=978-0-300-12583-2&amp;rft.pages=location+873+%28Kindle+for+PC%29&amp;rft.pub=Yale+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
44. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Faerman2010_49-0)**</span> <span class="reference-text">Faerman, Marina (July 2008). "Population Genetics of the Ashkenazim". *Encyclopedia of Life Sciences (ELS). John Wiley & Sons, Ltd: Chichester*. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1002%2F9780470015902.a0020818" class="external text">10.1002/9780470015902.a0020818</a>. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0470016175](//en.wikipedia.org/wiki/Special:BookSources/0470016175 "Special:BookSources/0470016175").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Population+Genetics+of+the+Ashkenazim&amp;rft.au=Faerman%2C+Marina&amp;rft.date=2008-07&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1002%2F9780470015902.a0020818&amp;rft.isbn=0470016175&amp;rft.jtitle=Encyclopedia+of+Life+Sciences+%28ELS%29.+John+Wiley+%26+Sons%2C+Ltd%3A+Chichester.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
45. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Hammer2009_50-0) [<sup>***b***</sup>](#cite_ref-Hammer2009_50-1) [<sup>***c***</sup>](#cite_ref-Hammer2009_50-2)</span> <span class="reference-text">Hammer MF, Behar DM, Karafet TM, et al. (November 2009). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2771134" class="external text">&quot;Extended Y chromosome haplotypes resolve multiple and unique lineages of the Jewish priesthood&quot;</a>. *Human Genetics*. **126** (5): 707–717. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1007%2Fs00439-009-0727-5" class="external text">10.1007/s00439-009-0727-5</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2771134" class="external text">2771134</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19669163" class="external text">19669163</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Extended+Y+chromosome+haplotypes+resolve+multiple+and+unique+lineages+of+the+Jewish+priesthood&amp;rft.au=Behar%2C+DM&amp;rft.aufirst=MF&amp;rft.au=Karafet%2C+TM&amp;rft.aulast=Hammer&amp;rft.date=2009-11&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2771134&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2771134&amp;rft_id=info%3Adoi%2F10.1007%2Fs00439-009-0727-5&amp;rft_id=info%3Apmid%2F19669163&amp;rft.issue=5&amp;rft.jtitle=Human+Genetics&amp;rft.pages=707-717&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=126"><span style="display:none;"> </span></span></span>
46. 

    <span class="mw-cite-backlink">**[^](#cite_ref-51)**</span> <span class="reference-text">Behar, DM; Thomas, MG; Skorecki, K; et al. (October 2003). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1180600" class="external text">&quot;Multiple origins of Ashkenazi Levites: Y chromosome evidence for both Near Eastern and European ancestries&quot;</a>. *Am. J. Hum. Genet*. **73**: 768–79. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1086%2F378506" class="external text">10.1086/378506</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1180600" class="external text">1180600</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/13680527" class="external text">13680527</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Multiple+origins+of+Ashkenazi+Levites%3A+Y+chromosome+evidence+for+both+Near+Eastern+and+European+ancestries&amp;rft.aufirst=DM&amp;rft.aulast=Behar&amp;rft.au=Skorecki%2C+K&amp;rft.au=Thomas%2C+MG&amp;rft.date=2003-10&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1180600&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1180600&amp;rft_id=info%3Adoi%2F10.1086%2F378506&amp;rft_id=info%3Apmid%2F13680527&amp;rft.jtitle=Am.+J.+Hum.+Genet.&amp;rft.pages=768-79&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=73"><span style="display:none;"> </span></span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: Explicit use of et al. ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_Explicit_use_of_et_al. "Category:CS1 maint: Explicit use of et al."))</span></span>
47. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-shen-2004_53-0) [<sup>***b***</sup>](#cite_ref-shen-2004_53-1) [<sup>***c***</sup>](#cite_ref-shen-2004_53-2) [<sup>***d***</sup>](#cite_ref-shen-2004_53-3) [<sup>***e***</sup>](#cite_ref-shen-2004_53-4)</span> <span class="reference-text">Shen P, Lavi T, Kivisild T, et al. (September 2004). "Reconstruction of patrilineages and matrilineages of Samaritans and other Israeli populations from Y-chromosome and mitochondrial DNA sequence variation". *Human Mutation*. **24** (3): 248–260. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1002%2Fhumu.20077" class="external text">10.1002/humu.20077</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15300852" class="external text">15300852</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Reconstruction+of+patrilineages+and+matrilineages+of+Samaritans+and+other+Israeli+populations+from+Y-chromosome+and+mitochondrial+DNA+sequence+variation&amp;rft.aufirst=P&amp;rft.au=Kivisild%2C+T&amp;rft.aulast=Shen&amp;rft.au=Lavi%2C+T&amp;rft.date=2004-09&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1002%2Fhumu.20077&amp;rft_id=info%3Apmid%2F15300852&amp;rft.issue=3&amp;rft.jtitle=Human+Mutation&amp;rft.pages=248-260&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=24"><span style="display:none;"> </span></span></span>
48. 

    <span class="mw-cite-backlink">**[^](#cite_ref-55)**</span> <span class="reference-text">Gérard Lucotte and Géraldine Mercier (2004). <a href="http://online.liebertpub.com/doi/abs/10.1089/109065703321560976" class="external text">&quot;Y-Chromosome DNA Haplotypes in Jews: Comparisons with Lebanese and Palestinians&quot;</a>. *Genetic Testing*. **7** (1): 67–71. “There are non-significant differences when the Lebanese, Palestinian, and Sephardic Jews are compared with each other. The Oriental and Ashkenazi Jews are significantly different from the Lebanese and Palestinian non-Jews, and the Ashkenazi are significantly different from the Oriental and Sephardic Jewish communities.”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Y-Chromosome+DNA+Haplotypes+in+Jews%3A+Comparisons+with+Lebanese+and+Palestinians&amp;rft.au=G%C3%A9rard+Lucotte+and+G%C3%A9raldine+Mercier&amp;rft.date=2004&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fonline.liebertpub.com%2Fdoi%2Fabs%2F10.1089%2F109065703321560976&amp;rft.issue=1&amp;rft.jtitle=Genetic+Testing&amp;rft.pages=67-71&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=7"><span style="display:none;"> </span></span></span>
49. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Lucotte1996_56-0)**</span> <span class="reference-text">Lucotte G, David F, Berriche S (June 1996). "Haplotype VIII of the Y chromosome is the ancestral haplotype in Jews". *Human Biology*. **68** (3): 467–471. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/8935325" class="external text">8935325</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Haplotype+VIII+of+the+Y+chromosome+is+the+ancestral+haplotype+in+Jews&amp;rft.au=Berriche%2C+S&amp;rft.au=David%2C+F&amp;rft.aufirst=G&amp;rft.aulast=Lucotte&amp;rft.date=1996-06&amp;rft.genre=article&amp;rft_id=info%3Apmid%2F8935325&amp;rft.issue=3&amp;rft.jtitle=Human+Biology&amp;rft.pages=467-471&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=68"><span style="display:none;"> </span></span></span>
50. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Manni_57-0)**</span> <span class="reference-text">Manni F, Leonardi P, Patin É, et al. (2005). <a href="http://bmsap.revues.org/document956.html" class="external text">&quot;A Y-chromosome portrait of the population of Jerba (Tunisia) to elucidate its complex demographic history&quot;</a>. *Bulletins et mémoires de la Société d'anthropologie de Paris*. **17** (1–2).<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=A+Y-chromosome+portrait+of+the+population+of+Jerba+%28Tunisia%29+to+elucidate+its+complex+demographic+history&amp;rft.aufirst=F&amp;rft.aulast=Manni&amp;rft.au=Leonardi%2C+P&amp;rft.au=Patin%2C+%C3%89&amp;rft.date=2005&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fbmsap.revues.org%2Fdocument956.html&amp;rft.issue=1%932&amp;rft.jtitle=Bulletins+et+m%C3%A9moires+de+la+Soci%C3%A9t%C3%A9+d%27anthropologie+de+Paris&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=17"><span style="display:none;"> </span></span></span>
51. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Nogueiro_58-0)**</span> <span class="reference-text">Nogueiro, Inês; Manco, Licínio; Gomes, Verónica; Amorim, António; Gusmão, Leonor (2009). "Phylogeographic analysis of paternal lineages in NE Portuguese Jewish communities". *American Journal of Physical Anthropology*. **141** (3): 373–381. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1002%2Fajpa.21154" class="external text">10.1002/ajpa.21154</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19918998" class="external text">19918998</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Phylogeographic+analysis+of+paternal+lineages+in+NE+Portuguese+Jewish+communities&amp;rft.au=Amorim%2C+Ant%C3%B3nio&amp;rft.aufirst=In%C3%AAs&amp;rft.au=Gomes%2C+Ver%C3%B3nica&amp;rft.au=Gusm%C3%A3o%2C+Leonor&amp;rft.aulast=Nogueiro&amp;rft.au=Manco%2C+Lic%C3nio&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1002%2Fajpa.21154&amp;rft_id=info%3Apmid%2F19918998&amp;rft.issue=3&amp;rft.jtitle=American+Journal+of+Physical+Anthropology&amp;rft.pages=373-381&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=141"><span style="display:none;"> </span></span></span>
52. 

    <span class="mw-cite-backlink">**[^](#cite_ref-59)**</span> <span class="reference-text">Lucotte G, Mercier G (2003). "Y-chromosome DNA haplotypes in Jews: comparisons with Lebanese and Palestinians". *Genet. Test*. **7** (1): 67–71. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1089%2F109065703321560976" class="external text">10.1089/109065703321560976</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12820706" class="external text">12820706</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Y-chromosome+DNA+haplotypes+in+Jews%3A+comparisons+with+Lebanese+and+Palestinians&amp;rft.au=Lucotte+G%2C+Mercier+G&amp;rft.date=2003&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1089%2F109065703321560976&amp;rft_id=info%3Apmid%2F12820706&amp;rft.issue=1&amp;rft.jtitle=Genet.+Test.&amp;rft.pages=67-71&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=7"><span style="display:none;"> </span></span></span>
53. 

    <span class="mw-cite-backlink">**[^](#cite_ref-60)**</span> <span class="reference-text">Rosengarten, D (2002). "Y Chromosome Haplotypes among Members of the Caucasus Jewish Communities".</span>
54. 

    <span class="mw-cite-backlink">**[^](#cite_ref-lucotte1999_61-0)**</span> <span class="reference-text">Lucotte G, Smets P (December 1999). "Origins of Falasha Jews studied by haplotypes of the Y chromosome". *Human Biology*. **71** (6): 989–993. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10592688" class="external text">10592688</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Origins+of+Falasha+Jews+studied+by+haplotypes+of+the+Y+chromosome&amp;rft.au=Lucotte+G%2C+Smets+P&amp;rft.date=1999-12&amp;rft.genre=article&amp;rft_id=info%3Apmid%2F10592688&amp;rft.issue=6&amp;rft.jtitle=Human+Biology&amp;rft.pages=989-993&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=71"><span style="display:none;"> </span></span></span>
55. 

    <span class="mw-cite-backlink">**[^](#cite_ref-62)**</span> <span class="reference-text"><a href="http://www.nature.com/articles/srep19166" class="uri" class="external free">http://www.nature.com/articles/srep19166</a></span>
56. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Skorecki_63-0)**</span> <span class="reference-text">Skorecki K, Selig S, Blazer S, et al. (January 1997). <a href="http://www.familytreedna.com/pdf/nature97385.html" class="external text">&quot;Y chromosomes of Jewish priests&quot;</a>. *Nature*. **385** (6611): 32. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/1997Natur.385...32S" class="external text">1997Natur.385...32S</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2F385032a0" class="external text">10.1038/385032a0</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/8985243" class="external text">8985243</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Y+chromosomes+of+Jewish+priests&amp;rft.au=Blazer%2C+S&amp;rft.aufirst=K&amp;rft.aulast=Skorecki&amp;rft.au=Selig%2C+S&amp;rft.date=1997-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.familytreedna.com%2Fpdf%2Fnature97385.html&amp;rft_id=info%3Abibcode%2F1997Natur.385...32S&amp;rft_id=info%3Adoi%2F10.1038%2F385032a0&amp;rft_id=info%3Apmid%2F8985243&amp;rft.issue=6611&amp;rft.jtitle=Nature&amp;rft.pages=32&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=385"><span style="display:none;"> </span></span></span>
57. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Ekins2005_64-0)**</span> <span class="reference-text">Ekins JE, Tinah EN, Myres NM, et al. <a href="https://web.archive.org/web/20110718190942/http://www.smgf.org/resources/papers/ASHG2005_Jayne.pdf" class="external text">&quot;An Updated World-Wide Characterization of the Cohen Modal Haplotype&quot;</a> <span style="font-size:85%;">(PDF)</span>. [Sorenson Molecular Genealogy Foundation](//en.wikipedia.org/wiki/Sorenson_Molecular_Genealogy_Foundation "Sorenson Molecular Genealogy Foundation"). Archived from the original on 2011-07-18.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.aufirst=JE&amp;rft.aulast=Ekins&amp;rft.au=Myres%2C+NM&amp;rft.au=Tinah%2C+EN&amp;rft.btitle=An+Updated+World-Wide+Characterization+of+the+Cohen+Modal+Haplotype&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.smgf.org%2Fresources%2Fpapers%2FASHG2005_Jayne.pdf&amp;rft.pub=Sorenson+Molecular+Genealogy+Foundation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: BOT: original-url status unknown ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_BOT:_original-url_status_unknown "Category:CS1 maint: BOT: original-url status unknown"))</span></span>
58. 

    <span class="mw-cite-backlink">**[^](#cite_ref-65)**</span> <span class="reference-text">Hammer, MF; Behar, DM; Karafet, TM; Mendez, FL; Hallmark, B; Erez, T; Zhivotovsky, LA; Rosset, S; et al. (2009). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2771134" class="external text">&quot;Extended Y chromosome haplotypes resolve multiple and unique lineages of the Jewish priesthood&quot;</a>. *Human Genetics*. **126** (5): 707–717. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1007%2Fs00439-009-0727-5" class="external text">10.1007/s00439-009-0727-5</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2771134" class="external text">2771134</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19669163" class="external text">19669163</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Extended+Y+chromosome+haplotypes+resolve+multiple+and+unique+lineages+of+the+Jewish+priesthood&amp;rft.au=Behar%2C+DM&amp;rft.au=Erez%2C+T&amp;rft.aufirst=MF&amp;rft.au=Hallmark%2C+B&amp;rft.au=Karafet%2C+TM&amp;rft.aulast=Hammer&amp;rft.au=Mendez%2C+FL&amp;rft.au=Rosset%2C+S&amp;rft.au=Skorecki%2C+K&amp;rft.au=Zhivotovsky%2C+LA&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2771134&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2771134&amp;rft_id=info%3Adoi%2F10.1007%2Fs00439-009-0727-5&amp;rft_id=info%3Apmid%2F19669163&amp;rft.issue=5&amp;rft.jtitle=Human+Genetics&amp;rft.pages=707-717&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=126"><span style="display:none;"> </span></span></span>
59. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Behar2003_66-0)**</span> <span class="reference-text">Behar DM, Thomas MG, Skorecki K, et al. (October 2003). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1180600" class="external text">&quot;Multiple origins of Ashkenazi Levites: Y chromosome evidence for both Near Eastern and European ancestries&quot;</a>. *American Journal of Human Genetics*. **73** (4): 768–779. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1086%2F378506" class="external text">10.1086/378506</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1180600" class="external text">1180600</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/13680527" class="external text">13680527</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Multiple+origins+of+Ashkenazi+Levites%3A+Y+chromosome+evidence+for+both+Near+Eastern+and+European+ancestries&amp;rft.aufirst=DM&amp;rft.aulast=Behar&amp;rft.au=Skorecki%2C+K&amp;rft.au=Thomas%2C+MG&amp;rft.date=2003-10&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1180600&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1180600&amp;rft_id=info%3Adoi%2F10.1086%2F378506&amp;rft_id=info%3Apmid%2F13680527&amp;rft.issue=4&amp;rft.jtitle=American+Journal+of+Human+Genetics&amp;rft.pages=768-779&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=73"><span style="display:none;"> </span></span></span>
60. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Rootsi2013_67-0) [<sup>***b***</sup>](#cite_ref-Rootsi2013_67-1)</span> <span class="reference-text">Rootsi, Siiri; et al. (17 December 2013). <a href="http://www.nature.com/ncomms/2013/131217/ncomms3928/full/ncomms3928.html" class="external text">&quot;Phylogenetic applications of whole Y-chromosome sequences and the Near Eastern origin of Ashkenazi Levites.&quot;</a>. *Nature Communications*. **4**. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fncomms3928" class="external text">10.1038/ncomms3928</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3905698" class="external text">3905698</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/24346185" class="external text">24346185</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Phylogenetic+applications+of+whole+Y-chromosome+sequences+and+the+Near+Eastern+origin+of+Ashkenazi+Levites.&amp;rft.au=Rootsi%2C+Siiri&amp;rft.date=2013-12-17&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3905698&amp;rft_id=http%3A%2F%2Fwww.nature.com%2Fncomms%2F2013%2F131217%2Fncomms3928%2Ffull%2Fncomms3928.html&amp;rft_id=info%3Adoi%2F10.1038%2Fncomms3928&amp;rft_id=info%3Apmid%2F24346185&amp;rft.jtitle=Nature+Communications&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=4"><span style="display:none;"> </span></span></span>
61. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Thomas2002_69-0) [<sup>***b***</sup>](#cite_ref-Thomas2002_69-1) [<sup>***c***</sup>](#cite_ref-Thomas2002_69-2)</span> <span class="reference-text">Thomas MG, Weale ME, Jones AL, et al. (June 2002). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC379128" class="external text">&quot;Founding mothers of Jewish communities: geographically separated Jewish groups were independently founded by very few female ancestors&quot;</a>. *American Journal of Human Genetics*. **70** (6): 1411–1420. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1086%2F340609" class="external text">10.1086/340609</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC379128" class="external text">379128</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11992249" class="external text">11992249</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Founding+mothers+of+Jewish+communities%3A+geographically+separated+Jewish+groups+were+independently+founded+by+very+few+female+ancestors&amp;rft.aufirst=MG&amp;rft.au=Jones%2C+AL&amp;rft.aulast=Thomas&amp;rft.au=Weale%2C+ME&amp;rft.date=2002-06&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC379128&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC379128&amp;rft_id=info%3Adoi%2F10.1086%2F340609&amp;rft_id=info%3Apmid%2F11992249&amp;rft.issue=6&amp;rft.jtitle=American+Journal+of+Human+Genetics&amp;rft.pages=1411-1420&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=70"><span style="display:none;"> </span></span></span>
62. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Costa_70-0) [<sup>***b***</sup>](#cite_ref-Costa_70-1) [<sup>***c***</sup>](#cite_ref-Costa_70-2)</span> <span class="reference-text">M. D. Costa and 16 others (2013). <a href="http://www.nature.com/ncomms/2013/131008/ncomms3543/pdf/ncomms3543.pdf" class="external text">&quot;A substantial prehistoric European ancestry amongst Ashkenazi maternal lineages&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Nature Communications*. **4**. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fncomms3543" class="external text">10.1038/ncomms3543</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3806353" class="external text">3806353</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/24104924" class="external text">24104924</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=A+substantial+prehistoric+European+ancestry+amongst+Ashkenazi+maternal+lineages&amp;rft.au=M.+D.+Costa+and+16+others&amp;rft.date=2013&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3806353&amp;rft_id=http%3A%2F%2Fwww.nature.com%2Fncomms%2F2013%2F131008%2Fncomms3543%2Fpdf%2Fncomms3543.pdf&amp;rft_id=info%3Adoi%2F10.1038%2Fncomms3543&amp;rft_id=info%3Apmid%2F24104924&amp;rft.jtitle=Nature+Communications&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=4"><span style="display:none;"> </span></span></span>
63. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Ferna.C2.B4ndez_71-0) [<sup>***b***</sup>](#cite_ref-Ferna.C2.B4ndez_71-1)</span> <span class="reference-text"><a href="http://journals.plos.org/plosgenetics/article?id=10.1371/journal.pgen.1004401" class="external text">&quot;Ancient DNA Analysis of 8000 B.C. Near Eastern Farmers Supports an Early Neolithic Pioneer Maritime Colonization of Mainland Europe through Cyprus and the Aegean Islands&quot;</a>, Plos Genetics, 05 June 2014</span>
64. 

    <span class="mw-cite-backlink">**[^](#cite_ref-72)**</span> <span class="reference-text"><a href="http://www.nature.com/ejhg/journal/v12/n5/abs/5201156a.html" class="uri" class="external free">http://www.nature.com/ejhg/journal/v12/n5/abs/5201156a.html</a></span>
65. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-behar2006_73-0) [<sup>***b***</sup>](#cite_ref-behar2006_73-1)</span> <span class="reference-text">Behar, Doron M.; Ene Metspalu; Toomas Kivisild; Alessandro Achilli; Yarin Hadid; Shay Tzur; Luisa Pereira; Antonio Amorim; Lluı's Quintana-Murci; Kari Majamaa; Corinna Herrnstadt; Neil Howell; Oleg Balanovsky; Ildus Kutuev; Andrey Pshenichnov; David Gurwitz; Batsheva Bonne-Tamir; Antonio Torroni; Richard Villems; Karl Skorecki (March 2006). <a href="http://www.ftdna.com/pdf/43026_Doron.pdf" class="external text">&quot;The Matrilineal Ancestry of Ashkenazi Jewry: Portrait of a Recent Founder Event&quot;</a> <span style="font-size:85%;">(PDF)</span>. *The American Journal of Human Genetics*. **78** (3): 487–497. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1086%2F500307" class="external text">10.1086/500307</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1380291" class="external text">1380291</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/16404693" class="external text">16404693</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2008-12-30</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=The+Matrilineal+Ancestry+of+Ashkenazi+Jewry%3A+Portrait+of+a+Recent+Founder+Event&amp;rft.au=Alessandro+Achilli&amp;rft.au=Andrey+Pshenichnov&amp;rft.au=Antonio+Amorim&amp;rft.au=Antonio+Torroni&amp;rft.au=Batsheva+Bonne-Tamir&amp;rft.au=Corinna+Herrnstadt&amp;rft.au=David+Gurwitz&amp;rft.au=Ene+Metspalu&amp;rft.aufirst=Doron+M.&amp;rft.au=Ildus+Kutuev&amp;rft.au=Kari+Majamaa&amp;rft.au=Karl+Skorecki&amp;rft.aulast=Behar&amp;rft.au=Llu%C4%B1%27s+Quintana-Murci&amp;rft.au=Luisa+Pereira&amp;rft.au=Neil+Howell&amp;rft.au=Oleg+Balanovsky&amp;rft.au=Richard+Villems&amp;rft.au=Shay+Tzur&amp;rft.au=Toomas+Kivisild&amp;rft.au=Yarin+Hadid&amp;rft.date=2006-03&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1380291&amp;rft_id=http%3A%2F%2Fwww.ftdna.com%2Fpdf%2F43026_Doron.pdf&amp;rft_id=info%3Adoi%2F10.1086%2F500307&amp;rft_id=info%3Apmid%2F16404693&amp;rft.issue=3&amp;rft.jtitle=The+American+Journal+of+Human+Genetics&amp;rft.pages=487-497&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=78"><span style="display:none;"> </span></span></span>
66. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Feder2007_74-0)**</span> <span class="reference-text">Feder J, Ovadia O, Glaser B, Mishmar D (April 2007). "Ashkenazi Jewish mtDNA haplogroup distribution varies among distinct subpopulations: lessons of population substructure in a closed group". *European Journal of Human Genetics*. **15** (4): 498–500. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fsj.ejhg.5201764" class="external text">10.1038/sj.ejhg.5201764</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/17245410" class="external text">17245410</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Ashkenazi+Jewish+mtDNA+haplogroup+distribution+varies+among+distinct+subpopulations%3A+lessons+of+population+substructure+in+a+closed+group&amp;rft.aufirst=J&amp;rft.au=Glaser%2C+B&amp;rft.aulast=Feder&amp;rft.au=Mishmar%2C+D&amp;rft.au=Ovadia%2C+O&amp;rft.date=2007-04&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fsj.ejhg.5201764&amp;rft_id=info%3Apmid%2F17245410&amp;rft.issue=4&amp;rft.jtitle=European+Journal+of+Human+Genetics&amp;rft.pages=498-500&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=15"><span style="display:none;"> </span></span></span>
67. 

    <span class="mw-cite-backlink">**[^](#cite_ref-75)**</span> <span class="reference-text"><a href="http://www.nature.com/ejhg/journal/v15/n4/full/5201764a.html" class="external autonumber">[4]</a>, *Nature,* Vol. 15 No. 4</span>
68. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ReferenceB_76-0) [<sup>***b***</sup>](#cite_ref-ReferenceB_76-1) [<sup>***c***</sup>](#cite_ref-ReferenceB_76-2) [<sup>***d***</sup>](#cite_ref-ReferenceB_76-3)</span> <span class="reference-text"><a href="https://www.nytimes.com/2013/10/09/science/ashkenazi-origins-may-be-with-european-women-study-finds.html" class="external text">&quot;Genes Suggest European Women at Root of Ashkenazi Family Tree&quot;</a>, *New York Times*, 9 October 2013</span>
69. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Hogenboom_77-0) [<sup>***b***</sup>](#cite_ref-Hogenboom_77-1)</span> <span class="reference-text">Melissa Hogenboom, <a href="http://www.bbc.co.uk/news/science-environment-24442352" class="external text">&quot;European link to Jewish maternal ancestry&quot;</a>, [BBC News](//en.wikipedia.org/wiki/BBC_News "BBC News"), 9 October 2013.</span>
70. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-balter_78-0) [<sup>***b***</sup>](#cite_ref-balter_78-1)</span> <span class="reference-text"><a href="http://news.sciencemag.org/biology/2013/10/did-modern-jews-originate-italy" class="external text">Michael Balter, &quot;Did Modern Jews Originate in Italy?&quot;</a>, ScienceNOW, 8 October 2013</span>
71. 

    <span class="mw-cite-backlink">**[^](#cite_ref-79)**</span> <span class="reference-text"><a href="http://www.the-scientist.com/?articles.view/articleNo/37821/title/Genetic-Roots-of-the-Ashkenazi-Jews/" class="external text">Kate Yandell, &quot;Genetic Roots of the Ashkenazi Jews&quot;</a>, *The Scientist*</span>
72. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-nlm_80-0) [<sup>***b***</sup>](#cite_ref-nlm_80-1)</span> <span class="reference-text">Behar, DM; Metspalu, E; Kivisild, T; et al. (2008). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2323359" class="external text">&quot;Counting the founders: the matrilineal genetic ancestry of the Jewish Diaspora&quot;</a>. *PLoS ONE*. **3**: e2062. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1371%2Fjournal.pone.0002062" class="external text">10.1371/journal.pone.0002062</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2323359" class="external text">2323359</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/18446216" class="external text">18446216</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Counting+the+founders%3A+the+matrilineal+genetic+ancestry+of+the+Jewish+Diaspora&amp;rft.aufirst=DM&amp;rft.au=Kivisild%2C+T&amp;rft.aulast=Behar&amp;rft.au=Metspalu%2C+E&amp;rft.date=2008&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2323359&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2323359&amp;rft_id=info%3Adoi%2F10.1371%2Fjournal.pone.0002062&amp;rft_id=info%3Apmid%2F18446216&amp;rft.jtitle=PLoS+ONE&amp;rft.pages=e2062&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=3"><span style="display:none;"> </span></span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: Explicit use of et al. ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_Explicit_use_of_et_al. "Category:CS1 maint: Explicit use of et al."))</span></span>
73. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-jpost_82-0) [<sup>***b***</sup>](#cite_ref-jpost_82-1) [<sup>***c***</sup>](#cite_ref-jpost_82-2) [<sup>***d***</sup>](#cite_ref-jpost_82-3)</span> <span class="reference-text"><a href="http://www.jpost.com/Features/Genetics-and-the-Jewish-identity" class="external text">Genetics and the Jewish identity</a></span>
74. 

    <span class="mw-cite-backlink">**[^](#cite_ref-hudainat_83-0)**</span> <span class="reference-text"><a href="http://www.academia.edu/1300955/The_dual_origin_of_tati-speakers_from_dagestan_as_written_in_the_genealogy_of_uniparental_variants" class="external text">AJHG</a>, <a href="http://www.plosone.org/article/info%3Adoi%2F10.1371%2Fjournal.pone.0002062" class="external text">Counting the Founders: The Matrilineal Genetic Ancestry of the Jewish Diaspora</a></span>
75. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Richards_84-0) [<sup>***b***</sup>](#cite_ref-Richards_84-1)</span> <span class="reference-text">Richards M, Rengo C, Cruciani F, et al. (April 2003). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1180338" class="external text">&quot;Extensive female-mediated gene flow from sub-Saharan Africa into near eastern Arab populations&quot;</a>. *American Journal of Human Genetics*. **72** (4): 1058–1064. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1086%2F374384" class="external text">10.1086/374384</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1180338" class="external text">1180338</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12629598" class="external text">12629598</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Extensive+female-mediated+gene+flow+from+sub-Saharan+Africa+into+near+eastern+Arab+populations&amp;rft.au=Cruciani%2C+F&amp;rft.aufirst=M&amp;rft.aulast=Richards&amp;rft.au=Rengo%2C+C&amp;rft.date=2003-04&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1180338&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1180338&amp;rft_id=info%3Adoi%2F10.1086%2F374384&amp;rft_id=info%3Apmid%2F12629598&amp;rft.issue=4&amp;rft.jtitle=American+Journal+of+Human+Genetics&amp;rft.pages=1058-1064&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=72"><span style="display:none;"> </span></span></span>
76. 

    <span class="mw-cite-backlink">**[^](#cite_ref-85)**</span> <span class="reference-text">Cohen T, Levene C, Yodfat Y, et al. (1980). "Genetic studies on Cochin Jews in Israel: 1. Population data, blood groups, isoenzymes, and HLA determinants". *Am. J. Med. Genet*. **6** (1): 61–73. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1002%2Fajmg.1320060106" class="external text">10.1002/ajmg.1320060106</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/7395923" class="external text">7395923</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Genetic+studies+on+Cochin+Jews+in+Israel%3A+1.+Population+data%2C+blood+groups%2C+isoenzymes%2C+and+HLA+determinants&amp;rft.aufirst=T&amp;rft.aulast=Cohen&amp;rft.au=Levene%2C+C&amp;rft.au=Yodfat%2C+Y&amp;rft.date=1980&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1002%2Fajmg.1320060106&amp;rft_id=info%3Apmid%2F7395923&amp;rft.issue=1&amp;rft.jtitle=Am.+J.+Med.+Genet.&amp;rft.pages=61-73&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=6"><span style="display:none;"> </span></span></span>
77. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Rosenberg2001_86-0)**</span> <span class="reference-text">Rosenberg NA, Woolf E, [Pritchard JK](//en.wikipedia.org/wiki/Jonathan_K._Pritchard "Jonathan K. Pritchard"), et al. (January 2001). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC14674" class="external text">&quot;Distinctive genetic signatures in the Libyan Jews&quot;</a>. *Proceedings of the National Academy of Sciences of the United States of America*. **98** (3): 858–863. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2001PNAS...98..858R" class="external text">2001PNAS...98..858R</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.98.3.858" class="external text">10.1073/pnas.98.3.858</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC14674" class="external text">14674</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11158561" class="external text">11158561</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Distinctive+genetic+signatures+in+the+Libyan+Jews&amp;rft.aufirst=NA&amp;rft.aulast=Rosenberg&amp;rft.au=Pritchard%2C+JK&amp;rft.au=Woolf%2C+E&amp;rft.date=2001-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC14674&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC14674&amp;rft_id=info%3Abibcode%2F2001PNAS...98..858R&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.98.3.858&amp;rft_id=info%3Apmid%2F11158561&amp;rft.issue=3&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences+of+the+United+States+of+America&amp;rft.pages=858-863&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=98"><span style="display:none;"> </span></span></span>
78. 

    <span class="mw-cite-backlink">**[^](#cite_ref-88)**</span> <span class="reference-text">Seldin MF, Shigeta R, Villoslada P, et al. (September 2006). <a href="http://journals.plos.org/plosgenetics/article?id=10.1371%2Fjournal.pgen.0020143" class="external text">&quot;European population substructure: clustering of northern and southern populations&quot;</a>. *PLoS Genet*. **2** (9): e143. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1371%2Fjournal.pgen.0020143" class="external text">10.1371/journal.pgen.0020143</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1564423" class="external text">1564423</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/17044734" class="external text">17044734</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=European+population+substructure%3A+clustering+of+northern+and+southern+populations&amp;rft.aufirst=MF&amp;rft.aulast=Seldin&amp;rft.au=Shigeta%2C+R&amp;rft.au=Villoslada%2C+P&amp;rft.date=2006-09&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1564423&amp;rft_id=http%3A%2F%2Fjournals.plos.org%2Fplosgenetics%2Farticle%3Fid%3D10.1371%252Fjournal.pgen.0020143&amp;rft_id=info%3Adoi%2F10.1371%2Fjournal.pgen.0020143&amp;rft_id=info%3Apmid%2F17044734&amp;rft.issue=9&amp;rft.jtitle=PLoS+Genet.&amp;rft.pages=e143&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=2"><span style="display:none;"> </span></span></span>
79. 

    <span class="mw-cite-backlink">**[^](#cite_ref-89)**</span> <span class="reference-text">Rosenberg, NA; Pritchard, JK; Weber, JL; et al. (December 2002). "Genetic structure of human populations". *Science*. **298**: 2381–5. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1126%2Fscience.1078311" class="external text">10.1126/science.1078311</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/12493913" class="external text">12493913</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Genetic+structure+of+human+populations&amp;rft.aufirst=NA&amp;rft.aulast=Rosenberg&amp;rft.au=Pritchard%2C+JK&amp;rft.au=Weber%2C+JL&amp;rft.date=2002-12&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1126%2Fscience.1078311&amp;rft_id=info%3Apmid%2F12493913&amp;rft.jtitle=Science&amp;rft.pages=2381-5&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=298"><span style="display:none;"> </span></span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: Explicit use of et al. ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_Explicit_use_of_et_al. "Category:CS1 maint: Explicit use of et al."))</span> Bauchet, M; McEvoy, B; Pearson, LN; et al. (May 2007). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1852743" class="external text">&quot;Measuring European population stratification with microarray genotype data&quot;</a>. *Am. J. Hum. Genet*. **80**: 948–56. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1086%2F513477" class="external text">10.1086/513477</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1852743" class="external text">1852743</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/17436249" class="external text">17436249</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Measuring+European+population+stratification+with+microarray+genotype+data&amp;rft.aufirst=M&amp;rft.aulast=Bauchet&amp;rft.au=McEvoy%2C+B&amp;rft.au=Pearson%2C+LN&amp;rft.date=2007-05&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1852743&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1852743&amp;rft_id=info%3Adoi%2F10.1086%2F513477&amp;rft_id=info%3Apmid%2F17436249&amp;rft.jtitle=Am.+J.+Hum.+Genet.&amp;rft.pages=948-56&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=80"><span style="display:none;"> </span></span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: Explicit use of et al. ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_Explicit_use_of_et_al. "Category:CS1 maint: Explicit use of et al."))</span></span>
80. 

    <span class="mw-cite-backlink">**[^](#cite_ref-90)**</span> <span class="reference-text"><a href="http://www.plosgenetics.org/article/info%3Adoi%2F10.1371%2Fjournal.pgen.0030236" class="external free">http://www.plosgenetics.org/article/info%3Adoi%2F10.1371%2Fjournal.pgen.0030236</a></span>
81. 

    <span class="mw-cite-backlink">**[^](#cite_ref-91)**</span> <span class="reference-text"><a href="http://www.plosgenetics.org/article/info%3Adoi%2F10.1371%2Fjournal.pgen.0040004" class="external free">http://www.plosgenetics.org/article/info%3Adoi%2F10.1371%2Fjournal.pgen.0040004</a></span>
82. 

    <span class="mw-cite-backlink">**[^](#cite_ref-92)**</span> <span class="reference-text"><a href="http://genomebiology.com/2009/10/1/R7" class="uri" class="external free">http://genomebiology.com/2009/10/1/R7</a></span>
83. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Kopelman2009_93-0)**</span> <span class="reference-text">Kopelman NM, Stone L, Wang C, et al. (2009). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2797531" class="external text">&quot;Genomic microsatellites identify shared Jewish ancestry intermediate between Middle Eastern and European populations&quot;</a>. *BMC Genetics*. **10**: 80. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1186%2F1471-2156-10-80" class="external text">10.1186/1471-2156-10-80</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2797531" class="external text">2797531</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19995433" class="external text">19995433</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Genomic+microsatellites+identify+shared+Jewish+ancestry+intermediate+between+Middle+Eastern+and+European+populations&amp;rft.aufirst=NM&amp;rft.aulast=Kopelman&amp;rft.au=Stone%2C+L&amp;rft.au=Wang%2C+C&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2797531&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2797531&amp;rft_id=info%3Adoi%2F10.1186%2F1471-2156-10-80&amp;rft_id=info%3Apmid%2F19995433&amp;rft.jtitle=BMC+Genetics&amp;rft.pages=80&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=10"><span style="display:none;"> </span></span></span>
84. 

    <span class="mw-cite-backlink">**[^](#cite_ref-94)**</span> <span class="reference-text"><a href="http://www.sciencedaily.com/releases/2010/06/100603123707.htm" class="external text">&quot;Common genetic threads link thousands of years of Jewish ancestry&quot;</a>. Sciencedaily.com. 2010-06-04. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.ajhg.2010.04.015" class="external text">10.1016/j.ajhg.2010.04.015</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2013-04-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.btitle=Common+genetic+threads+link+thousands+of+years+of+Jewish+ancestry&amp;rft.date=2010-06-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sciencedaily.com%2Freleases%2F2010%2F06%2F100603123707.htm&amp;rft_id=info%3Adoi%2F10.1016%2Fj.ajhg.2010.04.015&amp;rft.pub=Sciencedaily.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
85. 

    <span class="mw-cite-backlink">**[^](#cite_ref-95)**</span> <span class="reference-text"><a href="http://genomebiology.com/2009/10/1/R7" class="external autonumber">[5]</a>, Genome Biology, 1 October 2009</span>
86. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-C.Tian_2009_96-0) [<sup>***b***</sup>](#cite_ref-C.Tian_2009_96-1)</span> <span class="reference-text">Tian, C; Kosoy, R; Nassir, R; et al. (2009). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2730349" class="external text">&quot;European population genetic substructure: further definition of ancestry informative markers for distinguishing among diverse European ethnic groups&quot;</a>. *Mol. Med*. **15**: 371–83. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.2119%2Fmolmed.2009.00094" class="external text">10.2119/molmed.2009.00094</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2730349" class="external text">2730349</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19707526" class="external text">19707526</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=European+population+genetic+substructure%3A+further+definition+of+ancestry+informative+markers+for+distinguishing+among+diverse+European+ethnic+groups&amp;rft.aufirst=C&amp;rft.au=Kosoy%2C+R&amp;rft.aulast=Tian&amp;rft.au=Nassir%2C+R&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2730349&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2730349&amp;rft_id=info%3Adoi%2F10.2119%2Fmolmed.2009.00094&amp;rft_id=info%3Apmid%2F19707526&amp;rft.jtitle=Mol.+Med.&amp;rft.pages=371-83&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=15"><span style="display:none;"> </span></span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: Explicit use of et al. ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_Explicit_use_of_et_al. "Category:CS1 maint: Explicit use of et al."))</span></span>
87. 

    <span class="mw-cite-backlink">**[^](#cite_ref-97)**</span> <span class="reference-text">Tian, C; Kosoy, R; Nassir, R; et al. (2009). <a href="http://www.ncbi.nlm.nih.gov/pmc/articles/PMC2730349/table/t1-09_94_tian/" class="external text">&quot;European population genetic substructure: further definition of ancestry informative markers for distinguishing among diverse European ethnic groups&quot;</a>. *Mol. Med*. **15**: 371–83. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.2119%2Fmolmed.2009.00094" class="external text">10.2119/molmed.2009.00094</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2730349" class="external text">2730349</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19707526" class="external text">19707526</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=European+population+genetic+substructure%3A+further+definition+of+ancestry+informative+markers+for+distinguishing+among+diverse+European+ethnic+groups&amp;rft.aufirst=C&amp;rft.au=Kosoy%2C+R&amp;rft.aulast=Tian&amp;rft.au=Nassir%2C+R&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2730349&amp;rft_id=http%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2730349%2Ftable%2Ft1-09_94_tian%2F&amp;rft_id=info%3Adoi%2F10.2119%2Fmolmed.2009.00094&amp;rft_id=info%3Apmid%2F19707526&amp;rft.jtitle=Mol.+Med.&amp;rft.pages=371-83&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=15"><span style="display:none;"> </span></span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: Explicit use of et al. ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_Explicit_use_of_et_al. "Category:CS1 maint: Explicit use of et al."))</span> Paired Fst values for European populations</span>
88. 

    <span class="mw-cite-backlink">**[^](#cite_ref-98)**</span> <span class="reference-text"><a href="http://www.sciencemag.org/news/2010/06/tracing-roots-jewishness" class="uri" class="external free">http://www.sciencemag.org/news/2010/06/tracing-roots-jewishness</a></span>
89. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Bray2010_99-0)**</span> <span class="reference-text">S M. Bray; J. G. Mulle; A. F. Dodd; A. E. Pulver; S. Wooding; S. T. Warren (2010). <a href="http://www.pnas.org/content/107/37/16222.full" class="external text">&quot;Signatures of founder effects, admixture, and selection in the Ashkenazi Jewish population&quot;</a>. *PNAS*. **107** (37): 16222–7. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2010PNAS..10716222B" class="external text">2010PNAS..10716222B</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.1004381107" class="external text">10.1073/pnas.1004381107</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2941333" class="external text">2941333</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/20798349" class="external text">20798349</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Signatures+of+founder+effects%2C+admixture%2C+and+selection+in+the+Ashkenazi+Jewish+population&amp;rft.au=A.+E.+Pulver&amp;rft.au=A.+F.+Dodd&amp;rft.au=J.+G.+Mulle&amp;rft.au=S+M.+Bray&amp;rft.au=S.+T.+Warren&amp;rft.au=S.+Wooding&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2941333&amp;rft_id=http%3A%2F%2Fwww.pnas.org%2Fcontent%2F107%2F37%2F16222.full&amp;rft_id=info%3Abibcode%2F2010PNAS..10716222B&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.1004381107&amp;rft_id=info%3Apmid%2F20798349&amp;rft.issue=37&amp;rft.jtitle=PNAS&amp;rft.pages=16222-7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=107"><span style="display:none;"> </span></span></span>
90. 

    <span class="mw-cite-backlink">**[^](#cite_ref-100)**</span> <span class="reference-text">"Analysis of Ashkenazi Jewish genomes reveals diversity, history", Press release, Emory University, 26-Aug-2010</span>
91. 

    <span class="mw-cite-backlink">**[^](#cite_ref-101)**</span> <span class="reference-text">Bray, S. M.; Mulle, J. G.; Dodd, A. F.; Pulver, A. E.; Wooding, S.; Warren, S. T. (2010). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2941333" class="external text">&quot;Signatures of founder effects, admixture, and selection in the Ashkenazi Jewish population&quot;</a>. *Proceedings of the National Academy of Sciences*. **107** (37): 16222–7. [Bibcode](//en.wikipedia.org/wiki/Bibcode "Bibcode"):<a href="http://adsabs.harvard.edu/abs/2010PNAS..10716222B" class="external text">2010PNAS..10716222B</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.1004381107" class="external text">10.1073/pnas.1004381107</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2941333" class="external text">2941333</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/20798349" class="external text">20798349</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Signatures+of+founder+effects%2C+admixture%2C+and+selection+in+the+Ashkenazi+Jewish+population&amp;rft.au=Dodd%2C+A.+F.&amp;rft.aufirst=S.+M.&amp;rft.aulast=Bray&amp;rft.au=Mulle%2C+J.+G.&amp;rft.au=Pulver%2C+A.+E.&amp;rft.au=Warren%2C+S.+T.&amp;rft.au=Wooding%2C+S.&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2941333&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2941333&amp;rft_id=info%3Abibcode%2F2010PNAS..10716222B&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.1004381107&amp;rft_id=info%3Apmid%2F20798349&amp;rft.issue=37&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences&amp;rft.pages=16222-7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=107"><span style="display:none;"> </span></span></span>
92. 

    <span class="mw-cite-backlink">**[^](#cite_ref-102)**</span> <span class="reference-text"><a href="http://biologydirect.biomedcentral.com/articles/10.1186/1745-6150-5-57" class="uri" class="external free">http://biologydirect.biomedcentral.com/articles/10.1186/1745-6150-5-57</a></span>
93. 

    <span class="mw-cite-backlink">**[^](#cite_ref-103)**</span> <span class="reference-text"><a href="http://phys.org/news194790879.html" class="external text">&quot;Study finds genetic links among Jewish people&quot;</a>. Phys.org<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-04-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.btitle=Study+finds+genetic+links+among+Jewish+people&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fphys.org%2Fnews194790879.html&amp;rft.pub=Phys.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
94. 

    <span class="mw-cite-backlink">**[^](#cite_ref-104)**</span> <span class="reference-text"><a href="http://www.einstein.yu.edu/uploadedFiles/LABS/Harry-Ostrer/Balter%20Jews%20Science%206-11-10.pdf" class="external free">http://www.einstein.yu.edu/uploadedFiles/LABS/Harry-Ostrer/Balter%20Jews%20Science%206-11-10.pdf</a></span>
95. 

    <span class="mw-cite-backlink">**[^](#cite_ref-105)**</span> <span class="reference-text">Moorjani P, Patterson N, Hirschhorn JN, Keinan A, Hao L, et al. (2011). McVean G, ed. <a href="http://www.plosgenetics.org/article/info%3Adoi%2F10.1371%2Fjournal.pgen.1001373" class="external text">&quot;The History of African Gene Flow into Southern Europeans, Levantines, and Jews&quot;</a>. *PLoS Genet*. **7** (4): e1001373. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1371%2Fjournal.pgen.1001373" class="external text">10.1371/journal.pgen.1001373</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3080861" class="external text">3080861</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/21533020" class="external text">21533020</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=The+History+of+African+Gene+Flow+into+Southern+Europeans%2C+Levantines%2C+and+Jews&amp;rft.aufirst=P&amp;rft.au=Hao%2C+L&amp;rft.au=Hirschhorn%2C+JN&amp;rft.au=Keinan%2C+A&amp;rft.aulast=Moorjani&amp;rft.au=Patterson%2C+N&amp;rft.date=2011&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3080861&amp;rft_id=http%3A%2F%2Fwww.plosgenetics.org%2Farticle%2Finfo%253Adoi%252F10.1371%252Fjournal.pgen.1001373&amp;rft_id=info%3Adoi%2F10.1371%2Fjournal.pgen.1001373&amp;rft_id=info%3Apmid%2F21533020&amp;rft.issue=4&amp;rft.jtitle=PLoS+Genet&amp;rft.pages=e1001373&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=7"><span style="display:none;"> </span></span></span>
96. 

    <span class="mw-cite-backlink">**[^](#cite_ref-106)**</span> <span class="reference-text"><a href="http://forward.com/articles/140721/genes-tell-tale-of-jewish-ties-to-africa/" class="external text">&quot;Genes Tell Tale of Jewish Ties to Africa –&quot;</a>. Forward.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-04-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.btitle=Genes+Tell+Tale+of+Jewish+Ties+to+Africa+%93&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fforward.com%2Farticles%2F140721%2Fgenes-tell-tale-of-jewish-ties-to-africa%2F&amp;rft.pub=Forward.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
97. 

    <span class="mw-cite-backlink">**[^](#cite_ref-107)**</span> <span class="reference-text"><a href="http://www.pnas.org/content/109/34/13865/F5.large.jpg" class="external text">Fig. 5. Fraction of genome with ancestry labeled as reference population</a>, Campbell et al. 2012</span>
98. 

    <span class="mw-cite-backlink">**[^](#cite_ref-108)**</span> <span class="reference-text"><a href="http://www.jpost.com/Health-and-Science/Study-completes-genetic-map-of-N-African-Jews" class="external text">Study completes genetic map of N. African Jews</a></span>
99. 

    <span class="mw-cite-backlink">**[^](#cite_ref-109)**</span> <span class="reference-text"><a href="http://www.albanytribune.com/11122013-new-genetic-map-jewish-diasporas-oped/" class="external text">A New Genetic Map Of Jewish Diasporas</a></span>
100. 

    <span class="mw-cite-backlink">**[^](#cite_ref-110)**</span> <span class="reference-text"><a href="http://www.haaretz.com/print-edition/news/international-genetic-study-traces-jewish-roots-to-ancient-middle-east-1.456676" class="external text">International genetic study traces Jewish roots to ancient Middle East</a></span>
101. 

    <span class="mw-cite-backlink">**[^](#cite_ref-111)**</span> <span class="reference-text">Brown, Eryn (2008-04-13). <a href="http://www.latimes.com/news/science/la-sci-african-jews-genes-20120807,0,4318520.story?track=rss&amp;utm_source=feedburner&amp;utm_medium=feed&amp;utm_campaign=Feed%3A+latimes%2Fnews%2Fscience+%28L.A.+Times+-+Science%29" class="external text">&quot;Genetics study of North African Jews tells migratory tale - Los Angeles Times&quot;</a>. Latimes.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-04-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Genetics+study+of+North+African+Jews+tells+migratory+tale+-+Los+Angeles+Times&amp;rft.aufirst=Eryn&amp;rft.aulast=Brown&amp;rft.date=2008-04-13&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.latimes.com%2Fnews%2Fscience%2Fla-sci-african-jews-genes-20120807%2C0%2C4318520.story%3Ftrack%3Drss%26utm_source%3Dfeedburner%26utm_medium%3Dfeed%26utm_campaign%3DFeed%253A%2Blatimes%252Fnews%252Fscience%2B%2528L.A.%2BTimes%2B-%2BScience%2529&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
102. 

    <span class="mw-cite-backlink">**[^](#cite_ref-112)**</span> <span class="reference-text">Christopher L. Campbell; Pier F. Palamarab; Maya Dubrovskyc; Laura R. Botiguée; Marc Fellous; Gil Atzmong; Carole Oddouxa; Alexander Pearlmana; Li Haoi; Brenna M. Hennj; Edward Burnsg; Carlos D. Bustamantej; David Comase; Eitan Friedmanc; Itsik Pe'erb; Harry Ostrer (2012). <a href="http://www.pnas.org/content/early/2012/07/31/1204840109.short" class="external text">&quot;North African Jewish and non-Jewish populations form distinctive, orthogonal clusters&quot;</a>. *PNAS*. **109** (34): 13865–70. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.1204840109" class="external text">10.1073/pnas.1204840109</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3427049" class="external text">3427049</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/22869716" class="external text">22869716</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=North+African+Jewish+and+non-Jewish+populations+form+distinctive%2C+orthogonal+clusters&amp;rft.au=Alexander+Pearlmana&amp;rft.au=Brenna+M.+Hennj&amp;rft.au=Carlos+D.+Bustamantej&amp;rft.au=Carole+Oddouxa&amp;rft.au=Christopher+L.+Campbell&amp;rft.au=David+Comase&amp;rft.au=Edward+Burnsg&amp;rft.au=Eitan+Friedmanc&amp;rft.au=Gil+Atzmong&amp;rft.au=Harry+Ostrer&amp;rft.au=Itsik+Pe%27erb&amp;rft.au=Laura+R.+Botigu%C3%A9e&amp;rft.au=Li+Haoi&amp;rft.au=Marc+Fellous&amp;rft.au=Maya+Dubrovskyc&amp;rft.au=Pier+F.+Palamarab&amp;rft.date=2012&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3427049&amp;rft_id=http%3A%2F%2Fwww.pnas.org%2Fcontent%2Fearly%2F2012%2F07%2F31%2F1204840109.short&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.1204840109&amp;rft_id=info%3Apmid%2F22869716&amp;rft.issue=34&amp;rft.jtitle=PNAS&amp;rft.pages=13865-70&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=109"><span style="display:none;"> </span></span></span>
103. 

    <span class="mw-cite-backlink">**[^](#cite_ref-in.reuters.com_113-0)**</span> <span class="reference-text">Begley, Sharon (2012-08-06). <a href="http://in.reuters.com/article/2012/08/06/us-science-genetics-jews-idINBRE8751EI20120806?mlt_click=Master+Sponsor+Logo%28Active%29_19_More+News_sec-col1-m1_News" class="external text">&quot;Genetic study offers clues to history of North Africa's Jews | Reuters&quot;</a>. In.reuters.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-04-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Genetic+study+offers+clues+to+history+of+North+Africa%27s+Jews+%26%23124%3B+Reuters&amp;rft.aufirst=Sharon&amp;rft.aulast=Begley&amp;rft.date=2012-08-06&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fin.reuters.com%2Farticle%2F2012%2F08%2F06%2Fus-science-genetics-jews-idINBRE8751EI20120806%3Fmlt_click%3DMaster%2BSponsor%2BLogo%2528Active%2529_19_More%2BNews_sec-col1-m1_News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
104. 

    <span class="mw-cite-backlink">**[^](#cite_ref-114)**</span> <span class="reference-text">Elhaik, E. (2012). <a href="http://gbe.oxfordjournals.org/content/early/2012/12/14/gbe.evs119.full.pdf+html" class="external text">&quot;The Missing Link of Jewish European Ancestry: Contrasting the Rhineland and the Khazarian Hypotheses&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Genome Biology and Evolution*. **5** (1): 61–74. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1093%2Fgbe%2Fevs119" class="external text">10.1093/gbe/evs119</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3595026" class="external text">3595026</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/23241444" class="external text">23241444</a><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=The+Missing+Link+of+Jewish+European+Ancestry%3A+Contrasting+the+Rhineland+and+the+Khazarian+Hypotheses&amp;rft.aufirst=E.&amp;rft.aulast=Elhaik&amp;rft.date=2012&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3595026&amp;rft_id=http%3A%2F%2Fgbe.oxfordjournals.org%2Fcontent%2Fearly%2F2012%2F12%2F14%2Fgbe.evs119.full.pdf%2Bhtml&amp;rft_id=info%3Adoi%2F10.1093%2Fgbe%2Fevs119&amp;rft_id=info%3Apmid%2F23241444&amp;rft.issue=1&amp;rft.jtitle=Genome+Biology+and+Evolution&amp;rft.pages=61-74&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=5"><span style="display:none;"> </span></span></span>
105. 

    <span class="mw-cite-backlink">**[^](#cite_ref-115)**</span> <span class="reference-text">\*Haber, Marc; Gauguier, Dominique; Youhanna, Sonia; Patterson, Nick; Moorjani, Priya; Botigué, Laura R.; Platt, Daniel E.; Matisoo-Smith, Elizabeth; et al. (2013). Williams, Scott M, ed. <a href="http://www.plosgenetics.org/article/info%3Adoi%2F10.1371%2Fjournal.pgen.1003316" class="external text">&quot;Genome-Wide Diversity in the Levant Reveals Recent Structuring by Culture&quot;</a>. *PLOS Genetics*. **9** (2): e1003316. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1371%2Fjournal.pgen.1003316" class="external text">10.1371/journal.pgen.1003316</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3585000" class="external text">3585000</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/23468648" class="external text">23468648</a><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Genome-Wide+Diversity+in+the+Levant+Reveals+Recent+Structuring+by+Culture&amp;rft.au=Botigu%C3%A9%2C+Laura+R.&amp;rft.aufirst=Marc&amp;rft.au=Gauguier%2C+Dominique&amp;rft.aulast=Haber&amp;rft.au=Matisoo-Smith%2C+Elizabeth&amp;rft.au=Moorjani%2C+Priya&amp;rft.au=Patterson%2C+Nick&amp;rft.au=Platt%2C+Daniel+E.&amp;rft.au=Soria-Hernanz%2C+David+F.&amp;rft.au=Youhanna%2C+Sonia&amp;rft.date=2013&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3585000&amp;rft_id=http%3A%2F%2Fwww.plosgenetics.org%2Farticle%2Finfo%253Adoi%252F10.1371%252Fjournal.pgen.1003316&amp;rft_id=info%3Adoi%2F10.1371%2Fjournal.pgen.1003316&amp;rft_id=info%3Apmid%2F23468648&amp;rft.issue=2&amp;rft.jtitle=PLOS+Genetics&amp;rft.pages=e1003316&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=9"><span style="display:none;"> </span></span></span>
106. 

    <span class="mw-cite-backlink">**[^](#cite_ref-116)**</span> <span class="reference-text"><a href="http://www.jewishpress.com/news/breaking-news/study-finds-no-evidence-of-khazar-origin-for-ashkenazi-jews/2014/02/23/" class="uri" class="external free">http://www.jewishpress.com/news/breaking-news/study-finds-no-evidence-of-khazar-origin-for-ashkenazi-jews/2014/02/23/</a></span>
107. 

    <span class="mw-cite-backlink">**[^](#cite_ref-117)**</span> <span class="reference-text">Paull DJM, Tannenbaum GS, Briskman J. Differences in Autosomal DNA Characteristics between Jewish and Non-Jewish Populations. Surname DNA Journal. 2014 Jul 31 \[last modified: 2014 Jul 31\]. doi: 10.14487/sdna.001271. <a href="http://www.surnamedna.com/?articles=differences-in-autosomal-dna-characteristics-between-jewish-and-non-jewish-populations" class="uri" class="external free">http://www.surnamedna.com/?articles=differences-in-autosomal-dna-characteristics-between-jewish-and-non-jewish-populations</a></span>
108. 

    <span class="mw-cite-backlink">**[^](#cite_ref-118)**</span> <span class="reference-text"><a href="http://www.academia.edu/7236789/Why_Autosomal_DNA_Test_Results_Are_Significantly_Different_for_Ashkenazi_Jews" class="uri" class="external free">http://www.academia.edu/7236789/Why_Autosomal_DNA_Test_Results_Are_Significantly_Different_for_Ashkenazi_Jews</a></span>
109. 

    <span class="mw-cite-backlink">**[^](#cite_ref-119)**</span> <span class="reference-text"><a href="http://www.nature.com/articles/ncomms5835" class="uri" class="external free">http://www.nature.com/articles/ncomms5835</a></span>
110. 

    <span class="mw-cite-backlink">**[^](#cite_ref-120)**</span> <span class="reference-text"><a href="http://www.timesofisrael.com/ashkenazi-jews-descend-from-350-people-study-finds/" class="uri" class="external free">http://www.timesofisrael.com/ashkenazi-jews-descend-from-350-people-study-finds/</a></span>
111. 

    <span class="mw-cite-backlink">**[^](#cite_ref-121)**</span> <span class="reference-text"><a href="http://www.natureasia.com/en/research/highlight/9440" class="uri" class="external free">http://www.natureasia.com/en/research/highlight/9440</a></span>
112. 

    <span class="mw-cite-backlink">**[^](#cite_ref-carmi_122-0)**</span> <span class="reference-text"><a href="http://www.nature.com/ncomms/2014/140909/ncomms5835/full/ncomms5835.html" class="uri" class="external free">http://www.nature.com/ncomms/2014/140909/ncomms5835/full/ncomms5835.html</a></span>
113. 

    <span class="mw-cite-backlink">**[^](#cite_ref-123)**</span> <span class="reference-text"><a href="http://www.haaretz.com/jewish/news/.premium-1.626156" class="uri" class="external free">http://www.haaretz.com/jewish/news/.premium-1.626156</a></span>
114. 

    <span class="mw-cite-backlink">**[^](#cite_ref-124)**</span> <span class="reference-text"><a href="http://gbe.oxfordjournals.org/content/8/4/1132" class="external autonumber">[6]</a></span>
115. 

    <span class="mw-cite-backlink">**[^](#cite_ref-125)**</span> <span class="reference-text">David Keys, <a href="http://www.independent.co.uk/news/science/archaeology/scientists-reveal-jewish-historys-forgotten-turkish-roots-a6992076.html" class="external autonumber">[7]</a> [The Independent](//en.wikipedia.org/wiki/The_Independent "The Independent")19 April 2016.</span>
116. 

    <span class="mw-cite-backlink">**[^](#cite_ref-126)**</span> <span class="reference-text"><a href="http://news.nationalpost.com/news/world/ashkenazi-jews-as-well-as-the-yiddish-language-came-from-four-villages-in-northeastern-turkey-study" class="uri" class="external free">http://news.nationalpost.com/news/world/ashkenazi-jews-as-well-as-the-yiddish-language-came-from-four-villages-in-northeastern-turkey-study</a></span>
117. 

    <span class="mw-cite-backlink">**[^](#cite_ref-127)**</span> <span class="reference-text"><a href="http://journals.plos.org/plosone/article?id=10.1371/journal.pone.0152056" class="uri" class="external free">http://journals.plos.org/plosone/article?id=10.1371/journal.pone.0152056</a></span>
118. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Nebel_2000_128-0) [<sup>***b***</sup>](#cite_ref-Nebel_2000_128-1) [<sup>***c***</sup>](#cite_ref-Nebel_2000_128-2)</span> <span class="reference-text">Nebel et al., <a href="http://www.ucl.ac.uk/tcga/tcgapdf/Nebel-HG-00-IPArabs.pdf" class="external text">High-resolution Y chromosome haplotypes of Israeli and Palestinian Arabs reveal geographic substructure and substantial overlap with haplotypes of Jews.</a> Human Genetics Vol. 107, No. 6, (December 2000), pp. 630–641</span>
119. 

    <span class="mw-cite-backlink">**[^](#cite_ref-129)**</span> <span class="reference-text"><a href="https://www.sciencedaily.com/releases/2008/05/080508182219.htm" class="external text">Genetics Confirm Oral Traditions of Druze in Israel</a></span>
120. 

    <span class="mw-cite-backlink">**[^](#cite_ref-130)**</span> <span class="reference-text"><a href="http://phys.org/news/2010-06-dna-geographical-jews.html" class="external text">DNA study confirms geographical origin of Jews</a></span>
121. 

    <span class="mw-cite-backlink">**[^](#cite_ref-131)**</span> <span class="reference-text">Aaron J. Brody, Roy J. King, <a href="http://digitalcommons.wayne.edu/cgi/viewcontent.cgi?article=1043&amp;context=humbiol_preprints" class="external text">'Genetics and the Archaeology of Ancient Israel,'</a> <a href="//en.wikipedia.org/wiki/Human_Biology" class="mw-redirect" title="Human Biology">Human Biology</a>, Wayne State University 12-1-2013 : "The single ancient DNA study of the southern Levant (Salamon et al, 2010) explored mtDNA haplogroups in a Chalcolithic context from a cave in the Judean Desert. Here mtDNA haplogroups, U3a, H and H6 were found from the skeletal remains in the samples tested. U3 is quite frequent in contemporary mtDNA from Near Eastern and Levantine samples suggesting some temporal continuity in mtDNA haplogroups from as far back as the Chalcolithic Era (circa 4500-4000 BCE). In addition, the authors found that the U3a and H6 haplotypes from the ancient DNA samples were present in a broad range of contemporary Jewish population"</span>
122. 

    <span class="mw-cite-backlink">**[^](#cite_ref-132)**</span> <span class="reference-text"><a href="http://www.rhodes.aegean.gr/maa_journal/1_Weiner.pdf" class="uri" class="external free">http://www.rhodes.aegean.gr/maa_journal/1_Weiner.pdf</a></span>
123. 

    <span class="mw-cite-backlink">**[^](#cite_ref-133)**</span> <span class="reference-text"><a href="http://boingboing.net/2009/12/09/good-genes-how-scien.html" class="external text">Good Genes: How Science Helped the Samaritans Find Their Roots</a></span>
124. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Spurdle1996_134-0)**</span> <span class="reference-text">Spurdle AB, Jenkins T (November 1996). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1914832" class="external text">&quot;The origins of the Lemba &quot;Black Jews&quot; of southern Africa: evidence from p12F2 and other Y-chromosome markers&quot;</a>. *American Journal of Human Genetics*. **59** (5): 1126–1133. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1914832" class="external text">1914832</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/8900243" class="external text">8900243</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=The+origins+of+the+Lemba+%22Black+Jews%22+of+southern+Africa%3A+evidence+from+p12F2+and+other+Y-chromosome+markers&amp;rft.aufirst=AB&amp;rft.au=Jenkins%2C+T&amp;rft.aulast=Spurdle&amp;rft.date=1996-11&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1914832&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1914832&amp;rft_id=info%3Apmid%2F8900243&amp;rft.issue=5&amp;rft.jtitle=American+Journal+of+Human+Genetics&amp;rft.pages=1126-1133&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=59"><span style="display:none;"> </span></span></span>
125. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Thomas2000_136-0)**</span> <span class="reference-text">Thomas MG, Parfitt T, Weiss DA, et al. (February 2000). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1288118" class="external text">&quot;Y chromosomes traveling south: the cohen modal haplotype and the origins of the Lemba—the &quot;Black Jews of Southern Africa<span style="padding-right:0.2em;">&quot;</span>&quot;</a>. *American Journal of Human Genetics*. **66** (2): 674–686. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1086%2F302749" class="external text">10.1086/302749</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC1288118" class="external text">1288118</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10677325" class="external text">10677325</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Y+chromosomes+traveling+south%3A+the+cohen+modal+haplotype+and+the+origins+of+the+Lemba%94the+%22Black+Jews+of+Southern+Africa%22&amp;rft.aufirst=MG&amp;rft.aulast=Thomas&amp;rft.au=Parfitt%2C+T&amp;rft.au=Weiss%2C+DA&amp;rft.date=2000-02&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1288118&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1288118&amp;rft_id=info%3Adoi%2F10.1086%2F302749&amp;rft_id=info%3Apmid%2F10677325&amp;rft.issue=2&amp;rft.jtitle=American+Journal+of+Human+Genetics&amp;rft.pages=674-686&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=66"><span style="display:none;"> </span></span></span>
126. 

    <span class="mw-cite-backlink">**[^](#cite_ref-138)**</span> <span class="reference-text">Soodyal, H (2013). <a href="http://www.ajol.info/index.php/samj/article/view/98362" class="external text">&quot;Lemba origins revisited: Tracing the ancestry of Y chromosomes in South African and Zimbabwean Lemba&quot;</a>. *South African Medical Journal*. **103** (12)<span class="reference-accessdate">. Retrieved <span class="nowrap">9 May</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Lemba+origins+revisited%3A+Tracing+the+ancestry+of+Y+chromosomes+in+South+African+and+Zimbabwean+Lemba&amp;rft.aufirst=H&amp;rft.aulast=Soodyal&amp;rft.date=2013&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.ajol.info%2Findex.php%2Fsamj%2Farticle%2Fview%2F98362&amp;rft.issue=12&amp;rft.jtitle=South+African+Medical+Journal&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=103"><span style="display:none;"> </span></span></span>
127. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Adams2008_139-0)**</span> <span class="reference-text">Adams SM, Bosch E, Balaresque PL, et al. (December 2008). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2668061" class="external text">&quot;The genetic legacy of religious diversity and intolerance: paternal lineages of Christians, Jews, and Muslims in the Iberian Peninsula&quot;</a>. *American Journal of Human Genetics*. **83** (6): 725–736. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.ajhg.2008.11.007" class="external text">10.1016/j.ajhg.2008.11.007</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2668061" class="external text">2668061</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19061982" class="external text">19061982</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=The+genetic+legacy+of+religious+diversity+and+intolerance%3A+paternal+lineages+of+Christians%2C+Jews%2C+and+Muslims+in+the+Iberian+Peninsula&amp;rft.au=Balaresque%2C+PL&amp;rft.au=Bosch%2C+E&amp;rft.aufirst=SM&amp;rft.aulast=Adams&amp;rft.date=2008-12&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2668061&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2668061&amp;rft_id=info%3Adoi%2F10.1016%2Fj.ajhg.2008.11.007&amp;rft_id=info%3Apmid%2F19061982&amp;rft.issue=6&amp;rft.jtitle=American+Journal+of+Human+Genetics&amp;rft.pages=725-736&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=83"><span style="display:none;"> </span></span></span>
128. 

    <span class="mw-cite-backlink">**[^](#cite_ref-141)**</span> <span class="reference-text">Simon Romero (October 29, 2005), <a href="http://www.nytimes.com/2005/10/29/us/hispanics-uncovering-roots-as-inquisitions-hidden-jews.html" class="external text">&quot;Hispanics Uncovering Roots as Inquisition's 'Hidden' Jews&quot;</a>, *The New York Times*<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Hispanics+Uncovering+Roots+as+Inquisition%27s+%27Hidden%27+Jews&amp;rft.au=Simon+Romero&amp;rft.date=2005-10-29&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nytimes.com%2F2005%2F10%2F29%2Fus%2Fhispanics-uncovering-roots-as-inquisitions-hidden-jews.html&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
129. 

    <span class="mw-cite-backlink">**[^](#cite_ref-142)**</span> <span class="reference-text"><a href="https://www.ncbi.nlm.nih.gov/pubmed/21789512" class="uri" class="external free">https://www.ncbi.nlm.nih.gov/pubmed/21789512</a></span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   Abu El-Haj, Nadia (26 April 2012). <a href="https://books.google.com/books?id=QdqYOjtjdNkC" class="external text"><em>The Genealogical Science: The Search for Jewish Origins and the Politics of Epistemology</em></a>. University of Chicago Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-226-20140-5](//en.wikipedia.org/wiki/Special:BookSources/978-0-226-20140-5 "Special:BookSources/978-0-226-20140-5").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.aufirst=Nadia&amp;rft.aulast=Abu+El-Haj&amp;rft.btitle=The+Genealogical+Science%3A+The+Search+for+Jewish+Origins+and+the+Politics+of+Epistemology&amp;rft.date=2012-04-26&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DQdqYOjtjdNkC&amp;rft.isbn=978-0-226-20140-5&amp;rft.pub=University+of+Chicago+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Falk, Raphael. 'Zionut Vehabiologia Shel Hayehudim *(Zionism and the Biology of the Jews), Tel Aviv: Resling, 2006 (not yet available in English)*
-   Ostrer, Harry. *Legacy: A Genetic History of the Jewish People,* Oxford University Press, 2012

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.khazaria.com/genetics/abstracts-jews.html" class="external text">&quot;Jewish Genetics : Abstracts and Summaries&quot;</a>. Khazaria InfoCenter.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.btitle=Jewish+Genetics+%3A+Abstracts+and+Summaries&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.khazaria.com%2Fgenetics%2Fabstracts-jews.html&amp;rft.pub=Khazaria+InfoCenter&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   <a href="http://www.haaretz.com/jewish-world/dna-links-prove-jews-are-a-race-says-genetics-expert-1.428664" class="external text">&quot;DNA links prove Jews are a 'race,' says genetics expert&quot;</a>. *Haaretz*. May 7, 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">November 30,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=DNA+links+prove+Jews+are+a+%27race%2C%27+says+genetics+expert&amp;rft.date=2012-05-07&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.haaretz.com%2Fjewish-world%2Fdna-links-prove-jews-are-a-race-says-genetics-expert-1.428664&amp;rft.jtitle=Haaretz&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   Paul S. Appelbaum (12 February 2008). <a href="http://pqasb.pqarchiver.com/jpost/access/1428186701.html?dids=1428186701:1428186701&amp;FMT=ABS&amp;FMTS=ABS:FT" class="external text">&quot;Genetics and the Jewish identity&quot;</a>. *Jerusalem Post*<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-09-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Genetics+and+the+Jewish+identity&amp;rft.au=Paul+S.+Appelbaum&amp;rft.date=2008-02-12&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fpqasb.pqarchiver.com%2Fjpost%2Faccess%2F1428186701.html%3Fdids%3D1428186701%3A1428186701%26FMT%3DABS%26FMTS%3DABS%3AFT&amp;rft.jtitle=Jerusalem+Post&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   Wade, Nicholas (January 14, 2006). <a href="https://www.nytimes.com/2006/01/14/science/14gene.html?pagewanted=print" class="external text">&quot;New Light on Origins of Ashkenazi in Europe&quot;</a>. *The New York Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">2006-05-24</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=New+Light+on+Origins+of+Ashkenazi+in+Europe&amp;rft.aufirst=Nicholas&amp;rft.aulast=Wade&amp;rft.date=2006-01-14&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2006%2F01%2F14%2Fscience%2F14gene.html%3Fpagewanted%3Dprint&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   Steve Olson (July–August 2007). <a href="https://www.theatlantic.com/doc/200707/paternity" class="external text">&quot;Who's Your Daddy?&quot;</a>. *The Atlantic*<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-02-19</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Who%27s+Your+Daddy%3F&amp;rft.au=Steve+Olson&amp;rft.date=2007-07%2F2007-08&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.theatlantic.com%2Fdoc%2F200707%2Fpaternity&amp;rft.jtitle=The+Atlantic&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   <a href="http://www.sciencedaily.com/releases/1998/07/980714071409.htm" class="external text">&quot;Priestly Gene Shared By Widely Dispersed Jews&quot;</a>. *American Society for Technion, Israel Institute of Technology*. July 14, 1998.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.atitle=Priestly+Gene+Shared+By+Widely+Dispersed+Jews&amp;rft.date=1998-07-14&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.sciencedaily.com%2Freleases%2F1998%2F07%2F980714071409.htm&amp;rft.jtitle=American+Society+for+Technion%2C+Israel+Institute+of+Technology&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   [Jon Entine](//en.wikipedia.org/wiki/Jon_Entine "Jon Entine"). <a href="https://www.youtube.com/watch?v=IRtc0XaA5k0&amp;list=WL5ABC371F9A2AC9F7" class="external text">&quot;Jewish DNA - Genetic Research and The Origins of the Jewish People&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGenetic+studies+on+Jews&amp;rft.au=Jon+Entine&amp;rft.btitle=Jewish+DNA+-+Genetic+Research+and+The+Origins+of+the+Jewish+People&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DIRtc0XaA5k0%26list%3DWL5ABC371F9A2AC9F7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

-   [v](//en.wikipedia.org/wiki/Template:Human_genetics "Template:Human genetics")
-   [t](//en.wikipedia.org/wiki/Template_talk:Human_genetics "Template talk:Human genetics")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Human_genetics&amp;action=edit" class="external text">e</a>

[Human genetics](//en.wikipedia.org/wiki/Human_genetics "Human genetics")

Sub-topics
-   [Evolutionary genetics](//en.wikipedia.org/wiki/Human_evolutionary_genetics "Human evolutionary genetics")
-   <a href="//en.wikipedia.org/wiki/Human_genetic_engineering" class="mw-redirect" title="Human genetic engineering">Genetic engineering</a>
-   [Genetic variation](//en.wikipedia.org/wiki/Human_genetic_variation "Human genetic variation")
-   [Race and genetics](//en.wikipedia.org/wiki/Race_and_genetics "Race and genetics")
-   [Human genome](//en.wikipedia.org/wiki/Human_genome "Human genome")
    -   [Timeline](//en.wikipedia.org/wiki/Timeline_of_human_evolution "Timeline of human evolution")
-   [Genetic genealogy](//en.wikipedia.org/wiki/Genetic_genealogy "Genetic genealogy")
    -   [Genealogical DNA test](//en.wikipedia.org/wiki/Genealogical_DNA_test "Genealogical DNA test")
    -   [Surname DNA project](//en.wikipedia.org/wiki/Surname_DNA_project "Surname DNA project")
-   [Blood type distribution by country](//en.wikipedia.org/wiki/Blood_type_distribution_by_country "Blood type distribution by country")

[Population genetics](//en.wikipedia.org/wiki/Population_genetics "Population genetics") by region
-   [Americas](//en.wikipedia.org/wiki/Genetic_history_of_indigenous_peoples_of_the_Americas "Genetic history of indigenous peoples of the Americas")
-   [Europe](//en.wikipedia.org/wiki/Genetic_history_of_Europe "Genetic history of Europe")
    -   [British Isles](//en.wikipedia.org/wiki/Genetic_history_of_the_British_Isles "Genetic history of the British Isles")
    -   [African admixture](//en.wikipedia.org/wiki/African_admixture_in_Europe "African admixture in Europe")
    -   [Iberia](//en.wikipedia.org/wiki/Genetic_history_of_the_Iberian_Peninsula "Genetic history of the Iberian Peninsula")
    -   [Italy](//en.wikipedia.org/wiki/Genetic_history_of_Italy "Genetic history of Italy")
-   [Near East](//en.wikipedia.org/wiki/Archaeogenetics_of_the_Near_East "Archaeogenetics of the Near East")
-   [North Africa](//en.wikipedia.org/wiki/Genetic_history_of_North_Africa "Genetic history of North Africa")
    -   [Egypt](//en.wikipedia.org/wiki/DNA_history_of_Egypt "DNA history of Egypt")
    -   [Morocco](//en.wikipedia.org/wiki/Genetic_studies_on_Moroccans "Genetic studies on Moroccans")
-   [South Asia](//en.wikipedia.org/wiki/Genetics_and_archaeogenetics_of_South_Asia "Genetics and archaeogenetics of South Asia")

[Population genetics](//en.wikipedia.org/wiki/Population_genetics "Population genetics")
-   <a href="//en.wikipedia.org/wiki/Genetic_studies_on_Albanians" class="mw-redirect" title="Genetic studies on Albanians">Albanians</a>
-   [Arabs](//en.wikipedia.org/wiki/Genetic_studies_on_Arabs "Genetic studies on Arabs")
-   [Azerbaijanis](//en.wikipedia.org/wiki/Origin_of_the_Azerbaijanis "Origin of the Azerbaijanis")
-   [Basques](//en.wikipedia.org/wiki/Origin_of_the_Basques "Origin of the Basques")
-   [Bulgarians](//en.wikipedia.org/wiki/Genetic_studies_on_Bulgarians "Genetic studies on Bulgarians")
-   <a href="//en.wikipedia.org/wiki/Genetic_studies_on_Croats" class="mw-redirect" title="Genetic studies on Croats">Croats</a>
-   [Gujaratis](//en.wikipedia.org/wiki/Genetic_studies_on_Gujarati_people "Genetic studies on Gujarati people")
-   <a href="//en.wikipedia.org/wiki/Genetic_studies_on_Hutu_and_Tutsi" class="mw-redirect" title="Genetic studies on Hutu and Tutsi">Hutu and Tutsi</a>
-   <span class="mw-selflink selflink">Jews</span>
-   <a href="//en.wikipedia.org/wiki/Genetic_studies_on_Romanians" class="mw-redirect" title="Genetic studies on Romanians">Romanians</a>
-   [Russians](//en.wikipedia.org/wiki/Genetic_studies_on_Russians "Genetic studies on Russians")
-   [Sami](//en.wikipedia.org/wiki/Genetic_studies_on_Sami "Genetic studies on Sami")
-   [Serbs](//en.wikipedia.org/wiki/Genetic_studies_on_Serbs "Genetic studies on Serbs")
-   [Sinhalese](//en.wikipedia.org/wiki/Genetic_studies_on_Sinhalese "Genetic studies on Sinhalese")
-   [Sri Lankan Tamils](//en.wikipedia.org/wiki/Genetic_studies_on_Sri_Lankan_Tamils "Genetic studies on Sri Lankan Tamils")
-   [Turks](//en.wikipedia.org/wiki/Genetic_studies_on_Turkish_people "Genetic studies on Turkish people")

