+++
title = "Cyclone Pam"
date = "2009-10-24T17:33:44"
source = "https://en.wikipedia.org/wiki/Cyclone_Pam"
categories = [ "home", "pets", "art" ]
tags = [ "yellow", "orange", "violet", "grey", "red", "blue", "green", "white", "indigo" ]

+++

This article is about the 2015 South Pacific tropical cyclone. For the 1997 storm of the same name, see <a href="//en.wikipedia.org/wiki/Cyclone_Pam_(1997)" class="mw-redirect" title="Cyclone Pam (1997)">Cyclone Pam (1997)</a>. For the mock hurricane exercise in [New Orleans](//en.wikipedia.org/wiki/New_Orleans "New Orleans"), see <a href="//en.wikipedia.org/wiki/Hurricane_Pam" class="mw-redirect" title="Hurricane Pam">Hurricane Pam</a>.

Severe Tropical Cyclone Pam

Category 5 severe tropical cyclone (Aus scale)

Category 5 (Saffir–Simpson scale)

<a href="//en.wikipedia.org/wiki/File:Pam_2015-03-13_0220Z.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Pam_2015-03-13_0220Z.jpg/260px-Pam_2015-03-13_0220Z.jpg" alt="Pam 2015-03-13 0220Z.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Pam_2015-03-13_0220Z.jpg/390px-Pam_2015-03-13_0220Z.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Pam_2015-03-13_0220Z.jpg/520px-Pam_2015-03-13_0220Z.jpg 2x" width="260" height="347" /></a>

Severe Tropical Cyclone Pam over [Vanuatu](//en.wikipedia.org/wiki/Vanuatu "Vanuatu") and nearing peak intensity on March 13

Formed

March 6, 2015<span style="display:none"> (<span class="bday dtstart published updated">March 6, 2015</span>)</span>

Dissipated

March 20, 2015<span style="display:none"> (<span class="dtend">March 20, 2015</span>)</span>

([Extratropical](//en.wikipedia.org/wiki/Extratropical_cyclone "Extratropical cyclone") after March 15)

Highest winds

*[10-minute sustained](//en.wikipedia.org/wiki/Tropical_cyclone_scales#Wind_speed_conversions "Tropical cyclone scales"):* <span class="nowrap">250 km/h (155 mph)</span>
*[1-minute sustained](//en.wikipedia.org/wiki/Tropical_cyclone_scales#Wind_speed_conversions "Tropical cyclone scales"):* <span class="nowrap">280 km/h (175 mph)</span>

Lowest pressure

896 [hPa](//en.wikipedia.org/wiki/Pascal_(unit) "Pascal (unit)") ([mbar](//en.wikipedia.org/wiki/Bar_(unit) "Bar (unit)")); 26.46 [inHg](//en.wikipedia.org/wiki/Inch_of_mercury "Inch of mercury")

Fatalities

15–16 total

Damage

$360.4 million (2015 [USD](//en.wikipedia.org/wiki/United_States_dollar "United States dollar"))

Areas affected

-   [Fiji](//en.wikipedia.org/wiki/Fiji "Fiji")
-   [Kiribati](//en.wikipedia.org/wiki/Kiribati "Kiribati")
-   [Solomon Islands](//en.wikipedia.org/wiki/Solomon_Islands "Solomon Islands")
-   [Tuvalu](//en.wikipedia.org/wiki/Tuvalu "Tuvalu")
-   [Vanuatu](//en.wikipedia.org/wiki/Vanuatu "Vanuatu")
-   [New Caledonia](//en.wikipedia.org/wiki/New_Caledonia "New Caledonia")
-   [New Zealand](//en.wikipedia.org/wiki/New_Zealand "New Zealand")

Part of the **[2014–15 South Pacific cyclone season](//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season "2014–15 South Pacific cyclone season")**

**Severe Tropical Cyclone Pam** was the [most](//en.wikipedia.org/wiki/List_of_the_most_intense_tropical_cyclones "List of the most intense tropical cyclones") intense [tropical cyclone](//en.wikipedia.org/wiki/Tropical_cyclone "Tropical cyclone") of the south [Pacific Ocean](//en.wikipedia.org/wiki/Pacific_Ocean "Pacific Ocean") in terms of sustained winds and regarded as one of the worst <a href="//en.wikipedia.org/wiki/Natural_disasters" class="mw-redirect" title="Natural disasters">natural disasters</a> in the history of [Vanuatu](//en.wikipedia.org/wiki/Vanuatu "Vanuatu").<sup>[\[1\]](#cite_note-WorstDisaster-1)</sup> A total of 15–16 people lost their lives either directly or indirectly as a result of Pam with many others injured. The storm's impacts were also felt, albeit to a lesser extent, to other islands in the South Pacific, most notably the [Solomon Islands](//en.wikipedia.org/wiki/Solomon_Islands "Solomon Islands"), [Tuvalu](//en.wikipedia.org/wiki/Tuvalu "Tuvalu"), and [New Zealand](//en.wikipedia.org/wiki/New_Zealand "New Zealand"). Pam is the second most intense storm of the South Pacific Ocean according to <a href="//en.wikipedia.org/wiki/Barometric_pressure" class="mw-redirect" title="Barometric pressure">pressure</a>, after [Zoe](//en.wikipedia.org/wiki/Cyclone_Zoe "Cyclone Zoe") of [2002](//en.wikipedia.org/wiki/2002%E2%80%9303_South_Pacific_cyclone_season "2002–03 South Pacific cyclone season"); Pam is also the third most intense storm in the Southern Hemisphere by the same metric, only after Zoe of 2002 and [Gafilo](//en.wikipedia.org/wiki/Cyclone_Gafilo "Cyclone Gafilo") in [2004](//en.wikipedia.org/wiki/2003%E2%80%9304_South-West_Indian_Ocean_cyclone_season "2003–04 South-West Indian Ocean cyclone season"). In addition, Pam had the highest 10-minute [sustained wind speed](//en.wikipedia.org/wiki/Maximum_sustained_wind "Maximum sustained wind") of any [South Pacific tropical cyclone](//en.wikipedia.org/wiki/South_Pacific_tropical_cyclone "South Pacific tropical cyclone"); it is tied with [Cyclone Orson](//en.wikipedia.org/wiki/Cyclone_Orson "Cyclone Orson"), [Cyclone Monica](//en.wikipedia.org/wiki/Cyclone_Monica "Cyclone Monica") and [Cyclone Fantala](//en.wikipedia.org/wiki/Cyclone_Fantala "Cyclone Fantala") for having the strongest winds of any cyclone in the Southern Hemisphere. Thousands of homes, schools and buildings were damaged or destroyed, with an estimated 3,300 people displaced as a result.

Pam formed on March 6, east of the [Solomon Islands](//en.wikipedia.org/wiki/Solomon_Islands "Solomon Islands") and tracked slowly in a generally southward direction, slowly intensifying as it did so. Two days later, the disturbance reached tropical cyclone intensity and, over subsequent days, Pam gradually strengthened before reaching <a href="//en.wikipedia.org/wiki/Tropical_cyclone_scale" class="mw-redirect" title="Tropical cyclone scale">Category 5</a> cyclone status on both the [Australian](//en.wikipedia.org/wiki/Tropical_cyclone_scales#Australia_and_Fiji "Tropical cyclone scales") and <a href="//en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_hurricane_wind_scale" class="mw-redirect" title="Saffir–Simpson hurricane wind scale">Saffir–Simpson scales</a> on March 12. The next day, Pam's sustained winds peaked at 250 km/h (155 mph) as the storm moved through [Vanuatu](//en.wikipedia.org/wiki/Vanuatu "Vanuatu"), passing near several constituent islands and making direct hits on others. On March 14, Pam's winds began to slowly weaken, but its pressure dropped further to a minimum of 896 [mbar](//en.wikipedia.org/wiki/Bar_(unit) "Bar (unit)") ([hPa](//en.wikipedia.org/wiki/Pascal_(unit) "Pascal (unit)"); 26.46 <a href="//en.wikipedia.org/wiki/Inches_of_mercury" class="mw-redirect" title="Inches of mercury">inHg</a>) before rising shortly afterwards. Over the next few days, the cyclone's weakening accelerated as it moved poleward. On March 15, Pam passed northeast of [New Zealand](//en.wikipedia.org/wiki/New_Zealand "New Zealand") before <a href="//en.wikipedia.org/wiki/Extratropical_transition" class="mw-redirect" title="Extratropical transition">transitioning</a> into an [extratropical cyclone](//en.wikipedia.org/wiki/Extratropical_cyclone "Extratropical cyclone") that same day.

Early in Pam's history, a damaging [storm surge](//en.wikipedia.org/wiki/Storm_surge "Storm surge") was felt in [Tuvalu](//en.wikipedia.org/wiki/Tuvalu "Tuvalu"), forcing a [state of emergency](//en.wikipedia.org/wiki/State_of_emergency "State of emergency") declaration after 45 percent of the nation's residents were displaced. Torrential rainfall occurred in the southeastern [Solomon Islands](//en.wikipedia.org/wiki/Solomon_Islands "Solomon Islands"), particularly in the [Santa Cruz Islands](//en.wikipedia.org/wiki/Santa_Cruz_Islands "Santa Cruz Islands"). In Vanuatu, all emergency centers were activated and relief personnel were put on standby with Pam assessed as having the potential to be one of the nation's worst tropical cyclones. Catastrophic damage occurred as the storm moved through the archipelago, particularly in [Efate](//en.wikipedia.org/wiki/Efate "Efate"), location of the [Ni-Vanuatu](//en.wikipedia.org/wiki/Ni-Vanuatu "Ni-Vanuatu") capital of [Port Vila](//en.wikipedia.org/wiki/Port_Vila "Port Vila"); and the <a href="//en.wikipedia.org/wiki/Tafea" class="mw-redirect" title="Tafea">Tafea</a> islands of [Erromango](//en.wikipedia.org/wiki/Erromango "Erromango") and [Tanna](//en.wikipedia.org/wiki/Tanna_(island) "Tanna (island)"). The cyclone crippled Vanuatu's infrastructure: an estimated 90 percent of the nation's buildings were impacted by the storm's effects, telecommunications were paralyzed, and <a href="//en.wikipedia.org/wiki/Water_shortage" class="mw-redirect" title="Water shortage">water shortages</a> continue to plague the small nation. Pam later brought heavy winds and rough surf to New Zealand's [North Island](//en.wikipedia.org/wiki/North_Island "North Island") during its weakening stages.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Meteorological history</span>](#Meteorological_history)
-   [<span class="tocnumber">2</span> <span class="toctext">Effects in Vanuatu</span>](#Effects_in_Vanuatu)
-   [<span class="tocnumber">3</span> <span class="toctext">Other South Pacific nations</span>](#Other_South_Pacific_nations)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Tuvalu</span>](#Tuvalu)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Solomon Islands</span>](#Solomon_Islands)
    -   [<span class="tocnumber">3.3</span> <span class="toctext">Fiji</span>](#Fiji)
    -   [<span class="tocnumber">3.4</span> <span class="toctext">New Caledonia</span>](#New_Caledonia)
    -   [<span class="tocnumber">3.5</span> <span class="toctext">New Zealand</span>](#New_Zealand)
-   [<span class="tocnumber">4</span> <span class="toctext">Aftermath</span>](#Aftermath)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Vanuatu</span>](#Vanuatu)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">Tuvalu</span>](#Tuvalu_2)
-   [<span class="tocnumber">5</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="Meteorological_history" class="mw-headline">Meteorological history</span>
-----------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Pam_2015_track.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Pam_2015_track.png/220px-Pam_2015_track.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Pam_2015_track.png/330px-Pam_2015_track.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/77/Pam_2015_track.png/440px-Pam_2015_track.png 2x" width="220" height="204" /></a>
<a href="//en.wikipedia.org/wiki/File:Pam_2015_track.png" class="internal" title="Enlarge"></a>

Map plotting the track and intensity of the storm according to the [Saffir–Simpson scale](//en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_scale "Saffir–Simpson scale")

On March 6, 2015, the [Fiji Meteorological Service](//en.wikipedia.org/wiki/Fiji_Meteorological_Service "Fiji Meteorological Service") (FMS) reported that Tropical Disturbance 11F had developed about 1,140 kilometres (710 mi) to the northwest of <a href="//en.wikipedia.org/wiki/Nadi,_Fiji" class="mw-redirect" title="Nadi, Fiji">Nadi, Fiji</a>.<sup>[\[2\]](#cite_note-TDS-060900-2)</sup> The system was located underneath an upper level ridge of high pressure and within an area favourable for further development with low-moderate vertical windshear.<sup>[\[2\]](#cite_note-TDS-060900-2)[\[3\]](#cite_note-STWA-062100-3)</sup> As a result, [weather forecast models](//en.wikipedia.org/wiki/Numerical_weather_prediction "Numerical weather prediction") anticipated the development of a significant tropical cyclone over the coming days.<sup>[\[3\]](#cite_note-STWA-062100-3)</sup> Initially, the disturbance floundered east of the [Solomon Islands](//en.wikipedia.org/wiki/Solomon_Islands "Solomon Islands") and slowly strengthened,<sup>[\[4\]](#cite_note-TDS-062100-4)</sup> reaching <a href="//en.wikipedia.org/wiki/Tropical_depression" class="mw-redirect" title="Tropical depression">tropical depression</a> intensity on March 8. The storm's appearance and areal coverage of showers remained stationary until the following day,<sup>[\[5\]](#cite_note-TD-A7-5)</sup> when the formation of [rainbands](//en.wikipedia.org/wiki/Rainband "Rainband") wrapping about the centre of the system prompted the FMS to upgrade the storm's classification to a category 1 tropical cyclone on the <a href="//en.wikipedia.org/wiki/Australian_tropical_cyclone_scale" class="mw-redirect" title="Australian tropical cyclone scale">Australian tropical cyclone scale</a>, assigning it the name *Pam*.<sup>[\[6\]](#cite_note-TD-A9-6)</sup> Atmospheric conditions at the time were slightly favorable for continued development as the storm continued to slowly track along the southern periphery of a [high-pressure area](//en.wikipedia.org/wiki/Ridge_(meteorology) "Ridge (meteorology)") to its north.<sup>[\[7\]](#cite_note-JTWC-1-7)</sup>

<a href="//en.wikipedia.org/wiki/File:Pam_Mar_11_2015_0230Z.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Pam_Mar_11_2015_0230Z.jpg/220px-Pam_Mar_11_2015_0230Z.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Pam_Mar_11_2015_0230Z.jpg/330px-Pam_Mar_11_2015_0230Z.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Pam_Mar_11_2015_0230Z.jpg/440px-Pam_Mar_11_2015_0230Z.jpg 2x" width="220" height="245" /></a>
<a href="//en.wikipedia.org/wiki/File:Pam_Mar_11_2015_0230Z.jpg" class="internal" title="Enlarge"></a>

Severe Tropical Cyclone Pam strengthening off the Santa Cruz Islands on March 11

Following the storm's naming, Pam began to curve southwards around midday on March 9. Computer models continued to point towards the possibility of <a href="//en.wikipedia.org/wiki/Rapid_deepening" class="mw-redirect" title="Rapid deepening">rapid intensification</a> occurring as the cyclone approached [Vanuatu](//en.wikipedia.org/wiki/Vanuatu "Vanuatu").<sup>[\[8\]](#cite_note-JTWC-2-8)</sup> Significant development in Pam's organization took place throughout the remainder of the day into March 10.<sup>[\[9\]](#cite_note-TD-A13-9)</sup> The cyclone's [circulation centre](//en.wikipedia.org/wiki/Atmospheric_circulation "Atmospheric circulation") quickly tightened, with the [central dense overcast](//en.wikipedia.org/wiki/Central_dense_overcast "Central dense overcast") atop it persisting in strength.<sup>[\[10\]](#cite_note-JTWC-3-10)</sup> At 18:00 UTC on March 10, the FMS upgraded the system to category 3 strength, making it a severe tropical cyclone.<sup>[\[11\]](#cite_note-HW-20-11)</sup> Shortly after, [microwave](//en.wikipedia.org/wiki/Microwave "Microwave") imagery revealed a primordial [eye](//en.wikipedia.org/wiki/Eye_(cyclone) "Eye (cyclone)")-feature developing within Pam;<sup>[\[12\]](#cite_note-JTWC-5-12)</sup> this became apparent on <a href="//en.wikipedia.org/wiki/Visible_light" class="mw-redirect" title="Visible light">visible light images</a> on March 11.<sup>[\[13\]](#cite_note-TD-A16-13)</sup> That day, Pam became quasi-stationary east of the [Santa Cruz Islands](//en.wikipedia.org/wiki/Santa_Cruz_Islands "Santa Cruz Islands") before resuming its prior southwesterly motion towards the end of March 11.<sup>[\[14\]](#cite_note-JTWC-7-14)[\[15\]](#cite_note-JTWC-9-15)</sup> The storm's eye continued to warm as its cloud tops cooled such that at 12:00 UTC, the FMS assessed Pam to have reached Category 5 intensity on the Australian cyclone scale.<sup>[\[16\]](#cite_note-TD-A22-16)</sup> Six hours later, the JTWC estimated that the storm reached Category 5-equivalent intensity on the <a href="//en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_hurricane_wind_scale" class="mw-redirect" title="Saffir–Simpson hurricane wind scale">Saffir–Simpson hurricane wind scale</a> as Pam was east of <a href="//en.wikipedia.org/wiki/Penama" class="mw-redirect" title="Penama">Penama</a>.<sup>[\[17\]](#cite_note-JTWC-13-17)</sup>

Early on March 13, the JTWC determined Pam reached its peak one-minute sustained winds of 270 km/h (165 mph) as it neared [Vanuatu](//en.wikipedia.org/wiki/Vanuatu "Vanuatu");<sup>[\[18\]](#cite_note-JTWC-15-18)</sup> this was increased to 280 km/h (175 mph) in post-season reanalysis. Several hours later, the cyclone began to curve towards the south-southeast, allowing Pam to pass just east of [Efate](//en.wikipedia.org/wiki/Efate "Efate").<sup>[\[19\]](#cite_note-JTWC-16-19)</sup> At that time, the FMS estimated Pam as having record-breaking 250 km/h (155 mph) ten-minute sustained winds.<sup>[\[20\]](#cite_note-TD-A25-20)</sup> The storm's winds gradually slowed afterwards as Pam tracked west of <a href="//en.wikipedia.org/wiki/Tafea" class="mw-redirect" title="Tafea">Tafea</a>. However, the FMS indicated that the cyclone's pressure dropped further to a minimum of 896 [mbar](//en.wikipedia.org/wiki/Bar_(unit) "Bar (unit)") ([hPa](//en.wikipedia.org/wiki/Pascal_(unit) "Pascal (unit)"); 26.46 <a href="//en.wikipedia.org/wiki/Inches_of_mercury" class="mw-redirect" title="Inches of mercury">inHg</a>) on March 14,<sup>[\[21\]](#cite_note-TD-A27-21)</sup> making Pam the second most intense tropical cyclone in the South Pacific basin after [Cyclone Zoe](//en.wikipedia.org/wiki/Cyclone_Zoe "Cyclone Zoe") in [2002](//en.wikipedia.org/wiki/2002%E2%80%9303_South_Pacific_cyclone_season "2002–03 South Pacific cyclone season").<sup>[\[22\]](#cite_note-TD-Zoe-22)</sup> This intensity was short-lived, however, as Pam's central pressure began rising shortly thereafter as the storm accelerated southeastward.<sup>[\[23\]](#cite_note-TD-A28-23)</sup> After 12:00 UTC that day, Pam left the area of responsibility of the FMS and entered the monitoring region of <a href="//en.wikipedia.org/wiki/Meteorological_Service_of_New_Zealand_Limited" class="mw-redirect" title="Meteorological Service of New Zealand Limited">New Zealand's</a> [Wellington](//en.wikipedia.org/wiki/Wellington "Wellington") Tropical Cyclone Centre (TCWC Wellington), who estimated that Pam weakened to Category 4 intensity on March 15 after maintaining Category 5 intensity for 36 hours.<sup>[\[24\]](#cite_note-HW-243-24)</sup> Shortly after, the storm's eye faded away and Pam's low level circulation became displaced from its associated thunderstorms, signalling a rapid weakening phase.<sup>[\[25\]](#cite_note-JTWC-21-25)</sup> Later on March 15, both agencies discontinued issuing advisories as Pam entered a phase of <a href="//en.wikipedia.org/wiki/Extratropical_transition" class="mw-redirect" title="Extratropical transition">extratropical transition</a> while affecting northeastern [New Zealand](//en.wikipedia.org/wiki/New_Zealand "New Zealand"). The system moved eastwards, and eventually dissipated over the waters of the South Pacific on March 22.

<span id="Effects_in_Vanuatu" class="mw-headline">Effects in Vanuatu</span>
---------------------------------------------------------------------------

“

After all the development we have done for the last couple of years and this big cyclone came and just destroyed... all the infrastructure the government has... built. Completely destroyed.

”

— [Vanuatu President](//en.wikipedia.org/wiki/President_of_Vanuatu "President of Vanuatu") [Baldwin Lonsdale](//en.wikipedia.org/wiki/Baldwin_Lonsdale "Baldwin Lonsdale"), <sup>[\[26\]](#cite_note-TCBMarch17-26)</sup>

<a href="//en.wikipedia.org/wiki/File:Pam_hitting_Vanuatu.gif" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/47/Pam_hitting_Vanuatu.gif/220px-Pam_hitting_Vanuatu.gif" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/47/Pam_hitting_Vanuatu.gif/330px-Pam_hitting_Vanuatu.gif 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/47/Pam_hitting_Vanuatu.gif/440px-Pam_hitting_Vanuatu.gif 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Pam_hitting_Vanuatu.gif" class="internal" title="Enlarge"></a>

Pam hitting Vanuatu on March 13, 2015

By March 12, the National Disaster Management Office in Vanuatu activated all emergency operation centres in the country. Officials reported difficulty in contacting outlying islands where there was poor infrastructure. In those areas, they advised residents to identify nearby shelters in case evacuation was necessary. Across the country, residents spent the day on March 12 stocking up on supplies for the storm. The [International Federation of Red Cross and Red Crescent Societies](//en.wikipedia.org/wiki/International_Federation_of_Red_Cross_and_Red_Crescent_Societies "International Federation of Red Cross and Red Crescent Societies") stated volunteers were on standby for assessments in Fiji, the Solomon Islands, and Vanuatu once the storm passed. Supplies of water and water purification systems were pre-positioned for the countries.<sup>[\[27\]](#cite_note-27)</sup> Acting director of the Vanuatu National Disaster Management Office, Peter Korisa, warned that should Pam strike the capital of [Port Vila](//en.wikipedia.org/wiki/Port_Vila "Port Vila") it could be worse than <a href="//en.wikipedia.org/wiki/Cyclone_Uma" class="mw-redirect" title="Cyclone Uma">Cyclone Uma</a> in 1987 which killed 50 people and caused US$150 million in damage.<sup>[\[28\]](#cite_note-RNZ1-28)</sup>

The death toll from Cyclone Pam is uncertain, with totals from the Vanuatu Government and United Nations differing. According to Vanuatu, 11 people lost their lives as a direct result of Pam. Four others died at Vila Central Hospital shortly after the storm's passage, though these are considered indirectly related.<sup>[\[29\]](#cite_note-15Deaths-29)</sup> According to the United Nations, a total of 16 people were killed.<sup>[\[30\]](#cite_note-16Deaths-30)</sup> In the immediate aftermath, media outlets indicated unconfirmed reports of 44 casualties in the many villages destroyed by the storm;<sup>[\[31\]](#cite_note-31)[\[32\]](#cite_note-guardian-32)[\[33\]](#cite_note-tele-33)</sup> however, these claims were never substantiated.<sup>[\[30\]](#cite_note-16Deaths-30)</sup>

<a href="//en.wikipedia.org/wiki/File:Cyclone_Pam_Track_near_Vanuatu.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/af/Cyclone_Pam_Track_near_Vanuatu.png/220px-Cyclone_Pam_Track_near_Vanuatu.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/af/Cyclone_Pam_Track_near_Vanuatu.png/330px-Cyclone_Pam_Track_near_Vanuatu.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/af/Cyclone_Pam_Track_near_Vanuatu.png/440px-Cyclone_Pam_Track_near_Vanuatu.png 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Cyclone_Pam_Track_near_Vanuatu.png" class="internal" title="Enlarge"></a>

Enlarged track of Cyclone Pam between March 12 and 14 depicting its path in relation to the islands of Vanuatu

According to [UNICEF](//en.wikipedia.org/wiki/UNICEF "UNICEF"), at least 132,000 people have been impacted by Tropical Cyclone Pam, of whom 54,000 are children.<sup>[\[34\]](#cite_note-unicef.org.nz-34)</sup> Communication across the country was crippled, with only one cellular tower in Port Vila remaining operational. The power grid was devastated as well and officials estimated repairs could take weeks.<sup>[\[35\]](#cite_note-35)</sup> Four days after the storm, nearly 60 of the nation's inhabited islands remained cut-off from the outside world.<sup>[\[36\]](#cite_note-BBCMarch17-36)</sup> UNICEF has estimated that up to 90 percent of the buildings in Vanuatu have been affected by Tropical Cyclone Pam. Hospitals, schools and water supply are either compromised or destroyed.<sup>[\[34\]](#cite_note-unicef.org.nz-34)</sup> Journalist Michael McLennan in Port Vila likened the effects of Pam to a bomb: "It's like a bomb has gone through...It's really quite apocalyptic." Sune Gudnitz, head of the [United Nations Office for the Coordination of Humanitarian Affairs](//en.wikipedia.org/wiki/United_Nations_Office_for_the_Coordination_of_Humanitarian_Affairs "United Nations Office for the Coordination of Humanitarian Affairs") (OCHA), stated that Pam was indeed a worst-case scenario for Vanuatu.<sup>[\[37\]](#cite_note-37)</sup>

Deaths by island in Vanuatu

Island

Fatalities

Ref.

[Efate](//en.wikipedia.org/wiki/Efate "Efate")

7

<sup>[\[29\]](#cite_note-15Deaths-29)</sup>

[Lelepa](//en.wikipedia.org/wiki/Lelepa_Island "Lelepa Island")

1

<sup>[\[29\]](#cite_note-15Deaths-29)</sup>

[Mataso](//en.wikipedia.org/wiki/Mataso "Mataso")

2

<sup>[\[38\]](#cite_note-Mataso-38)</sup>

[Tanna](//en.wikipedia.org/wiki/Tanna_(island) "Tanna (island)")

5

<sup>[\[29\]](#cite_note-15Deaths-29)</sup>

Unknown

0–1

<sup>[\[29\]](#cite_note-15Deaths-29)[\[30\]](#cite_note-16Deaths-30)</sup>

**Total**

**15–16**

<sup>[\[29\]](#cite_note-15Deaths-29)[\[30\]](#cite_note-16Deaths-30)</sup>

Fatalities include indirect deaths also

Catastrophic damage occurred on the islands of [Erromango](//en.wikipedia.org/wiki/Erromango "Erromango") and [Tanna](//en.wikipedia.org/wiki/Tanna_(island) "Tanna (island)"). Communication with the islands was completely severed during the storm, and first contact with residents did not take place until two days after Pam's passage. A pilot who flew to the islands reported that all infrastructure had been crippled, with every structure severely damaged or destroyed. Concrete buildings held up during the storm, but lost their roofs. Locals reported two fatalities on Tanna, though this was unconfirmed by officials. Additionally, there was no drinkable water left on the island.<sup>[\[39\]](#cite_note-39)</sup> Approximately 95 percent of the homes on <a href="//en.wikipedia.org/w/index.php?title=Tongoa&amp;action=edit&amp;redlink=1" class="new" title="Tongoa (page does not exist)">Tongoa</a> were reportedly destroyed.<sup>[\[36\]](#cite_note-BBCMarch17-36)</sup>

North of Efate, the small island of Mataso was largely destroyed with only two homes left standing after the storm. Residents sought refuge in caves to ride out the storm; two people lost their lives there.<sup>[\[38\]](#cite_note-Mataso-38)</sup>

According to [UNESCO](//en.wikipedia.org/wiki/UNESCO "UNESCO"), a total of US$268.4 million is needed for total recovery and rehabilitation of the nation.<sup>[\[40\]](#cite_note-40)</sup>

<span id="Other_South_Pacific_nations" class="mw-headline">Other South Pacific nations</span>
---------------------------------------------------------------------------------------------

In addition to Vanuatu, Cyclone Pam had direct impacts on [New Caledonia](//en.wikipedia.org/wiki/New_Caledonia "New Caledonia") and the [Solomon Islands](//en.wikipedia.org/wiki/Solomon_Islands "Solomon Islands"). The cyclone also indirectly affected the island nations of [Fiji](//en.wikipedia.org/wiki/Fiji "Fiji"), [Tuvalu](//en.wikipedia.org/wiki/Tuvalu "Tuvalu") and [Kiribati](//en.wikipedia.org/wiki/Kiribati "Kiribati").<sup>[\[41\]](#cite_note-TSP11-41)[\[42\]](#cite_note-SBS15-42)</sup>

### <span id="Tuvalu" class="mw-headline">Tuvalu</span>

Prior to the formation of Cyclone Pam, flooding from [king tides](//en.wikipedia.org/wiki/King_tide "King tide"), which peaked at 3.4 m (11 ft) on 19 February 2015, caused considerable road damage across the multi-island nation of Tuvalu.<sup>[\[43\]](#cite_note-43)[\[44\]](#cite_note-44)</sup> Between March 10 and 11, waves, estimated to be 3–5 m (9.8–16.4 ft), associated with the cyclone swept across the low-lying islands of [Tuvalu](//en.wikipedia.org/wiki/Tuvalu "Tuvalu"). The [atolls](//en.wikipedia.org/wiki/Atoll "Atoll") of [Nanumea](//en.wikipedia.org/wiki/Nanumea "Nanumea"), [Nanumanga](//en.wikipedia.org/wiki/Nanumanga "Nanumanga"), [Niutao](//en.wikipedia.org/wiki/Niutao "Niutao"), [Nui](//en.wikipedia.org/wiki/Nui_(atoll) "Nui (atoll)"), [Nukufetau](//en.wikipedia.org/wiki/Nukufetau "Nukufetau"), [Nukulaelae](//en.wikipedia.org/wiki/Nukulaelae "Nukulaelae"), and [Vaitupu](//en.wikipedia.org/wiki/Vaitupu "Vaitupu") were most affected.<sup>[\[45\]](#cite_note-TuvaluReport-45)[\[46\]](#cite_note-RNZI19-46)</sup> Significant damage to agriculture and infrastructure occurred.<sup>[\[47\]](#cite_note-TuvaluRNZ1-47)</sup> The outermost islands were hardest hit, with one flooded in its entirety.<sup>[\[48\]](#cite_note-TuvaluFJMarch16-48)</sup> A state of emergency was subsequently declared on March 14.<sup>[\[47\]](#cite_note-TuvaluRNZ1-47)</sup> Water supplies on Nui were contaminated by seawater and rendered undrinkable.<sup>[\[45\]](#cite_note-TuvaluReport-45)</sup> An estimated 45 percent of the nation's nearly 10,000 people were displaced, according to [Prime Minister](//en.wikipedia.org/wiki/Prime_Minister_of_Tuvalu "Prime Minister of Tuvalu") [Enele Sopoaga](//en.wikipedia.org/wiki/Enele_Sopoaga "Enele Sopoaga").<sup>[\[49\]](#cite_note-rnzi-49)</sup> Damage across the nation amounted to US$92 million.<sup>[\[50\]](#cite_note-50)</sup>

### <span id="Solomon_Islands" class="mw-headline">Solomon Islands</span>

Early in the Cyclone Pam's development, it produced torrential rains and gale-force winds over the [Solomon Provinces](//en.wikipedia.org/wiki/Solomon_Islands "Solomon Islands") of [Malaita](//en.wikipedia.org/wiki/Malaita "Malaita"), [Makira-Ulawa](//en.wikipedia.org/wiki/Makira-Ulawa_Province "Makira-Ulawa Province"), and [Temotu](//en.wikipedia.org/wiki/Temotu_Province "Temotu Province").<sup>[\[28\]](#cite_note-RNZ1-28)</sup> Trees and crops were flattened, and residents sheltered in schools and in caves after their homes were destroyed.<sup>[\[51\]](#cite_note-DamageSolomonIslands-51)</sup> Rainfall was particularly intense over the [Santa Cruz Islands](//en.wikipedia.org/wiki/Santa_Cruz_Islands "Santa Cruz Islands"), where a 24‑hour total of 495 mm (19.5 in) was observed.<sup>[\[52\]](#cite_note-52)</sup> Continuous heavy rain prompted the evacuation of 500 students in [West Guadalcanal](//en.wikipedia.org/wiki/Guadalcanal "Guadalcanal").<sup>[\[53\]](#cite_note-53)</sup>

The storm later struck the remote islands of [Anuta](//en.wikipedia.org/wiki/Anuta "Anuta") and [Tikopia](//en.wikipedia.org/wiki/Tikopia "Tikopia") on March 12, causing extensive damage.<sup>[\[54\]](#cite_note-RNZSolomon1-54)</sup> Approximately 1,500 homes were damaged or destroyed in the region and 5,000 people were directly.<sup>[\[55\]](#cite_note-SolomonStarMarch25-55)</sup> Powerful winds toppled numerous trees. Several injuries were reported, though exact numbers are unknown. Tikopia's lost roughly 90 percent of its food crop and fruit trees; water sources were also contaminated. Contact with Anuta was lost as all its phone lines failed;<sup>[\[54\]](#cite_note-RNZSolomon1-54)</sup> the island remained isolated for at least a week after Pam's passage.<sup>[\[56\]](#cite_note-56)</sup>

### <span id="Fiji" class="mw-headline">Fiji</span>

Although not in the direct path of Pam, officials in [Fiji](//en.wikipedia.org/wiki/Fiji "Fiji") warned residents in low-lying areas of potential flooding from the system's outer rain bands.<sup>[\[57\]](#cite_note-57)</sup> On March 11, the [Northern Division](//en.wikipedia.org/wiki/Northern_Division,_Fiji "Northern Division, Fiji") activated its Emergency Operations Centre and directed precautionary measures to be undertaken, with the expectation that flash flooding and coastal flooding from high tides were set to occur.<sup>[\[58\]](#cite_note-NorthernDivision-58)</sup> Emergency shelters for possible evacuations were identified by March 12.<sup>[\[59\]](#cite_note-59)</sup> Fears concerning the Fijian infrastructure's susceptibility to winds and flooding were raised by the Disaster Management Office.<sup>[\[60\]](#cite_note-MovesThrough-60)</sup> Later that day, cruise operators announced that trips to the [Yasawa Islands](//en.wikipedia.org/wiki/Yasawa_Islands "Yasawa Islands") would be canceled due to the storm.<sup>[\[61\]](#cite_note-61)</sup> Anticipating dangerous conditions from the cyclone, the fifth leg of the [Volvo Ocean Race](//en.wikipedia.org/wiki/Volvo_Ocean_Race "Volvo Ocean Race") was postponed until at least 01:00 UTC on March 16.<sup>[\[62\]](#cite_note-62)</sup> Other residents were warned not to venture out to sea as Pam passed nearby.<sup>[\[63\]](#cite_note-AlertCategory3-63)</sup>

### <span id="New_Caledonia" class="mw-headline">New Caledonia</span>

<a href="//en.wikipedia.org/wiki/File:Cyclone_Pam_Mar_15_2015_0205z.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a3/Cyclone_Pam_Mar_15_2015_0205z.jpg/220px-Cyclone_Pam_Mar_15_2015_0205z.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a3/Cyclone_Pam_Mar_15_2015_0205z.jpg/330px-Cyclone_Pam_Mar_15_2015_0205z.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a3/Cyclone_Pam_Mar_15_2015_0205z.jpg/440px-Cyclone_Pam_Mar_15_2015_0205z.jpg 2x" width="220" height="287" /></a>
<a href="//en.wikipedia.org/wiki/File:Cyclone_Pam_Mar_15_2015_0205z.jpg" class="internal" title="Enlarge"></a>

Severe Tropical Cyclone Pam transitioning into an extratropical cyclone to the northeast of New Zealand on March 15

A pre-cyclone alert was raised in [New Caledonia](//en.wikipedia.org/wiki/New_Caledonia "New Caledonia") as a precaution.<sup>[\[28\]](#cite_note-RNZ1-28)</sup> On March 13, 2015 at noon local time, this was raised to the first level of cyclone alert for the [Loyalty Islands](//en.wikipedia.org/wiki/Loyalty_Islands "Loyalty Islands") and for the <a href="//en.wikipedia.org/wiki/Isle_of_Pines,_New_Caledonia" class="mw-redirect" title="Isle of Pines, New Caledonia">Isle of Pines</a>.<sup>[\[64\]](#cite_note-64)</sup> The second and highest level of cyclone alert was raised at 03:00 local time on March 14, 2015 for the islands of [Maré](//en.wikipedia.org/wiki/Mar%C3%A9_Island "Maré Island") and [Lifou](//en.wikipedia.org/wiki/Lifou "Lifou"),<sup>[\[65\]](#cite_note-65)</sup> and the alert ended at 17:00 and 20:00 local time on the same day. All alert levels were then lifted on Sunday, March 15 at 08:00 local time.

On the whole, material damages were relatively light, with a few fallen trees, a few roofs blown out, and only 26 people in need of emergency housing (18 on [Maré](//en.wikipedia.org/wiki/Mar%C3%A9_Island "Maré Island") and 8 on [Lifou](//en.wikipedia.org/wiki/Lifou "Lifou")). At the height of the storm, a maximum of 6000 inhabitants suffered power outages, but power was then restored fairly quickly to the vast majority. As perceived by the population of the [Loyalty Islands](//en.wikipedia.org/wiki/Loyalty_Islands "Loyalty Islands"), the worst damage was in fact the loss of the yams harvest, which will affect numerous communities of both [Maré](//en.wikipedia.org/wiki/Mar%C3%A9_Island "Maré Island") and [Lifou](//en.wikipedia.org/wiki/Lifou "Lifou"), both as a means of subsistence for the coming season and as a cultural apparatus for ceremonies like weddings.<sup>[\[66\]](#cite_note-66)</sup>

### <span id="New_Zealand" class="mw-headline">New Zealand</span>

Civil Defense officials in [New Zealand](//en.wikipedia.org/wiki/New_Zealand "New Zealand") issued severe weather warnings, that the remnants of Cyclone Pam could bring unprecedented damage to much of the northeastern coastal areas of the [North Island](//en.wikipedia.org/wiki/North_Island "North Island"). Swells of 6–8 m (20–26 ft) were forecast with potential for damage exceeding that of [Cyclone Bola](//en.wikipedia.org/wiki/Cyclone_Bola "Cyclone Bola") - which struck New Zealand's North Island in 1988.<sup>[\[67\]](#cite_note-67)</sup>

On March 15 gale-force winds began affecting northern parts of the North Island and continued into the following day,<sup>[\[68\]](#cite_note-NZ1-68)</sup> with gusts peaking at 148 km/h (92 mph) in [Kaeo](//en.wikipedia.org/wiki/Kaeo "Kaeo") and 144 km/h (89 mph) in [Hicks Bay](//en.wikipedia.org/wiki/Hicks_Bay "Hicks Bay").<sup>[\[69\]](#cite_note-MS_summary-69)</sup> Some voluntary evacuations took place in the [Gisborne](//en.wikipedia.org/wiki/Gisborne,_New_Zealand "Gisborne, New Zealand") region.<sup>[\[68\]](#cite_note-NZ1-68)</sup> Power outages took place in the [Whangarei District](//en.wikipedia.org/wiki/Whangarei_District "Whangarei District").<sup>[\[70\]](#cite_note-NZ2-70)</sup> Heavy rains accompanied the system as well, with over 200 mm (7.9 in) falling in areas between Hicks Bay and Gisborne.<sup>[\[71\]](#cite_note-MS_update_16_Mar-71)</sup> Along the coast, waves reached 4.5 m (15 ft) in <a href="//en.wikipedia.org/w/index.php?title=Tutukaka&amp;action=edit&amp;redlink=1" class="new" title="Tutukaka (page does not exist)">Tutukaka</a> and 5–6 m (16–20 ft) near [Tolaga Bay](//en.wikipedia.org/wiki/Tolaga_Bay "Tolaga Bay").<sup>[\[70\]](#cite_note-NZ2-70)[\[72\]](#cite_note-72)</sup> The cyclone also brought cooler temperatures throughout most of the North Island and northern South Island.<sup>[\[71\]](#cite_note-MS_update_16_Mar-71)</sup>

The storm later brought winds up to 140 km/h (87 mph) to the [Chatham Islands](//en.wikipedia.org/wiki/Chatham_Islands "Chatham Islands") (pop: 650), prompting the declaration of a civil defense emergency. Downed trees cut power to portions of the islands, though no major damage was reported. Twelve people sought refuge in a public shelter.<sup>[\[73\]](#cite_note-73)</sup> A wharf on the north side of the islands was damaged by rough seas.<sup>[\[74\]](#cite_note-74)</sup>

<span id="Aftermath" class="mw-headline">Aftermath</span>
---------------------------------------------------------

An RAAF [Lockheed P-3 Orion](//en.wikipedia.org/wiki/Lockheed_P-3_Orion "Lockheed P-3 Orion") was dispatched to the eastern Solomon Islands for aerial damage surveys.<sup>[\[75\]](#cite_note-SMHMarch15-75)</sup>

### <span id="Vanuatu" class="mw-headline">Vanuatu</span>

<a href="//en.wikipedia.org/wiki/File:Boat_Graveyard_14_March_2015.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Boat_Graveyard_14_March_2015.jpg/220px-Boat_Graveyard_14_March_2015.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Boat_Graveyard_14_March_2015.jpg/330px-Boat_Graveyard_14_March_2015.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Boat_Graveyard_14_March_2015.jpg/440px-Boat_Graveyard_14_March_2015.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Boat_Graveyard_14_March_2015.jpg" class="internal" title="Enlarge"></a>

Yachts wrecked by the storm in a harbour near Port Vila, Vanuatu

Before the disaster, many developed countries pledged funds to assist smaller, developing nations with disaster preparation and relief efforts.<sup>[\[76\]](#cite_note-csmonitor2015-76)</sup> [Jim Yong Kim](//en.wikipedia.org/wiki/Jim_Yong_Kim "Jim Yong Kim"), president of the [World Bank](//en.wikipedia.org/wiki/World_Bank "World Bank"), has called for insurance schemes to help the Vanuatu government respond to natural disasters.<sup>[\[77\]](#cite_note-77)</sup> [United Nations](//en.wikipedia.org/wiki/United_Nations "United Nations") [Secretary-General](//en.wikipedia.org/wiki/Secretary-General_of_the_United_Nations "Secretary-General of the United Nations") [Ban Ki-moon](//en.wikipedia.org/wiki/Ban_Ki-moon "Ban Ki-moon") highlighted that [climate change](//en.wikipedia.org/wiki/Climate_change "Climate change") leads to increased risks of natural disasters.<sup>[\[78\]](#cite_note-78)</sup>

While attending the [World Conference on Disaster Risk Reduction](//en.wikipedia.org/wiki/World_Conference_on_Disaster_Risk_Reduction "World Conference on Disaster Risk Reduction") in [Sendai](//en.wikipedia.org/wiki/Sendai "Sendai"), Japan, [Vanuatu President](//en.wikipedia.org/wiki/President_of_Vanuatu "President of Vanuatu") [Baldwin Lonsdale](//en.wikipedia.org/wiki/Baldwin_Lonsdale "Baldwin Lonsdale") requested international assistance for his people.<sup>[\[79\]](#cite_note-79)</sup> Immediately following the cyclone's impact in Vanuatu, governments across the world began providing aid relief funds. Sufficient repairs of [Bauerfield International Airport](//en.wikipedia.org/wiki/Bauerfield_International_Airport "Bauerfield International Airport") were completed by March 14 to allow the first flights from Australia carrying aid to arrive. Initial monetary assistance included $3.8 million from Australia, $2.9 million from the [United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom"), $1.8 million from New Zealand, and $1.05 million from the [European Union](//en.wikipedia.org/wiki/European_Union "European Union"), $250,000 from [India](//en.wikipedia.org/wiki/India "India") and promised to extend any further assistance required.<sup>[\[80\]](#cite_note-RW1-80)</sup> The French overseas territories of New Caledonia and French Polynesia have granted €300,000 (US$318,000) of immediate emergency aid.<sup>[\[81\]](#cite_note-81)[\[82\]](#cite_note-82)</sup>

<a href="//en.wikipedia.org/wiki/File:Devastation_after_Cyclone_Pam_14_March_2015.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/96/Devastation_after_Cyclone_Pam_14_March_2015.jpg/220px-Devastation_after_Cyclone_Pam_14_March_2015.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/96/Devastation_after_Cyclone_Pam_14_March_2015.jpg/330px-Devastation_after_Cyclone_Pam_14_March_2015.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/96/Devastation_after_Cyclone_Pam_14_March_2015.jpg/440px-Devastation_after_Cyclone_Pam_14_March_2015.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Devastation_after_Cyclone_Pam_14_March_2015.jpg" class="internal" title="Enlarge"></a>

[Port Vila](//en.wikipedia.org/wiki/Port_Vila "Port Vila") seafront on March 14

Australia, France, and New Zealand enacted a coordinated response within the framework of the [FRANZ agreement](//en.wikipedia.org/wiki/France%E2%80%93New_Zealand_relations#The_.22FRANZ.22_agreement "France–New Zealand relations"), in which France would carry out damage assessments while Australia and New Zealand would provide humanitarian aid. In accordance with this, France ordered the <a href="//en.wikipedia.org/wiki/French_frigate_Vend%C3%A9miaire_(F734)" class="mw-redirect" title="French frigate Vendémiaire (F734)">frigate <em>Vendémiaire</em></a> to sail from [Nouméa](//en.wikipedia.org/wiki/Noum%C3%A9a "Nouméa"), New Caledonia, to conduct surveys along with aircraft from the island territory.<sup>[\[80\]](#cite_note-RW1-80)</sup> On March 15, Australia confirmed that supplies for up to 5,000 people would be sent via two [Royal Australian Air Force](//en.wikipedia.org/wiki/Royal_Australian_Air_Force "Royal Australian Air Force") (RAAF) [Boeing C-17 Globemaster III aircraft](//en.wikipedia.org/wiki/Boeing_C-17_Globemaster_III_in_Australian_service "Boeing C-17 Globemaster III in Australian service"). A [Lockheed C-130 Hercules](//en.wikipedia.org/wiki/Lockheed_C-130_Hercules_in_Australian_service "Lockheed C-130 Hercules in Australian service") was also deployed with emergency evaluation personnel and Department of Foreign Affairs officials to determine specifics on aid required.<sup>[\[75\]](#cite_note-SMHMarch15-75)</sup> On March 15 a <a href="//en.wikipedia.org/wiki/Airtech_CN-235" class="mw-redirect" title="Airtech CN-235">CASA-235</a> transport plane was dispatched from the [New Caledonian Armed Forces](//en.wikipedia.org/wiki/New_Caledonian_Armed_Forces "New Caledonian Armed Forces") airbase carrying engineers to repair the water supply, a Red Cross technician and spare parts to enable the reopening of the airport to scheduled flights.<sup>[\[83\]](#cite_note-83)</sup> A second CASA-235 was dispatched from French Polynesia carrying tools for rebuilding, satelitte communications, tents and logistics supplies for 10 days.<sup>[\[84\]](#cite_note-84)</sup>

More than four days after the storm, much of the affected population had yet to be reached. A lack of airstrips and deepwater ports hampered the speed of relief operations.<sup>[\[36\]](#cite_note-BBCMarch17-36)</sup> [Save the Children](//en.wikipedia.org/wiki/Save_the_Children "Save the Children")'s Vanuatu director, Tom Skirrow, stated that the logistical challenges presented with Cyclone Pam greatly exceeded that of [Typhoon Haiyan](//en.wikipedia.org/wiki/Typhoon_Haiyan "Typhoon Haiyan") which left over 7,350 dead or missing in the Philippines during November 2013.<sup>[\[26\]](#cite_note-TCBMarch17-26)</sup> Residents on [Moso Island](//en.wikipedia.org/wiki/Moso_(island) "Moso (island)"), located just north of Efate, were forced to drink saltwater. Survivors stated that no aid had reached them as of March 17, and most were forced to scavenge for food.<sup>[\[36\]](#cite_note-BBCMarch17-36)</sup> It was not until March 27, two weeks after Pam struck, that aid finally reached all of the affected islands.<sup>[\[85\]](#cite_note-85)</sup>

On March 24, [IsraAid](//en.wikipedia.org/wiki/IsraAid "IsraAid") reached Tongoa in the <a href="//en.wikipedia.org/wiki/Shepherds_Islands" class="mw-redirect" title="Shepherds Islands">Shepherds Islands</a> group by boat,<sup>[\[86\]](#cite_note-86)</sup> and distributed over 40 tons of rice, flour and water to twelve villages and eight schools on two islands leveled by the cyclone.<sup>[\[87\]](#cite_note-87)</sup>

[The Adventist Development and Relief Agency](//en.wikipedia.org/wiki/Adventist_Development_and_Relief_Agency "Adventist Development and Relief Agency") responded by distributing shelter kits, water filtration kits and food packages, as well as setting up 10 evacuation centres in Port Vila.<sup>[\[88\]](#cite_note-88)</sup> In total, ADRA assisted more than 10,000 people in 2586 households across three islands.

### <span id="Tuvalu_2" class="mw-headline">Tuvalu</span>

New Zealand started providing aid to [Tuvalu](//en.wikipedia.org/wiki/Tuvalu "Tuvalu") on March 14.<sup>[\[80\]](#cite_note-RW1-80)[\[89\]](#cite_note-RNZI17-89)</sup> Owing to the severity of damage in the nation, the local chapter of the Red Cross enacted an emergency operation plan on March 16 which would focus on the needs of 3,000 people. The focus on the 81,873 [CHF](//en.wikipedia.org/wiki/Swiss_franc "Swiss franc") operation was to provide essential non-food items and shelter.<sup>[\[45\]](#cite_note-TuvaluReport-45)</sup> Flights carrying these supplies from Fiji began on March 17.<sup>[\[46\]](#cite_note-RNZI19-46)</sup> Prime Minister Sopoaga stated that Tuvalu appeared capable of handling the disaster on its own and urged that international relief be focused on Vanuatu.<sup>[\[46\]](#cite_note-RNZI19-46)[\[48\]](#cite_note-TuvaluFJMarch16-48)</sup> Tuvalu's Disaster Coordinator, Suneo Silu, said the priority island is [Nui](//en.wikipedia.org/wiki/Nui_(atoll) "Nui (atoll)") as sources of fresh water were contaminated.<sup>[\[46\]](#cite_note-RNZI19-46)</sup> On March 17, the [Taiwanese](//en.wikipedia.org/wiki/Taiwan "Taiwan") Ministry of Foreign Affairs announced a donation of US$61,000 in aid to Tuvalu.<sup>[\[90\]](#cite_note-90)</sup> UNICEF and Australia have committed to deliver aid to Tuvalu.<sup>[\[91\]](#cite_note-UNNC19-91)[\[92\]](#cite_note-AAPy-92)</sup>

As of 22 March, 71 families (40 percent of the population) of Nui remain displaced and were living in 3 evacuation centres or with other families and on Nukufetau, 76 people (13 percent of the population) remain displaced and were living in 2 evacuation centres.<sup>[\[93\]](#cite_note-RW22-93)</sup>

The Situation Report published on 30 March reported that on Nukufetau all the displaced people have returned to their homes.<sup>[\[94\]](#cite_note-RW30-94)</sup> Nui suffered the most damage of the three central islands (Nui, Nukufetau and Vaitupu); with both Nui and Nukufetau suffering the loss of 90% of the crops.<sup>[\[94\]](#cite_note-RW30-94)</sup> Of the three northern islands (Nanumanga, Niutao, Nanumea), Nanumanga suffered the most damage, with 60-100 houses flooded and damage to the health facility. The number of influenza cases that had been reported in Nanumanga had stabilized.<sup>[\[94\]](#cite_note-RW30-94)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/89/Cyclone_Catarina_from_the_ISS_on_March_26_2004.JPG/32px-Cyclone_Catarina_from_the_ISS_on_March_26_2004.JPG" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/89/Cyclone_Catarina_from_the_ISS_on_March_26_2004.JPG/48px-Cyclone_Catarina_from_the_ISS_on_March_26_2004.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/89/Cyclone_Catarina_from_the_ISS_on_March_26_2004.JPG/64px-Cyclone_Catarina_from_the_ISS_on_March_26_2004.JPG 2x" width="32" height="21" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Tropical cyclones portal](//en.wikipedia.org/wiki/Portal:Tropical_cyclones "Portal:Tropical cyclones")</span>

-   [List of the most intense tropical cyclones](//en.wikipedia.org/wiki/List_of_the_most_intense_tropical_cyclones "List of the most intense tropical cyclones")
    -   [Cyclone Zoe](//en.wikipedia.org/wiki/Cyclone_Zoe "Cyclone Zoe") in [2002](//en.wikipedia.org/wiki/2002%E2%80%9303_South_Pacific_cyclone_season "2002–03 South Pacific cyclone season") – 240 km/h (150 mph), 890 mbar (hPa; 26.28 inHg)
    -   [Cyclone Percy](//en.wikipedia.org/wiki/Cyclone_Percy "Cyclone Percy") in [2005](//en.wikipedia.org/wiki/2004%E2%80%9305_South_Pacific_cyclone_season "2004–05 South Pacific cyclone season") – 230 km/h (145 mph), 900 mbar (hPa; 26.58 inHg)
    -   Cyclones [Ron](//en.wikipedia.org/wiki/Cyclone_Ron "Cyclone Ron") and [Susan](//en.wikipedia.org/wiki/Cyclone_Susan "Cyclone Susan") in [1998](//en.wikipedia.org/wiki/1997%E2%80%9398_South_Pacific_cyclone_season "1997–98 South Pacific cyclone season") – 230 km/h (145 mph), 900 mbar (hPa; 26.58 inHg)
-   <a href="//en.wikipedia.org/wiki/Cyclone_Atu" class="mw-redirect" title="Cyclone Atu">Cyclone Atu</a> – a strong cyclone in [2011](//en.wikipedia.org/wiki/2010%E2%80%9311_South_Pacific_cyclone_season "2010–11 South Pacific cyclone season") that impacted Vanuatu
-   [Cyclone Fran](//en.wikipedia.org/wiki/Cyclone_Fran "Cyclone Fran") – a strong cyclone in [1992](//en.wikipedia.org/wiki/1991%E2%80%9392_South_Pacific_cyclone_season "1991–92 South Pacific cyclone season") that impacted Vanuatu as a Category 5 severe tropical cyclone
-   [Cyclone Winston](//en.wikipedia.org/wiki/Cyclone_Winston "Cyclone Winston") – the strongest cyclone in the [2016 season](//en.wikipedia.org/wiki/2015%E2%80%9316_South_Pacific_cyclone_season "2015–16 South Pacific cyclone season"); impacted Fiji as a Category 5 severe tropical cyclone

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-WorstDisaster_1-0)**</span> <span class="reference-text">Joshua Robertson (March 15, 2015). <a href="https://www.theguardian.com/world/2015/mar/15/cyclone-pam-death-toll-may-reach-50-in-port-vila-alone-as-full-impact-still-unknown" class="external text">&quot;Cyclone Pam: Vanuatu awaits first wave of relief and news from worst-hit islands&quot;</a>. The Guardian<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joshua+Robertson&amp;rft.btitle=Cyclone+Pam%3A+Vanuatu+awaits+first+wave+of+relief+and+news+from+worst-hit+islands&amp;rft.date=2015-03-15&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.theguardian.com%2Fworld%2F2015%2Fmar%2F15%2Fcyclone-pam-death-toll-may-reach-50-in-port-vila-alone-as-full-impact-still-unknown&amp;rft.pub=The+Guardian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-TDS-060900_2-0) [<sup>***b***</sup>](#cite_ref-TDS-060900_2-1)</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (March 6, 2015). <a href="http://www.webcitation.org/6WqYaQxPI?url=http://gwydir.demon.co.uk/advisories/WWPS21-NFFN_201503060900.htm" class="external text">&quot;Tropical Disturbance Summary March 6, 2015 09z&quot;</a>. Fiji Meteorological Service. Archived from <a href="http://www.met.gov.fj/aifs_prods/20036.txt" class="external text">the original</a> on March 7, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Tropical+Disturbance+Summary+March+6%2C+2015+09z&amp;rft.date=2015-03-06&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.met.gov.fj%2Faifs_prods%2F20036.txt&amp;rft.pub=Fiji+Meteorological+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-STWA-062100_3-0) [<sup>***b***</sup>](#cite_ref-STWA-062100_3-1)</span> <span class="reference-text">Joint Typhoon Warning Center (March 6, 2015). <a href="http://www.webcitation.org/6WqYO3BuO?url=http://gwydir.demon.co.uk/advisories/ABPW10-PGTW_201503062130.htm" class="external text">&quot;Significant Tropical Weather Advisory for the Western and Southern Pacific Oceans 062100&quot;</a>. United States Naval Meteorology and Oceanography Command. Archived from <a href="http://www.usno.navy.mil/NOOC/nmfc-ph/RSS/jtwc/ab/abpwweb.txt" class="external text">the original</a> on March 7, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joint+Typhoon+Warning+Center&amp;rft.btitle=Significant+Tropical+Weather+Advisory+for+the+Western+and+Southern+Pacific+Oceans+062100&amp;rft.date=2015-03-06&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.usno.navy.mil%2FNOOC%2Fnmfc-ph%2FRSS%2Fjtwc%2Fab%2Fabpwweb.txt&amp;rft.pub=United+States+Naval+Meteorology+and+Oceanography+Command&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-TDS-062100_4-0)**</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (March 7, 2015). <a href="http://www.webcitation.org/6WqYaEYX7?url=http://gwydir.demon.co.uk/advisories/WWPS21-NFFN_201503062100.htm" class="external text">&quot;Tropical Disturbance Summary For area Equator to 25S, 160E to 120W&quot;</a>. Nadi, Fiji: Fiji Meteorological Service. Archived from <a href="http://weather.noaa.gov/pub/data/raw/ww/wwps21.nffn..txt" class="external text">the original</a> on March 7, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Tropical+Disturbance+Summary+For+area+Equator+to+25S%2C+160E+to+120W&amp;rft.date=2015-03-07&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fww%2Fwwps21.nffn..txt&amp;rft.place=Nadi%2C+Fiji&amp;rft.pub=Fiji+Meteorological+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-TD-A7_5-0)**</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (March 8, 2015). <a href="http://www.webcitation.org/6WtjewPM3?url=http://gwydir.demon.co.uk/advisories/WTPS11-NFFN_201503081800.htm" class="external text">&quot;Tropical Disturbance Advisory Number A7&quot;</a>. Nadi, Fiji: Fiji Meteorological Service. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps11.nffn..txt" class="external text">the original</a> on March 9, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Tropical+Disturbance+Advisory+Number+A7&amp;rft.date=2015-03-08&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps11.nffn..txt&amp;rft.place=Nadi%2C+Fiji&amp;rft.pub=Fiji+Meteorological+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-TD-A9_6-0)**</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (March 9, 2015). <a href="http://www.webcitation.org/6WtjewPM3?url=http://gwydir.demon.co.uk/advisories/WTPS11-NFFN_201503081800.htm" class="external text">&quot;Tropical Disturbance Advisory Number A9&quot;</a>. Nadi, Fiji: Fiji Meteorological Service. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps11.nffn..txt" class="external text">the original</a> on March 9, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Tropical+Disturbance+Advisory+Number+A9&amp;rft.date=2015-03-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps11.nffn..txt&amp;rft.place=Nadi%2C+Fiji&amp;rft.pub=Fiji+Meteorological+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-JTWC-1_7-0)**</span> <span class="reference-text">Joint Typhoon Warning Center (March 9, 2015). <a href="http://www.webcitation.org/6Wtjdm4J2?url=http://gwydir.demon.co.uk/advisories/WTPS11-NFFN_201503090600.htm" class="external text">&quot;Tropical Cyclone 17P (Pam) Warning NR 001&quot;</a>. Pearl Harbor, Hawaii: United States Naval Meteorology and Oceanography Command. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps31.pgtw..txt" class="external text">the original</a> on March 9, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joint+Typhoon+Warning+Center&amp;rft.btitle=Tropical+Cyclone+17P+%28Pam%29+Warning+NR+001&amp;rft.date=2015-03-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps31.pgtw..txt&amp;rft.place=Pearl+Harbor%2C+Hawaii&amp;rft.pub=United+States+Naval+Meteorology+and+Oceanography+Command&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-JTWC-2_8-0)**</span> <span class="reference-text">Joint Typhoon Warning Center (March 9, 2015). <a href="http://www.webcitation.org/6Wv3W7vOS?url=http://gwydir.demon.co.uk/advisories/WTPS31-PGTW_201503091500.htm" class="external text">&quot;Tropical Cyclone 17P (Pam) Warning NR 002&quot;</a>. Pearl Harbor, Hawaii: United States Naval Meteorology and Oceanography Command. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps31.pgtw..txt" class="external text">the original</a> on March 10, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joint+Typhoon+Warning+Center&amp;rft.btitle=Tropical+Cyclone+17P+%28Pam%29+Warning+NR+002&amp;rft.date=2015-03-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps31.pgtw..txt&amp;rft.place=Pearl+Harbor%2C+Hawaii&amp;rft.pub=United+States+Naval+Meteorology+and+Oceanography+Command&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-TD-A13_9-0)**</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (March 10, 2015). <a href="http://www.webcitation.org/6WxRkvo3R?url=http://gwydir.demon.co.uk/advisories/WTPS11-NFFN_201503100600.htm" class="external text">&quot;Tropical Disturbance Advisory Number A13&quot;</a>. Nadi, Fiji: Fiji Meteorological Service. Archived from <a href="http://gwydir.demon.co.uk/advisories/WTPS11-NFFN_201503100600.htm" class="external text">the original</a> on March 11, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Tropical+Disturbance+Advisory+Number+A13&amp;rft.date=2015-03-10&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fgwydir.demon.co.uk%2Fadvisories%2FWTPS11-NFFN_201503100600.htm&amp;rft.place=Nadi%2C+Fiji&amp;rft.pub=Fiji+Meteorological+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-JTWC-3_10-0)**</span> <span class="reference-text">Joint Typhoon Warning Center (March 10, 2015). <a href="http://www.webcitation.org/6Wv3Vv6NZ?url=http://gwydir.demon.co.uk/advisories/WTPS31-PGTW_201503100300.htm" class="external text">&quot;Tropical Cyclone 17P (Pam) Warning NR 003&quot;</a>. Pearl Harbor, Hawaii: United States Naval Meteorology and Oceanography Command. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps31.pgtw..txt" class="external text">the original</a> on March 10, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joint+Typhoon+Warning+Center&amp;rft.btitle=Tropical+Cyclone+17P+%28Pam%29+Warning+NR+003&amp;rft.date=2015-03-10&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps31.pgtw..txt&amp;rft.place=Pearl+Harbor%2C+Hawaii&amp;rft.pub=United+States+Naval+Meteorology+and+Oceanography+Command&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-HW-20_11-0)**</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (March 10, 2015). <a href="http://www.webcitation.org/6WxRelwNe?url=http://gwydir.demon.co.uk/advisories/WHPS01-NFFN_201503101800.htm" class="external text">&quot;Hurricane Warning 020&quot;</a>. Nadi, Fiji: Fiji Meteorological Service. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps31.pgtw..txt" class="external text">the original</a> on March 11, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Hurricane+Warning+020&amp;rft.date=2015-03-10&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps31.pgtw..txt&amp;rft.place=Nadi%2C+Fiji&amp;rft.pub=Fiji+Meteorological+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-JTWC-5_12-0)**</span> <span class="reference-text">Joint Typhoon Warning Center (March 10, 2015). <a href="http://www.webcitation.org/6WxRw9dPe?url=http://gwydir.demon.co.uk/advisories/WTPS31-PGTW_201503102100.htm" class="external text">&quot;Tropical Cyclone 17P (Pam) Warning NR 005&quot;</a>. Pearl Harbor, Hawaii: United States Naval Meteorology and Oceanography Command. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps31.pgtw..txt" class="external text">the original</a> on March 11, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joint+Typhoon+Warning+Center&amp;rft.btitle=Tropical+Cyclone+17P+%28Pam%29+Warning+NR+005&amp;rft.date=2015-03-10&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps31.pgtw..txt&amp;rft.place=Pearl+Harbor%2C+Hawaii&amp;rft.pub=United+States+Naval+Meteorology+and+Oceanography+Command&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TD-A16_13-0)**</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (March 11, 2015). <a href="http://www.webcitation.org/6WtjewPM3?url=http://gwydir.demon.co.uk/advisories/WTPS11-NFFN_201503081800.htm" class="external text">&quot;Tropical Disturbance Advisory Number A16&quot;</a>. Nadi, Fiji: Fiji Meteorological Service. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps11.nffn..txt" class="external text">the original</a> on March 9, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Tropical+Disturbance+Advisory+Number+A16&amp;rft.date=2015-03-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps11.nffn..txt&amp;rft.place=Nadi%2C+Fiji&amp;rft.pub=Fiji+Meteorological+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-JTWC-7_14-0)**</span> <span class="reference-text">Joint Typhoon Warning Center (March 11, 2015). <a href="http://www.webcitation.org/6WxRvfcou?url=http://gwydir.demon.co.uk/advisories/WTPS31-PGTW_201503110900.htm" class="external text">&quot;Tropical Cyclone 17P (Pam) Warning NR 007&quot;</a>. Pearl Harbor, Hawaii: United States Naval Meteorology and Oceanography Command. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps31.pgtw..txt" class="external text">the original</a> on March 11, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joint+Typhoon+Warning+Center&amp;rft.btitle=Tropical+Cyclone+17P+%28Pam%29+Warning+NR+007&amp;rft.date=2015-03-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps31.pgtw..txt&amp;rft.place=Pearl+Harbor%2C+Hawaii&amp;rft.pub=United+States+Naval+Meteorology+and+Oceanography+Command&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-JTWC-9_15-0)**</span> <span class="reference-text">Joint Typhoon Warning Center (March 11, 2015). <a href="http://www.webcitation.org/6Wy9yLDzJ?url=http://gwydir.demon.co.uk/advisories/WTPS31-PGTW_201503112100.htm" class="external text">&quot;Tropical Cyclone 17P (Pam) Warning NR 009&quot;</a>. Pearl Harbor, Hawaii: United States Naval Meteorology and Oceanography Command. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps31.pgtw..txt" class="external text">the original</a> on March 12, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 13,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joint+Typhoon+Warning+Center&amp;rft.btitle=Tropical+Cyclone+17P+%28Pam%29+Warning+NR+009&amp;rft.date=2015-03-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps31.pgtw..txt&amp;rft.place=Pearl+Harbor%2C+Hawaii&amp;rft.pub=United+States+Naval+Meteorology+and+Oceanography+Command&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TD-A22_16-0)**</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (March 12, 2015). <a href="http://www.webcitation.org/6WtjewPM3?url=http://gwydir.demon.co.uk/advisories/WTPS11-NFFN_201503081800.htm" class="external text">&quot;Tropical Disturbance Advisory Number A22&quot;</a>. Nadi, Fiji: Fiji Meteorological Service. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps11.nffn..txt" class="external text">the original</a> on March 9, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Tropical+Disturbance+Advisory+Number+A22&amp;rft.date=2015-03-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps11.nffn..txt&amp;rft.place=Nadi%2C+Fiji&amp;rft.pub=Fiji+Meteorological+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-JTWC-13_17-0)**</span> <span class="reference-text">Joint Typhoon Warning Center (March 12, 2015). <a href="http://www.webcitation.org/6X2myB47H?url=http://gwydir.demon.co.uk/advisories/WTPS11-NFFN_201503121200.htm" class="external text">&quot;Tropical Cyclone 17P (Pam) Warning NR 013&quot;</a>. Pearl Harbor, Hawaii: United States Naval Meteorology and Oceanography Command. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps31.pgtw..txt" class="external text">the original</a> on March 15, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joint+Typhoon+Warning+Center&amp;rft.btitle=Tropical+Cyclone+17P+%28Pam%29+Warning+NR+013&amp;rft.date=2015-03-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps31.pgtw..txt&amp;rft.place=Pearl+Harbor%2C+Hawaii&amp;rft.pub=United+States+Naval+Meteorology+and+Oceanography+Command&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-JTWC-15_18-0)**</span> <span class="reference-text">Joint Typhoon Warning Center (March 13, 2015). <a href="http://www.webcitation.org/6X2nWCyYi?url=http://gwydir.demon.co.uk/advisories/WTPS31-PGTW_201503130900.htm" class="external text">&quot;Tropical Cyclone 17P (Pam) Warning NR 015&quot;</a>. Pearl Harbor, Hawaii: United States Naval Meteorology and Oceanography Command. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps31.pgtw..txt" class="external text">the original</a> on March 15, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joint+Typhoon+Warning+Center&amp;rft.btitle=Tropical+Cyclone+17P+%28Pam%29+Warning+NR+015&amp;rft.date=2015-03-13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps31.pgtw..txt&amp;rft.place=Pearl+Harbor%2C+Hawaii&amp;rft.pub=United+States+Naval+Meteorology+and+Oceanography+Command&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-JTWC-16_19-0)**</span> <span class="reference-text">Joint Typhoon Warning Center (March 13, 2015). <a href="http://www.webcitation.org/6X2nXEnYB?url=http://gwydir.demon.co.uk/advisories/WTPS31-PGTW_201503131500.htm" class="external text">&quot;Tropical Cyclone 17P (Pam) Warning NR 016&quot;</a>. Pearl Harbor, Hawaii: United States Naval Meteorology and Oceanography Command. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps31.pgtw..txt" class="external text">the original</a> on March 15, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joint+Typhoon+Warning+Center&amp;rft.btitle=Tropical+Cyclone+17P+%28Pam%29+Warning+NR+016&amp;rft.date=2015-03-13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps31.pgtw..txt&amp;rft.place=Pearl+Harbor%2C+Hawaii&amp;rft.pub=United+States+Naval+Meteorology+and+Oceanography+Command&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TD-A25_20-0)**</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (March 13, 2015). <a href="http://www.webcitation.org/6X2nD8GgB?url=http://gwydir.demon.co.uk/advisories/WTPS11-NFFN_201503131200.htm" class="external text">&quot;Tropical Disturbance Advisory Number A25&quot;</a>. Nadi, Fiji: Fiji Meteorological Service. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps11.nffn..txt" class="external text">the original</a> on March 15, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Tropical+Disturbance+Advisory+Number+A25&amp;rft.date=2015-03-13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps11.nffn..txt&amp;rft.place=Nadi%2C+Fiji&amp;rft.pub=Fiji+Meteorological+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TD-A27_21-0)**</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (March 14, 2015). <a href="http://www.webcitation.org/6X2nFjv8T?url=http://gwydir.demon.co.uk/advisories/WTPS11-NFFN_201503140000.htm" class="external text">&quot;Tropical Disturbance Advisory Number A27&quot;</a>. Nadi, Fiji: Fiji Meteorological Service. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps11.nffn..txt" class="external text">the original</a> on March 15, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Tropical+Disturbance+Advisory+Number+A27&amp;rft.date=2015-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps11.nffn..txt&amp;rft.place=Nadi%2C+Fiji&amp;rft.pub=Fiji+Meteorological+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TD-Zoe_22-0)**</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (December 28, 2002). <a href="http://www.rambocam.com/archive/zoew07.html" class="external text">&quot;Tropical Disturbance Advisory Number A11&quot;</a>. Nadi, Fiji: Fiji Meteorological Service<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Tropical+Disturbance+Advisory+Number+A11&amp;rft.date=2002-12-28&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rambocam.com%2Farchive%2Fzoew07.html&amp;rft.place=Nadi%2C+Fiji&amp;rft.pub=Fiji+Meteorological+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TD-A28_23-0)**</span> <span class="reference-text">RSMC Nadi — Tropical Cyclone Centre (March 14, 2015). <a href="http://www.webcitation.org/6X2nLwI5v?url=http://gwydir.demon.co.uk/advisories/WTPS11-NFFN_201503140600.htm" class="external text">&quot;Tropical Disturbance Advisory Number A28&quot;</a>. Nadi, Fiji: National Oceanic and Atmospheric Administration. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps11.nffn..txt" class="external text">the original</a> on March 15, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=RSMC+Nadi+%E2%80%94+Tropical+Cyclone+Centre&amp;rft.btitle=Tropical+Disturbance+Advisory+Number+A28&amp;rft.date=2015-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps11.nffn..txt&amp;rft.place=Nadi%2C+Fiji&amp;rft.pub=National+Oceanic+and+Atmospheric+Administration&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-HW-243_24-0)**</span> <span class="reference-text">Wellington Tropical Cyclone Warning Center (March 14, 2015). <a href="http://www.webcitation.org/6X2nuEwL9?url=http://gwydir.demon.co.uk/advisories/WHNZ41-NZKL_201503150021.htm" class="external text">&quot;Hurricane Warning 243&quot;</a>. Wellington, New Zealand: Meteorological Service of New Zealand Limited. Archived from <a href="http://weather.gmdss.org/bulletins/METAREA14.HURRICANE_WARNING_SOUTH_25S.0021.1500271443995.html" class="external text">the original</a> on March 15, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Wellington+Tropical+Cyclone+Warning+Center&amp;rft.btitle=Hurricane+Warning+243&amp;rft.date=2015-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.gmdss.org%2Fbulletins%2FMETAREA14.HURRICANE_WARNING_SOUTH_25S.0021.1500271443995.html&amp;rft.place=Wellington%2C+New+Zealand&amp;rft.pub=Meteorological+Service+of+New+Zealand+Limited&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-JTWC-21_25-0)**</span> <span class="reference-text">Joint Typhoon Warning Center (March 15, 2015). <a href="http://www.webcitation.org/6X2nd5j3Z?url=http://gwydir.demon.co.uk/advisories/WTPS31-PGTW_201503150300.htm" class="external text">&quot;Tropical Cyclone 17P (Pam) Warning NR 021&quot;</a>. Pearl Harbor, Hawaii: United States Naval Meteorology and Oceanography Command. Archived from <a href="http://weather.noaa.gov/pub/data/raw/wt/wtps31.pgtw..txt" class="external text">the original</a> on March 15, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joint+Typhoon+Warning+Center&amp;rft.btitle=Tropical+Cyclone+17P+%28Pam%29+Warning+NR+021&amp;rft.date=2015-03-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fweather.noaa.gov%2Fpub%2Fdata%2Fraw%2Fwt%2Fwtps31.pgtw..txt&amp;rft.place=Pearl+Harbor%2C+Hawaii&amp;rft.pub=United+States+Naval+Meteorology+and+Oceanography+Command&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
26. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-TCBMarch17_26-0) [<sup>***b***</sup>](#cite_ref-TCBMarch17_26-1)</span> <span class="reference-text">Claudine Wery (March 17, 2015). <a href="http://www.canberratimes.com.au/environment/climate-change/vanuatu-president-begs-world-to-help-rebuild-blames-climate-change-after-cyclone-pam-20150317-1m0oeo.html" class="external text">&quot;Vanuatu president begs world to help rebuild, blames climate change, after Cyclone Pam&quot;</a>. The Canberra Times<span class="reference-accessdate">. Retrieved <span class="nowrap">March 17,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Claudine+Wery&amp;rft.btitle=Vanuatu+president+begs+world+to+help+rebuild%2C+blames+climate+change%2C+after+Cyclone+Pam&amp;rft.date=2015-03-17&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.canberratimes.com.au%2Fenvironment%2Fclimate-change%2Fvanuatu-president-begs-world-to-help-rebuild-blames-climate-change-after-cyclone-pam-20150317-1m0oeo.html&amp;rft.pub=The+Canberra+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-27)**</span> <span class="reference-text"><a href="http://www.abc.net.au/news/2015-03-12/cyclone-pam-upgraded-to-category-4/6305976" class="external text">&quot;Cyclone Pam: Vanuatu activates emergency plans as category five system predicted&quot;</a>. Australian Broadcasting Corporation. March 12, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 12,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Cyclone+Pam%3A+Vanuatu+activates+emergency+plans+as+category+five+system+predicted&amp;rft.date=2015-03-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.abc.net.au%2Fnews%2F2015-03-12%2Fcyclone-pam-upgraded-to-category-4%2F6305976&amp;rft.pub=Australian+Broadcasting+Corporation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
28. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-RNZ1_28-0) [<sup>***b***</sup>](#cite_ref-RNZ1_28-1) [<sup>***c***</sup>](#cite_ref-RNZ1_28-2)</span> <span class="reference-text"><a href="http://www.radionz.co.nz/international/programmes/datelinepacific/audio/20170648/vanuatu-prepares-for-worst-as-cyclone-pam-approaches" class="external text">&quot;Vanuatu prepares for worst as Cyclone Pam approaches&quot;</a>. Radio New Zealand. March 12, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 12,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Vanuatu+prepares+for+worst+as+Cyclone+Pam+approaches&amp;rft.date=2015-03-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Finternational%2Fprogrammes%2Fdatelinepacific%2Faudio%2F20170648%2Fvanuatu-prepares-for-worst-as-cyclone-pam-approaches&amp;rft.pub=Radio+New+Zealand&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
29. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-15Deaths_29-0) [<sup>***b***</sup>](#cite_ref-15Deaths_29-1) [<sup>***c***</sup>](#cite_ref-15Deaths_29-2) [<sup>***d***</sup>](#cite_ref-15Deaths_29-3) [<sup>***e***</sup>](#cite_ref-15Deaths_29-4) [<sup>***f***</sup>](#cite_ref-15Deaths_29-5)</span> <span class="reference-text"><a href="http://www.radionz.co.nz/international/pacific-news/269306/vanuatu-govt-still-say-cyclone-pam-death-toll-at-11" class="external text">&quot;Vanuatu govt still say Cyclone Pam death toll at 11&quot;</a>. Radio New Zealand International. March 22, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 31,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Vanuatu+govt+still+say+Cyclone+Pam+death+toll+at+11&amp;rft.date=2015-03-22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Finternational%2Fpacific-news%2F269306%2Fvanuatu-govt-still-say-cyclone-pam-death-toll-at-11&amp;rft.pub=Radio+New+Zealand+International&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
30. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-16Deaths_30-0) [<sup>***b***</sup>](#cite_ref-16Deaths_30-1) [<sup>***c***</sup>](#cite_ref-16Deaths_30-2) [<sup>***d***</sup>](#cite_ref-16Deaths_30-3)</span> <span class="reference-text"><a href="http://www.abc.net.au/news/2015-03-21/un-raises-vanuatu-cyclone-death-toll/6337816" class="external text">&quot;Tropical Cyclone Pam: Vanuatu death toll rises to 16 as relief effort continues&quot;</a>. Australian Broadcasting Corporation<span class="reference-accessdate">. Retrieved <span class="nowrap">22 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Tropical+Cyclone+Pam%3A+Vanuatu+death+toll+rises+to+16+as+relief+effort+continues&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.abc.net.au%2Fnews%2F2015-03-21%2Fun-raises-vanuatu-cyclone-death-toll%2F6337816&amp;rft.pub=Australian+Broadcasting+Corporation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-31)**</span> <span class="reference-text"><a href="http://bbc.com/news/world-asia-31883712" class="external text">&quot;Cyclone 'devastates' South Pacific islands of Vanuatu&quot;</a>. BBC News<span class="reference-accessdate">. Retrieved <span class="nowrap">14 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Cyclone+%27devastates%27+South+Pacific+islands+of+Vanuatu&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fbbc.com%2Fnews%2Fworld-asia-31883712&amp;rft.pub=BBC+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
32. 

    <span class="mw-cite-backlink">**[^](#cite_ref-guardian_32-0)**</span> <span class="reference-text">Johnston, Chris (14 March 2015). <a href="https://www.theguardian.com/world/2015/mar/14/deaths-feared-as-cyclone-pam-crosses-vanuatu-and-heads-for-new-zealand" class="external text">&quot;Dozens feared dead in Vanuatu after cyclone Pam leaves trail of destruction&quot;</a>. *The Guardian*<span class="reference-accessdate">. Retrieved <span class="nowrap">14 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Dozens+feared+dead+in+Vanuatu+after+cyclone+Pam+leaves+trail+of+destruction&amp;rft.au=Johnston%2C+Chris&amp;rft.date=2015-03-14&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.theguardian.com%2Fworld%2F2015%2Fmar%2F14%2Fdeaths-feared-as-cyclone-pam-crosses-vanuatu-and-heads-for-new-zealand&amp;rft.jtitle=The+Guardian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tele_33-0)**</span> <span class="reference-text"><a href="http://www.telegraph.co.uk/news/worldnews/australiaandthepacific/vanuatu/11472065/Cyclone-Pam-Dozens-feared-dead-in-Vanuatu-in-one-of-worst-storms-in-Pacific-history.html" class="external text">&quot;Cyclone Pam: Dozens feared dead in Vanuatu in 'one of worst storms in Pacific history<span style="padding-right:0.2em;">'</span>&quot;</a>. *The Telegraph*. 14 March 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">14 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Cyclone+Pam%3A+Dozens+feared+dead+in+Vanuatu+in+%27one+of+worst+storms+in+Pacific+history%27&amp;rft.date=2015-03-14&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.telegraph.co.uk%2Fnews%2Fworldnews%2Faustraliaandthepacific%2Fvanuatu%2F11472065%2FCyclone-Pam-Dozens-feared-dead-in-Vanuatu-in-one-of-worst-storms-in-Pacific-history.html&amp;rft.jtitle=The+Telegraph&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
34. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-unicef.org.nz_34-0) [<sup>***b***</sup>](#cite_ref-unicef.org.nz_34-1)</span> <span class="reference-text"><a href="https://www.unicef.org.nz/vanuatu" class="external text">&quot;Vanuatu - Cyclone Pam Emergency Appeal - UNICEF NZ&quot;</a>. *Unicef NZ*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 16,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Vanuatu+-+Cyclone+Pam+Emergency+Appeal+-+UNICEF+NZ&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.unicef.org.nz%2Fvanuatu&amp;rft.jtitle=Unicef+NZ&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-35)**</span> <span class="reference-text"><a href="http://reliefweb.int/report/vanuatu/emergency-cyclone-pam-vanuatu" class="external text">&quot;Emergency - Cyclone Pam, Vanuatu&quot;</a>. *World Food Programme*. ReliefWeb. March 14, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Emergency+-+Cyclone+Pam%2C+Vanuatu&amp;rft.date=2015-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Freliefweb.int%2Freport%2Fvanuatu%2Femergency-cyclone-pam-vanuatu&amp;rft.jtitle=World+Food+Programme&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
36. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-BBCMarch17_36-0) [<sup>***b***</sup>](#cite_ref-BBCMarch17_36-1) [<sup>***c***</sup>](#cite_ref-BBCMarch17_36-2) [<sup>***d***</sup>](#cite_ref-BBCMarch17_36-3)</span> <span class="reference-text"><a href="http://www.bbc.com/news/world-asia-31917913" class="external text">&quot;Cyclone Pam: Vanuatu islanders forced to drink saltwater&quot;</a>. British Broadcasting Company. March 17, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 17,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Cyclone+Pam%3A+Vanuatu+islanders+forced+to+drink+saltwater&amp;rft.date=2015-03-17&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bbc.com%2Fnews%2Fworld-asia-31917913&amp;rft.pub=British+Broadcasting+Company&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
37. 

    <span class="mw-cite-backlink">**[^](#cite_ref-37)**</span> <span class="reference-text">Steve Almasy and Jethro Mullen (March 15, 2015). <a href="http://www.cnn.com/2015/03/15/asia/cyclone-pam-vanuatu/" class="external text">&quot;Aid workers scramble to help Cyclone Pam victims in Vanuatu&quot;</a>. CNN<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Steve+Almasy+and+Jethro+Mullen&amp;rft.btitle=Aid+workers+scramble+to+help+Cyclone+Pam+victims+in+Vanuatu&amp;rft.date=2015-03-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.cnn.com%2F2015%2F03%2F15%2Fasia%2Fcyclone-pam-vanuatu%2F&amp;rft.pub=CNN&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
38. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Mataso_38-0) [<sup>***b***</sup>](#cite_ref-Mataso_38-1)</span> <span class="reference-text"><a href="http://reliefweb.int/report/vanuatu/63-mataso-locals-evacuated-efate" class="external text">&quot;63 Mataso locals evacuated to Efate&quot;</a>. *Vanuatu Daily Post*. ReliefWeb. The Pacific Islands News Association. March 31, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 31,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=63+Mataso+locals+evacuated+to+Efate&amp;rft.date=2015-03-31&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Freliefweb.int%2Freport%2Fvanuatu%2F63-mataso-locals-evacuated-efate&amp;rft.jtitle=Vanuatu+Daily+Post&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
39. 

    <span class="mw-cite-backlink">**[^](#cite_ref-39)**</span> <span class="reference-text">Joshua Robertson (March 15, 2015). <a href="https://www.theguardian.com/world/2015/mar/15/cyclone-pam-vanuatu-more-deaths-water-shortages-storm" class="external text">&quot;Cyclone Pam: more deaths and water shortages to follow storm&quot;</a>. The Guardian<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joshua+Robertson&amp;rft.btitle=Cyclone+Pam%3A+more+deaths+and+water+shortages+to+follow+storm&amp;rft.date=2015-03-15&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.theguardian.com%2Fworld%2F2015%2Fmar%2F15%2Fcyclone-pam-vanuatu-more-deaths-water-shortages-storm&amp;rft.pub=The+Guardian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
40. 

    <span class="mw-cite-backlink">**[^](#cite_ref-40)**</span> <span class="reference-text"><a href="http://www.preventionweb.net/english/professional/news/v.php?id=44408" class="external text">&quot;UNESCO supports recovery of Vanuatu's culture sector following Tropical Cyclone Pam&quot;</a>. Prevention Web. May 15, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">July 2,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=UNESCO+supports+recovery+of+Vanuatu%27s+culture+sector+following+Tropical+Cyclone+Pam&amp;rft.date=2015-05-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.preventionweb.net%2Fenglish%2Fprofessional%2Fnews%2Fv.php%3Fid%3D44408&amp;rft.pub=Prevention+Web&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
41. 

    <span class="mw-cite-backlink">**[^](#cite_ref-TSP11_41-0)**</span> <span class="reference-text"><a href="http://www.powersmarttuvaluproject.blogspot.co.nz/" class="external text">&quot;Wild weather in Tuvalu&quot;</a>. *Tuvalu Solar Project Team Blog*. 11 March 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">15 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Wild+weather+in+Tuvalu&amp;rft.date=2015-03-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.powersmarttuvaluproject.blogspot.co.nz%2F&amp;rft.jtitle=Tuvalu+Solar+Project+Team+Blog&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
42. 

    <span class="mw-cite-backlink">**[^](#cite_ref-SBS15_42-0)**</span> <span class="reference-text"><a href="http://www.sbs.com.au/news/article/2015/03/13/flooding-vanuatu-kiribati-and-tuvalu-cyclone-pam-strengthens" class="external text">&quot;Flooding in Vanuatu, Kiribati and Tuvalu as Cyclone Pam strengthens&quot;</a>. *SBS Australia*. 13 March 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">15 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Flooding+in+Vanuatu%2C+Kiribati+and+Tuvalu+as+Cyclone+Pam+strengthens&amp;rft.date=2015-03-13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sbs.com.au%2Fnews%2Farticle%2F2015%2F03%2F13%2Fflooding-vanuatu-kiribati-and-tuvalu-cyclone-pam-strengthens&amp;rft.jtitle=SBS+Australia&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
43. 

    <span class="mw-cite-backlink">**[^](#cite_ref-43)**</span> <span class="reference-text"><a href="http://www.islandsbusiness.com/news/tuvalu/6595/peak-tide-affects-tuvaluan-communities-living-in-c/" class="external text">&quot;Peak tide affects Tuvaluan communities living in coastal and low-lying areas&quot;</a>. Island Business (FENUI NEWS/PACNEWS). 24 February 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">23 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Peak+tide+affects+Tuvaluan+communities+living+in+coastal+and+low-lying+areas&amp;rft.date=2015-02-24&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.islandsbusiness.com%2Fnews%2Ftuvalu%2F6595%2Fpeak-tide-affects-tuvaluan-communities-living-in-c%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
44. 

    <span class="mw-cite-backlink">**[^](#cite_ref-44)**</span> <span class="reference-text"><a href="http://www.radionz.co.nz/international/pacific-news/266995/tuvalu-surveys-road-damage-after-king-tides" class="external text">&quot;Tuvalu surveys road damage after king tides&quot;</a>. Radio New Zealand. February 24, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 17,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Tuvalu+surveys+road+damage+after+king+tides&amp;rft.date=2015-02-24&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Finternational%2Fpacific-news%2F266995%2Ftuvalu-surveys-road-damage-after-king-tides&amp;rft.pub=Radio+New+Zealand&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
45. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-TuvaluReport_45-0) [<sup>***b***</sup>](#cite_ref-TuvaluReport_45-1) [<sup>***c***</sup>](#cite_ref-TuvaluReport_45-2)</span> <span class="reference-text"><a href="http://reliefweb.int/sites/reliefweb.int/files/resources/MDRTV001dref.pdf" class="external text">Emergency Plan of Action (EPoA) Tuvalu: Tropical Cyclone Pam</a> <span style="font-size:85%;">(PDF)</span>. *International Federation of Red Cross and Red Crescent Societies* (Report). ReliefWeb. March 16, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 17,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Emergency+Plan+of+Action+%28EPoA%29+Tuvalu%3A+Tropical+Cyclone+Pam&amp;rft.date=2015-03-16&amp;rft.genre=report&amp;rft_id=http%3A%2F%2Freliefweb.int%2Fsites%2Freliefweb.int%2Ffiles%2Fresources%2FMDRTV001dref.pdf&amp;rft.pub=ReliefWeb&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
46. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-RNZI19_46-0) [<sup>***b***</sup>](#cite_ref-RNZI19_46-1) [<sup>***c***</sup>](#cite_ref-RNZI19_46-2) [<sup>***d***</sup>](#cite_ref-RNZI19_46-3)</span> <span class="reference-text"><a href="http://www.radionz.co.nz/international/pacific-news/268988/one-tuvalu-island-evacuated-after-flooding-from-pam" class="external text">&quot;One Tuvalu island evacuated after flooding from Pam&quot;</a>. *Radio New Zealand International*. 18 March 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">18 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=One+Tuvalu+island+evacuated+after+flooding+from+Pam&amp;rft.date=2015-03-18&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Finternational%2Fpacific-news%2F268988%2Fone-tuvalu-island-evacuated-after-flooding-from-pam&amp;rft.jtitle=Radio+New+Zealand+International&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
47. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-TuvaluRNZ1_47-0) [<sup>***b***</sup>](#cite_ref-TuvaluRNZ1_47-1)</span> <span class="reference-text"><a href="http://www.radionz.co.nz/international/pacific-news/268612/state-of-emergency-in-tuvalu" class="external text">&quot;State of emergency in Tuvalu&quot;</a>. Radio New Zealand International. March 14, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=State+of+emergency+in+Tuvalu&amp;rft.date=2015-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Finternational%2Fpacific-news%2F268612%2Fstate-of-emergency-in-tuvalu&amp;rft.pub=Radio+New+Zealand+International&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
48. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-TuvaluFJMarch16_48-0) [<sup>***b***</sup>](#cite_ref-TuvaluFJMarch16_48-1)</span> <span class="reference-text"><a href="http://www.fijitimes.com/story.aspx?id=298438" class="external text">&quot;Emergency supplies being mobilised for Tuvalu&quot;</a>. *The Fiji Times*. Radio New Zealand. March 16, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 17,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Emergency+supplies+being+mobilised+for+Tuvalu&amp;rft.date=2015-03-16&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.fijitimes.com%2Fstory.aspx%3Fid%3D298438&amp;rft.pub=%27%27The+Fiji+Times%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
49. 

    <span class="mw-cite-backlink">**[^](#cite_ref-rnzi_49-0)**</span> <span class="reference-text"><a href="http://www.radionz.co.nz/international/pacific-news/268686/45-percent-of-tuvalu-population-displaced-pm" class="external text">&quot;45 percent of Tuvalu population displaced - PM&quot;</a>. *<a href="//en.wikipedia.org/wiki/Radio_New_Zealand_International" class="mw-redirect" title="Radio New Zealand International">Radio New Zealand International</a>*. March 15, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=45+percent+of+Tuvalu+population+displaced+-+PM&amp;rft.date=2015-03-15&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Finternational%2Fpacific-news%2F268686%2F45-percent-of-tuvalu-population-displaced-pm&amp;rft.jtitle=Radio+New+Zealand+International&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
50. 

    <span class="mw-cite-backlink">**[^](#cite_ref-50)**</span> <span class="reference-text"><a href="http://www.radionz.co.nz/international/pacific-news/277181/tuvalu-hit-with-us$90m-cyclone-damage-bill" class="external text">&quot;Tuvalu hit with US$90m cyclone damage bill&quot;</a>. Radio New Zealand. June 25, 2015.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Tuvalu+hit+with+US%2490m+cyclone+damage+bill&amp;rft.date=2015-06-25&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Finternational%2Fpacific-news%2F277181%2Ftuvalu-hit-with-us%2490m-cyclone-damage-bill&amp;rft.pub=Radio+New+Zealand&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
51. 

    <span class="mw-cite-backlink">**[^](#cite_ref-DamageSolomonIslands_51-0)**</span> <span class="reference-text"><a href="http://reliefweb.int/report/solomon-islands/cyclone-damage-solomon-islands" class="external text">&quot;Cyclone damage in Solomon Islands&quot;</a>. ReliefWeb. Radio New Zealand International. March 13, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Cyclone+damage+in+Solomon+Islands&amp;rft.date=2015-03-13&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Freliefweb.int%2Freport%2Fsolomon-islands%2Fcyclone-damage-solomon-islands&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
52. 

    <span class="mw-cite-backlink">**[^](#cite_ref-52)**</span> <span class="reference-text">Richard Angwin (March 11, 2015). <a href="http://www.aljazeera.com/news/2015/03/tropical-cyclone-pam-batters-south-pacific-islands-150311090623902.html" class="external text">&quot;Tropical Cyclone Pam batters South Pacific islands&quot;</a>. Al Jazeera<span class="reference-accessdate">. Retrieved <span class="nowrap">March 12,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Richard+Angwin&amp;rft.btitle=Tropical+Cyclone+Pam+batters+South+Pacific+islands&amp;rft.date=2015-03-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.aljazeera.com%2Fnews%2F2015%2F03%2Ftropical-cyclone-pam-batters-south-pacific-islands-150311090623902.html&amp;rft.pub=Al+Jazeera&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
53. 

    <span class="mw-cite-backlink">**[^](#cite_ref-53)**</span> <span class="reference-text"><a href="http://www.radionz.co.nz/international/pacific-news/268533/storm-forces-mass-evacuation-of-solomons-school" class="external text">&quot;Storm forces mass evacuation of Solomons school&quot;</a>. Radio New Zealand. March 12, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 12,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Storm+forces+mass+evacuation+of+Solomons+school&amp;rft.date=2015-03-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Finternational%2Fpacific-news%2F268533%2Fstorm-forces-mass-evacuation-of-solomons-school&amp;rft.pub=Radio+New+Zealand&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
54. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-RNZSolomon1_54-0) [<sup>***b***</sup>](#cite_ref-RNZSolomon1_54-1)</span> <span class="reference-text"><a href="http://www.radionz.co.nz/international/pacific-news/268599/cyclone-damage-in-solomon-islands" class="external text">&quot;Cyclone damage in Solomon Islands&quot;</a>. Radio New Zealand International. March 13, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 29,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Cyclone+damage+in+Solomon+Islands&amp;rft.date=2015-03-13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Finternational%2Fpacific-news%2F268599%2Fcyclone-damage-in-solomon-islands&amp;rft.pub=Radio+New+Zealand+International&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
55. 

    <span class="mw-cite-backlink">**[^](#cite_ref-SolomonStarMarch25_55-0)**</span> <span class="reference-text"><a href="http://www.solomonstarnews.com/news/national/6281-world-vision-to-provide-relief-to-temotu" class="external text">&quot;World Vision to provide relief to Temotu&quot;</a>. Solomon Star. March 25, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 29,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=World+Vision+to+provide+relief+to+Temotu&amp;rft.date=2015-03-25&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.solomonstarnews.com%2Fnews%2Fnational%2F6281-world-vision-to-provide-relief-to-temotu&amp;rft.pub=Solomon+Star&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
56. 

    <span class="mw-cite-backlink">**[^](#cite_ref-56)**</span> <span class="reference-text"><a href="http://www.radionz.co.nz/international/pacific-news/269138/aid-to-solomons-tikopia-and-anuta" class="external text">&quot;Aid to Solomons Tikopia and Anuta&quot;</a>. Radio New Zealand International. March 20, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 29,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Aid+to+Solomons+Tikopia+and+Anuta&amp;rft.date=2015-03-20&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Finternational%2Fpacific-news%2F269138%2Faid-to-solomons-tikopia-and-anuta&amp;rft.pub=Radio+New+Zealand+International&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
57. 

    <span class="mw-cite-backlink">**[^](#cite_ref-57)**</span> <span class="reference-text">Felix Chaudhary (March 11, 2015). <a href="http://www.fijitimes.com/story.aspx?id=297745" class="external text">&quot;Cawaki warns of flooding&quot;</a>. *Fiji Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 12,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Cawaki+warns+of+flooding&amp;rft.au=Felix+Chaudhary&amp;rft.date=2015-03-11&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.fijitimes.com%2Fstory.aspx%3Fid%3D297745&amp;rft.jtitle=Fiji+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
58. 

    <span class="mw-cite-backlink">**[^](#cite_ref-NorthernDivision_58-0)**</span> <span class="reference-text">Government of Fiji (March 11, 2015). <a href="http://reliefweb.int/report/fiji/northern-division-activates-emergency-operations-centre" class="external text">&quot;Northern Division activates Emergency Operations Centre&quot;</a>. ReliefWeb<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Government+of+Fiji&amp;rft.btitle=Northern+Division+activates+Emergency+Operations+Centre&amp;rft.date=2015-03-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Freliefweb.int%2Freport%2Ffiji%2Fnorthern-division-activates-emergency-operations-centre&amp;rft.pub=ReliefWeb&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
59. 

    <span class="mw-cite-backlink">**[^](#cite_ref-59)**</span> <span class="reference-text">Serafina Silaitoga (March 12, 2015). <a href="http://www.fijitimes.com/story.aspx?id=297855" class="external text">&quot;On full alert&quot;</a>. *Fiji Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 12,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=On+full+alert&amp;rft.au=Serafina+Silaitoga&amp;rft.date=2015-03-12&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.fijitimes.com%2Fstory.aspx%3Fid%3D297855&amp;rft.jtitle=Fiji+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
60. 

    <span class="mw-cite-backlink">**[^](#cite_ref-MovesThrough_60-0)**</span> <span class="reference-text">Australian Broadcasting Corporation (March 10, 2015). <a href="http://www.abc.net.au/news/2015-03-10/pacific-nations-bracing-for-strengthening-cyclone-pam/6293382" class="external text">&quot;Cyclone Pam moves through Pacific Ocean with potential of turning into category five system&quot;</a>. ReliefWeb<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Australian+Broadcasting+Corporation&amp;rft.btitle=Cyclone+Pam+moves+through+Pacific+Ocean+with+potential+of+turning+into+category+five+system&amp;rft.date=2015-03-10&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.abc.net.au%2Fnews%2F2015-03-10%2Fpacific-nations-bracing-for-strengthening-cyclone-pam%2F6293382&amp;rft.pub=ReliefWeb&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
61. 

    <span class="mw-cite-backlink">**[^](#cite_ref-61)**</span> <span class="reference-text">Felix Chaudhary (March 12, 2015). <a href="http://www.fijitimes.com/story.aspx?id=297942" class="external text">&quot;Severe Tropical Cyclone Pam: Cruise operators cancel Yasawa trips&quot;</a>. *Fiji Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 12,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Severe+Tropical+Cyclone+Pam%3A+Cruise+operators+cancel+Yasawa+trips&amp;rft.au=Felix+Chaudhary&amp;rft.date=2015-03-12&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.fijitimes.com%2Fstory.aspx%3Fid%3D297942&amp;rft.jtitle=Fiji+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
62. 

    <span class="mw-cite-backlink">**[^](#cite_ref-62)**</span> <span class="reference-text"><a href="http://www.sailingscuttlebutt.com/2015/03/11/volvo-ocean-race-postpones-start-due-to-tropical-cyclone-pam/" class="external text">&quot;Volvo Ocean Race postpones start due to Tropical Cyclone Pam&quot;</a>. Scuttlebutt Sailing News. March 11, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 12,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Volvo+Ocean+Race+postpones+start+due+to+Tropical+Cyclone+Pam&amp;rft.date=2015-03-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sailingscuttlebutt.com%2F2015%2F03%2F11%2Fvolvo-ocean-race-postpones-start-due-to-tropical-cyclone-pam%2F&amp;rft.pub=Scuttlebutt+Sailing+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
63. 

    <span class="mw-cite-backlink">**[^](#cite_ref-AlertCategory3_63-0)**</span> <span class="reference-text">Australian Broadcasting Corporation (March 11, 2015). <a href="http://www.abc.net.au/news/2015-03-11/cyclone-pam-strengthens-as-pacific-states-remain-on-alert/6300910" class="external text">&quot;Cyclone Pam: Pacific nations on alert as storm intensifies to category three system&quot;</a>. ReliefWeb<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Australian+Broadcasting+Corporation&amp;rft.btitle=Cyclone+Pam%3A+Pacific+nations+on+alert+as+storm+intensifies+to+category+three+system&amp;rft.date=2015-03-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.abc.net.au%2Fnews%2F2015-03-11%2Fcyclone-pam-strengthens-as-pacific-states-remain-on-alert%2F6300910&amp;rft.pub=ReliefWeb&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
64. 

    <span class="mw-cite-backlink">**[^](#cite_ref-64)**</span> <span class="reference-text"><a href="https://securite-civile.nc/communiques-presse/communique-de-pressedscgrdu-13-mars-2015alerte-cyclonique-ndeg1-pam" class="external text">&quot;Communiqué de presse_DSCGR_du 13 mars 2015_alerte cyclonique n°1 (PAM) | Direction de la Sécurité Civile et de la Gestion des Risques&quot;</a> (in French). Securite-civile.nc<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Communiqu%C3%A9+de+presse_DSCGR_du+13+mars+2015_alerte+cyclonique+n%C2%B01+%28PAM%29+%26%23124%3B+Direction+de+la+S%C3%A9curit%C3%A9+Civile+et+de+la+Gestion+des+Risques&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fsecurite-civile.nc%2Fcommuniques-presse%2Fcommunique-de-pressedscgrdu-13-mars-2015alerte-cyclonique-ndeg1-pam&amp;rft.pub=Securite-civile.nc&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
65. 

    <span class="mw-cite-backlink">**[^](#cite_ref-65)**</span> <span class="reference-text"><a href="https://securite-civile.nc/communiques-presse/communique-de-pressedscgrdu-13-mars-2015alerte-cyclonique-ndeg2-pam" class="external text">&quot;Communiqué de presse_DSCGR_du 13 mars 2015_alerte cyclonique n°2 (PAM) | Direction de la Sécurité Civile et de la Gestion des Risques&quot;</a> (in French). Securite-civile.nc<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Communiqu%C3%A9+de+presse_DSCGR_du+13+mars+2015_alerte+cyclonique+n%C2%B02+%28PAM%29+%26%23124%3B+Direction+de+la+S%C3%A9curit%C3%A9+Civile+et+de+la+Gestion+des+Risques&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fsecurite-civile.nc%2Fcommuniques-presse%2Fcommunique-de-pressedscgrdu-13-mars-2015alerte-cyclonique-ndeg2-pam&amp;rft.pub=Securite-civile.nc&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
66. 

    <span class="mw-cite-backlink">**[^](#cite_ref-66)**</span> <span class="reference-text"><a href="http://www.lnc.nc/article/pays/legers-degats-sur-le-caillou" class="external text">&quot;Légers Dégâts sur le Caillou&quot;</a> (in French). Les Nouvelles Calédoniennes<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-03-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=L%C3%A9gers+D%C3%A9g%C3%A2ts+sur+le+Caillou&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.lnc.nc%2Farticle%2Fpays%2Flegers-degats-sur-le-caillou&amp;rft.pub=Les+Nouvelles+Cal%C3%A9doniennes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
67. 

    <span class="mw-cite-backlink">**[^](#cite_ref-67)**</span> <span class="reference-text"><a href="http://www.radionz.co.nz/news/national/268479/nz-braces-for-cyclone-pam" class="external text">&quot;NZ braces for Cyclone Pam&quot;</a>. Radio New Zealand. March 12, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=NZ+braces+for+Cyclone+Pam&amp;rft.date=2015-03-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Fnews%2Fnational%2F268479%2Fnz-braces-for-cyclone-pam&amp;rft.pub=Radio+New+Zealand&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
68. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-NZ1_68-0) [<sup>***b***</sup>](#cite_ref-NZ1_68-1)</span> <span class="reference-text"><a href="http://www.3news.co.nz/nznews/cyclone-pam-reaches-new-zealand-2015031517#axzz3US354DGe" class="external text">&quot;Cyclone Pam reaches New Zealand&quot;</a>. 3News. March 15, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Cyclone+Pam+reaches+New+Zealand&amp;rft.date=2015-03-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.3news.co.nz%2Fnznews%2Fcyclone-pam-reaches-new-zealand-2015031517%23axzz3US354DGe&amp;rft.pub=3News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
69. 

    <span class="mw-cite-backlink">**[^](#cite_ref-MS_summary_69-0)**</span> <span class="reference-text">Noble, Chris. <a href="http://blog.metservice.com/2015/03/tc-pam-summary/" class="external text">&quot;TC Pam Summary&quot;</a>. MetService<span class="reference-accessdate">. Retrieved <span class="nowrap">20 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.aufirst=Chris&amp;rft.aulast=Noble&amp;rft.btitle=TC+Pam+Summary&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fblog.metservice.com%2F2015%2F03%2Ftc-pam-summary%2F&amp;rft.pub=MetService&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
70. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-NZ2_70-0) [<sup>***b***</sup>](#cite_ref-NZ2_70-1)</span> <span class="reference-text">Collette Devlin and Ian Steward (March 15, 2015). <a href="http://www.stuff.co.nz/national/67382617/cyclone-pam-bears-down-on-new-zealand" class="external text">&quot;Cyclone Pam weakening as it nears New Zealand video&quot;</a>. stuff.co.nz<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Collette+Devlin+and+Ian+Steward&amp;rft.btitle=Cyclone+Pam+weakening+as+it+nears+New+Zealand+video&amp;rft.date=2015-03-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.stuff.co.nz%2Fnational%2F67382617%2Fcyclone-pam-bears-down-on-new-zealand&amp;rft.pub=stuff.co.nz&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
71. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-MS_update_16_Mar_71-0) [<sup>***b***</sup>](#cite_ref-MS_update_16_Mar_71-1)</span> <span class="reference-text">Singh, Bill. <a href="http://blog.metservice.com/2015/03/cyclone-pam-latest-update-715pm-monday-16th-march/" class="external text">&quot;Cyclone Pam – Latest update 7:35pm Monday 16th March&quot;</a>. MetService<span class="reference-accessdate">. Retrieved <span class="nowrap">16 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Singh%2C+Bill&amp;rft.btitle=Cyclone+Pam+%E2%80%93+Latest+update+7%3A35pm+Monday+16th+March&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fblog.metservice.com%2F2015%2F03%2Fcyclone-pam-latest-update-715pm-monday-16th-march%2F&amp;rft.pub=MetService&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
72. 

    <span class="mw-cite-backlink">**[^](#cite_ref-72)**</span> <span class="reference-text">McCracken, Heather; Papatsoumas, Nikki; Feek, Belinda; Gisborne Herald staff (16 March 2015). <a href="http://www.nzherald.co.nz/nz/news/article.cfm?c_id=1&amp;objectid=11418050" class="external text">&quot;Cyclone Pam: 'Never seen anything like it<span style="padding-right:0.2em;">'</span>&quot;</a>. *New Zealand Herald*<span class="reference-accessdate">. Retrieved <span class="nowrap">16 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Cyclone+Pam%3A+%27Never+seen+anything+like+it%27&amp;rft.au=Feek%2C+Belinda&amp;rft.aufirst=Heather&amp;rft.au=Gisborne+Herald+staff&amp;rft.aulast=McCracken&amp;rft.au=Papatsoumas%2C+Nikki&amp;rft.date=2015-03-16&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nzherald.co.nz%2Fnz%2Fnews%2Farticle.cfm%3Fc_id%3D1%26objectid%3D11418050&amp;rft.jtitle=New+Zealand+Herald&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
73. 

    <span class="mw-cite-backlink">**[^](#cite_ref-73)**</span> <span class="reference-text">Cate Broughton (March 17, 2015). <a href="http://www.stuff.co.nz/national/67420348/extropical-cyclone-pam-bears-down-on-chatham-islands" class="external text">&quot;Pam causes power outage in Chatham Islands&quot;</a>. Stuff.co.nz<span class="reference-accessdate">. Retrieved <span class="nowrap">March 17,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Cate+Broughton&amp;rft.btitle=Pam+causes+power+outage+in+Chatham+Islands&amp;rft.date=2015-03-17&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.stuff.co.nz%2Fnational%2F67420348%2Fextropical-cyclone-pam-bears-down-on-chatham-islands&amp;rft.pub=Stuff.co.nz&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
74. 

    <span class="mw-cite-backlink">**[^](#cite_ref-74)**</span> <span class="reference-text">John Weekes and Sophie Ryan (March 17, 2015). <a href="http://www.nzherald.co.nz/nz/news/article.cfm?c_id=1&amp;objectid=11418579" class="external text">&quot;Cyclone Pam: Conditions expected to worsen in Chathams&quot;</a>. *Gisborne Herald*. The New Zealand Herald<span class="reference-accessdate">. Retrieved <span class="nowrap">March 17,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Cyclone+Pam%3A+Conditions+expected+to+worsen+in+Chathams&amp;rft.au=John+Weekes+and+Sophie+Ryan&amp;rft.date=2015-03-17&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nzherald.co.nz%2Fnz%2Fnews%2Farticle.cfm%3Fc_id%3D1%26objectid%3D11418579&amp;rft.jtitle=Gisborne+Herald&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
75. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-SMHMarch15_75-0) [<sup>***b***</sup>](#cite_ref-SMHMarch15_75-1)</span> <span class="reference-text">David Wroe and Lisa Visentin (March 15, 2015). <a href="http://www.smh.com.au/environment/weather/cyclone-pam-australia-gives-vanuatu-5-million-in-aid-20150315-144f23.html" class="external text">&quot;Cyclone Pam: Australia gives Vanuatu $5 million in aid&quot;</a>. *The Sydney Morning Herald*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=David+Wroe+and+Lisa+Visentin&amp;rft.btitle=Cyclone+Pam%3A+Australia+gives+Vanuatu+%245+million+in+aid&amp;rft.date=2015-03-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.smh.com.au%2Fenvironment%2Fweather%2Fcyclone-pam-australia-gives-vanuatu-5-million-in-aid-20150315-144f23.html&amp;rft.pub=%27%27The+Sydney+Morning+Herald%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
76. 

    <span class="mw-cite-backlink">**[^](#cite_ref-csmonitor2015_76-0)**</span> <span class="reference-text">Jessica Mendoza (14 Mar 2015). <a href="http://www.csmonitor.com/World/Global-News/2015/0314/Cyclone-Pam-Why-Japan-is-a-leader-in-disaster-relief-video" class="external text">&quot;Cyclone Pam: Why Japan is a leader in disaster relief&quot;</a>. *Christian Science Monitor*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Cyclone+Pam%3A+Why+Japan+is+a+leader+in+disaster+relief&amp;rft.au=Jessica+Mendoza&amp;rft.date=2015-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.csmonitor.com%2FWorld%2FGlobal-News%2F2015%2F0314%2FCyclone-Pam-Why-Japan-is-a-leader-in-disaster-relief-video&amp;rft.jtitle=Christian+Science+Monitor&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
77. 

    <span class="mw-cite-backlink">**[^](#cite_ref-77)**</span> <span class="reference-text"><a href="http://www.ft.com/cms/s/0/548eb38a-ca33-11e4-b61c-00144feab7de.html" class="external text">&quot;Vanuatu appeals for help after Cyclone Pam strikes&quot;</a>. *Financial TImes*. 15 Mar 2015.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Vanuatu+appeals+for+help+after+Cyclone+Pam+strikes&amp;rft.date=2015-03-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ft.com%2Fcms%2Fs%2F0%2F548eb38a-ca33-11e4-b61c-00144feab7de.html&amp;rft.jtitle=Financial+TImes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
78. 

    <span class="mw-cite-backlink">**[^](#cite_ref-78)**</span> <span class="reference-text"><a href="http://www.dw.de/ban-highlights-climate-risks-as-vanuatu-counts-dead-from-cyclone-pam/a-18316440" class="external text">&quot;Ban highlights climate risks as Vanuatu counts dead from Cyclone Pam&quot;</a>. *Deutsche Welle*. 14 March 2015.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Ban+highlights+climate+risks+as+Vanuatu+counts+dead+from+Cyclone+Pam&amp;rft.date=2015-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.dw.de%2Fban-highlights-climate-risks-as-vanuatu-counts-dead-from-cyclone-pam%2Fa-18316440&amp;rft.jtitle=Deutsche+Welle&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
79. 

    <span class="mw-cite-backlink">**[^](#cite_ref-79)**</span> <span class="reference-text">Elizabeth Chuck (March 15, 2015). <a href="http://www.nbcnews.com/news/world/cyclone-pam-rips-through-vanuatu-south-pacific-n323391" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Disaster' in Vanuatu After Cyclone Pam Tears Through Pacific Archipelago&quot;</a>. NBC News<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Elizabeth+Chuck&amp;rft.btitle=%27Disaster%27+in+Vanuatu+After+Cyclone+Pam+Tears+Through+Pacific+Archipelago&amp;rft.date=2015-03-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nbcnews.com%2Fnews%2Fworld%2Fcyclone-pam-rips-through-vanuatu-south-pacific-n323391&amp;rft.pub=NBC+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
80. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-RW1_80-0) [<sup>***b***</sup>](#cite_ref-RW1_80-1) [<sup>***c***</sup>](#cite_ref-RW1_80-2)</span> <span class="reference-text">Joshua Kuku (March 14, 2015). <a href="http://reliefweb.int/report/tuvalu/aid-effort-stepped-after-monster-vanuatu-cyclone" class="external text">&quot;Aid effort stepped up after monster Vanuatu cyclone&quot;</a>. Suva, Fiji: ReliefWeb. Agence France-Presse<span class="reference-accessdate">. Retrieved <span class="nowrap">March 15,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.au=Joshua+Kuku&amp;rft.btitle=Aid+effort+stepped+up+after+monster+Vanuatu+cyclone&amp;rft.date=2015-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Freliefweb.int%2Freport%2Ftuvalu%2Faid-effort-stepped-after-monster-vanuatu-cyclone&amp;rft.place=Suva%2C+Fiji&amp;rft.pub=ReliefWeb&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
81. 

    <span class="mw-cite-backlink">**[^](#cite_ref-81)**</span> <span class="reference-text"><a href="https://www.province-sud.nc/content/la-province-sud-soutient-le-vanuatu-apr%C3%A8s-le-cyclone-pam" class="external text">&quot;Notre soutien au Vanuatu après le cyclone Pam&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Notre+soutien+au+Vanuatu+apr%C3%A8s+le+cyclone+Pam&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.province-sud.nc%2Fcontent%2Fla-province-sud-soutient-le-vanuatu-apr%25C3%25A8s-le-cyclone-pam&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
82. 

    <span class="mw-cite-backlink">**[^](#cite_ref-82)**</span> <span class="reference-text"><a href="http://polynesie.la1ere.fr/2015/03/16/la-polynesie-debloque-10-millions-de-francs-pour-aider-les-sinistres-du-vanuatu-238881.html" class="external text">&quot;La Polynésie débloque 10 millions de francs pour aider les sinistrés du Vanuatu&quot;</a>. *polynésie 1ère*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=La+Polyn%C3%A9sie+d%C3%A9bloque+10+millions+de+francs+pour+aider+les+sinistr%C3%A9s+du+Vanuatu&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fpolynesie.la1ere.fr%2F2015%2F03%2F16%2Fla-polynesie-debloque-10-millions-de-francs-pour-aider-les-sinistres-du-vanuatu-238881.html&amp;rft.jtitle=polyn%C3%A9sie+1%C3%A8re&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
83. 

    <span class="mw-cite-backlink">**[^](#cite_ref-83)**</span> <span class="reference-text"><a href="https://radiococotier.nc/info/lassistance-au-vanuatu-cest-parti/" class="external text">&quot;L'assistance au Vanuatu, c'est parti - Radio Cocotier&quot;</a>. *Radio Cocotier*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=L%27assistance+au+Vanuatu%2C+c%27est+parti+-+Radio+Cocotier&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fradiococotier.nc%2Finfo%2Flassistance-au-vanuatu-cest-parti%2F&amp;rft.jtitle=Radio+Cocotier&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
84. 

    <span class="mw-cite-backlink">**[^](#cite_ref-84)**</span> <span class="reference-text"><a href="http://fr.dfns.net/2015/03/16/deux-casa-et-un-guardian-engages-pour-venir-en-aide-a-vanuatu/" class="external text">&quot;Deux Casa et un Guardian engagés pour venir en aide à Vanuatu&quot;</a>. *DFNS.net en Français*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Deux+Casa+et+un+Guardian+engag%C3%A9s+pour+venir+en+aide+%C3%A0+Vanuatu&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ffr.dfns.net%2F2015%2F03%2F16%2Fdeux-casa-et-un-guardian-engages-pour-venir-en-aide-a-vanuatu%2F&amp;rft.jtitle=DFNS.net+en+Fran%C3%A7ais&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
85. 

    <span class="mw-cite-backlink">**[^](#cite_ref-85)**</span> <span class="reference-text"><a href="http://www.un.org/apps/news/story.asp?NewsID=50440#.VRnnqWans6Q" class="external text">&quot;Cyclone Pam: UN agency reports all 22 Vanuatu islands reached with relief supplies&quot;</a>. United Nations News Centre. March 27, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 30,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Cyclone+Pam%3A+UN+agency+reports+all+22+Vanuatu+islands+reached+with+relief+supplies&amp;rft.date=2015-03-27&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.un.org%2Fapps%2Fnews%2Fstory.asp%3FNewsID%3D50440%23.VRnnqWans6Q&amp;rft.pub=United+Nations+News+Centre&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
86. 

    <span class="mw-cite-backlink">**[^](#cite_ref-86)**</span> <span class="reference-text"><a href="http://mfa.gov.il/MFA/ForeignPolicy/Aid/Pages/IsraAID-brings-aid-to-Vanuatu-after-Cyclone-Pam-22-Mar-2015.aspx" class="external text">&quot;IsraAID brings aid to Vanuatu after Cyclone Pam&quot;</a>. *GxMSDev*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=IsraAID+brings+aid+to+Vanuatu+after+Cyclone+Pam&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmfa.gov.il%2FMFA%2FForeignPolicy%2FAid%2FPages%2FIsraAID-brings-aid-to-Vanuatu-after-Cyclone-Pam-22-Mar-2015.aspx&amp;rft.jtitle=GxMSDev&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
87. 

    <span class="mw-cite-backlink">**[^](#cite_ref-87)**</span> <span class="reference-text"><a href="http://www.timesofisrael.com/after-cyclone-israeli-mission-provides-relief-in-vanuatu/" class="external text">&quot;After cyclone, Israeli mission provides relief in Vanuatu&quot;</a>. *The Times of Israel*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=After+cyclone%2C+Israeli+mission+provides+relief+in+Vanuatu&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.timesofisrael.com%2Fafter-cyclone-israeli-mission-provides-relief-in-vanuatu%2F&amp;rft.jtitle=The+Times+of+Israel&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
88. 

    <span class="mw-cite-backlink">**[^](#cite_ref-88)**</span> <span class="reference-text"><a href="http://www.adra.org.au/announcements/adra-meets-vital-needs-in-vanuatu" class="uri" class="external free">http://www.adra.org.au/announcements/adra-meets-vital-needs-in-vanuatu</a></span>
89. 

    <span class="mw-cite-backlink">**[^](#cite_ref-RNZI17_89-0)**</span> <span class="reference-text"><a href="http://www.radionz.co.nz/international/pacific-news/268866/international-assistance-due-today-in-tuvalu" class="external text">&quot;International assistance due today in Tuvalu&quot;</a>. *Radio New Zealand International*. March 17, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 17,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=International+assistance+due+today+in+Tuvalu&amp;rft.date=2015-03-17&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.radionz.co.nz%2Finternational%2Fpacific-news%2F268866%2Finternational-assistance-due-today-in-tuvalu&amp;rft.jtitle=Radio+New+Zealand+International&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
90. 

    <span class="mw-cite-backlink">**[^](#cite_ref-90)**</span> <span class="reference-text"><a href="http://www.webcitation.org/6X6TQkfYk?url=http://focustaiwan.tw/news/aipl/201503170033.aspx" class="external text">&quot;Taiwan donates US$61,000 to cyclone-hit Tuvalu&quot;</a>. *<a href="//en.wikipedia.org/wiki/Central_News_Agency_(Republic_of_China)" class="mw-redirect" title="Central News Agency (Republic of China)">Central News Agency</a>*. Taipei, Taiwan: Focus Taiwan. March 17, 2015. Archived from <a href="http://focustaiwan.tw/news/aipl/201503170033.aspx" class="external text">the original</a> on March 17, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 17,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Taiwan+donates+US%2461%2C000+to+cyclone-hit+Tuvalu&amp;rft.date=2015-03-17&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ffocustaiwan.tw%2Fnews%2Faipl%2F201503170033.aspx&amp;rft.jtitle=Central+News+Agency&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
91. 

    <span class="mw-cite-backlink">**[^](#cite_ref-UNNC19_91-0)**</span> <span class="reference-text"><a href="http://www.un.org/apps/news/story.asp?NewsID=50368#.VQyAoY6UeSo" class="external text">&quot;UNICEF rushes emergency supplies for cyclone-affected Tuvalu&quot;</a>. *UN News Centre*. March 19, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">22 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=UNICEF+rushes+emergency+supplies+for+cyclone-affected+Tuvalu&amp;rft.date=2015-03-19&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.un.org%2Fapps%2Fnews%2Fstory.asp%3FNewsID%3D50368%23.VQyAoY6UeSo&amp;rft.jtitle=UN+News+Centre&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
92. 

    <span class="mw-cite-backlink">**[^](#cite_ref-AAPy_92-0)**</span> <span class="reference-text"><a href="https://au.news.yahoo.com/a/26729475/aust-sends-cyclone-aid-to-tuvalu/" class="external text">&quot;Aust sends cyclone aid to Tuvalu&quot;</a>. *Australian Associated Press*. March 19, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">March 22,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.atitle=Aust+sends+cyclone+aid+to+Tuvalu&amp;rft.date=2015-03-19&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fau.news.yahoo.com%2Fa%2F26729475%2Faust-sends-cyclone-aid-to-tuvalu%2F&amp;rft.jtitle=Australian+Associated+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
93. 

    <span class="mw-cite-backlink">**[^](#cite_ref-RW22_93-0)**</span> <span class="reference-text"><a href="http://reliefweb.int/report/tuvalu/tuvalu-tropical-cyclone-pam-situation-report-no-1-22-march-2015" class="external text">&quot;Tuvalu: Tropical Cyclone Pam Situation Report No. 1 (as of 22 March 2015)&quot;</a>. Relief Web. 22 March 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">25 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Tuvalu%3A+Tropical+Cyclone+Pam+Situation+Report+No.+1+%28as+of+22+March+2015%29&amp;rft.date=2015-03-22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Freliefweb.int%2Freport%2Ftuvalu%2Ftuvalu-tropical-cyclone-pam-situation-report-no-1-22-march-2015&amp;rft.pub=Relief+Web&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
94. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-RW30_94-0) [<sup>***b***</sup>](#cite_ref-RW30_94-1) [<sup>***c***</sup>](#cite_ref-RW30_94-2)</span> <span class="reference-text"><a href="http://reliefweb.int/report/tuvalu/tuvalu-tropical-cyclone-pam-situation-report-no-2-30-march-2015" class="external text">&quot;Tuvalu: Tropical Cyclone Pam Situation Report No. 2 (as of 30 March 2015)&quot;</a>. Relief Web. 30 March 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">30 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACyclone+Pam&amp;rft.btitle=Tuvalu%3A+Tropical+Cyclone+Pam+Situation+Report+No.+2+%28as+of+30+March+2015%29&amp;rft.date=2015-03-30&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Freliefweb.int%2Freport%2Ftuvalu%2Ftuvalu-tropical-cyclone-pam-situation-report-no-2-30-march-2015&amp;rft.pub=Relief+Web&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                    |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Cyclone_Pam" class="extiw" title="commons:Category:Cyclone Pam">Cyclone Pam</a>***. |

-   <a href="http://about.metservice.com/homepagerss/cyclone-pam-all-news/" class="external text">All the news</a> of Cyclone Pam from MetService
-   <a href="http://www.nrlmry.navy.mil/tcdat/tc15/SHEM/17P.PAM/" class="external text">17P.PAM</a> from the U.S. Naval Research Laboratory
-   <a href="http://severe.worldweather.wmo.int/tc/sp" class="external text">World Meteorological Organization</a>
-   <a href="http://www.bom.gov.au/cyclone/" class="external text">Australian Bureau of Meteorology</a>
-   <a href="http://www.met.gov.fj/current_warnings.php" class="external text">Fiji Meteorological Service</a>
-   <a href="http://metservice.com/national/home" class="external text">Meteorological Service of New Zealand</a>
-   <a href="https://metoc.ndbc.noaa.gov/JTWC" class="external text">Joint Typhoon Warning Center</a>

-   [v](//en.wikipedia.org/wiki/Template:2014%E2%80%9315_South_Pacific_cyclone_season_buttons "Template:2014–15 South Pacific cyclone season buttons")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:2014%E2%80%9315_South_Pacific_cyclone_season_buttons&amp;action=edit&amp;redlink=1" class="new" title="Template talk:2014–15 South Pacific cyclone season buttons (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:2014%E2%80%9315_South_Pacific_cyclone_season_buttons&amp;action=edit" class="external text">e</a>

Tropical cyclones of the [2014–15 South Pacific cyclone season](//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season "2014–15 South Pacific cyclone season")

<a href="//en.wikipedia.org/wiki/File:2014-2015_South_Pacific_cyclone_season_summary.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a1/2014-2015_South_Pacific_cyclone_season_summary.png/100px-2014-2015_South_Pacific_cyclone_season_summary.png" alt="2014-2015 South Pacific cyclone season summary.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a1/2014-2015_South_Pacific_cyclone_season_summary.png/150px-2014-2015_South_Pacific_cyclone_season_summary.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a1/2014-2015_South_Pacific_cyclone_season_summary.png/200px-2014-2015_South_Pacific_cyclone_season_summary.png 2x" width="100" height="62" /></a>

<table style="width:100%;">
<colgroup>
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
<col width="4%" />
</colgroup>
<tbody>
<tr class="odd">
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #5ebaff;">
<span>TD</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Tropical_Depression_01F" title="2014–15 South Pacific cyclone season">01F</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #80ccff;">
<span>DI</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Other_systems" title="2014–15 South Pacific cyclone season">02F</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #5ebaff;">
<span>TD</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Tropical_Depression_03F" title="2014–15 South Pacific cyclone season">03F</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #5ebaff;">
<span>TD</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Tropical_Depression_04F" title="2014–15 South Pacific cyclone season">04F</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #5ebaff;">
<span>TD</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Tropical_Depression_05F" title="2014–15 South Pacific cyclone season">05F</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #ccffff;">
<span>2</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Tropical_Cyclone_Niko" title="2014–15 South Pacific cyclone season">Niko</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #80ccff;">
<span>DI</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Other_systems" title="2014–15 South Pacific cyclone season">08F</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #ffffcc;">
<span>3</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Severe_Tropical_Cyclone_Ola" title="2014–15 South Pacific cyclone season">Ola</a></td>
</tr>
<tr class="even">
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #80ccff;">
<span>DI</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Other_systems" title="2014–15 South Pacific cyclone season">10F</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #ff6060;">
<span>5</span>
</div></td>
<td><span class="mw-selflink selflink">Pam</span></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #00faf4;">
<span>1</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Tropical_Cyclone_Reuben" title="2014–15 South Pacific cyclone season">Reuben</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #80ccff;">
<span>DI</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Seasonal_effects" title="2014–15 South Pacific cyclone season">13F</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #5ebaff;">
<span>TD</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Tropical_Depression_14F" title="2014–15 South Pacific cyclone season">14F</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #ccffff;">
<span>2</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Tropical_Cyclone_Solo" title="2014–15 South Pacific cyclone season">Solo</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #5ebaff;">
<span>TD</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/2014%E2%80%9315_South_Pacific_cyclone_season#Other_systems" title="2014–15 South Pacific cyclone season">16F</a></td>
<td></td>
<td><div style="width: 3.0em; text-align: center; valign: middle; margin-right: 0.25em; margin-top: 0.25em; background-color: #5ebaff;">
<span>TD</span>
</div></td>
<td><a href="//en.wikipedia.org/wiki/Cyclone_Raquel" title="Cyclone Raquel">17F</a></td>
</tr>
</tbody>
</table>

-   **<img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/89/Symbol_book_class2.svg/16px-Symbol_book_class2.svg.png" title="Wikipedia book" alt="Wikipedia book" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/89/Symbol_book_class2.svg/23px-Symbol_book_class2.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/89/Symbol_book_class2.svg/31px-Symbol_book_class2.svg.png 2x" width="16" height="16" /> <a href="//en.wikipedia.org/w/index.php?title=Book:2014%E2%80%9315_South_Pacific_cyclone_season&amp;action=edit&amp;redlink=1" class="new" title="Book:2014–15 South Pacific cyclone season (page does not exist)">Book</a>**
-   **<img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> [Category](//en.wikipedia.org/wiki/Category:2014%E2%80%9315_South_Pacific_cyclone_season "Category:2014–15 South Pacific cyclone season")**
-   **<img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/16px-Portal-puzzle.svg.png" title="Portal" alt="Portal" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/24px-Portal-puzzle.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/32px-Portal-puzzle.svg.png 2x" width="16" height="14" /> [Portal](//en.wikipedia.org/wiki/Portal:Tropical_cyclones "Portal:Tropical cyclones")**
-   **<img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/37/People_icon.svg/16px-People_icon.svg.png" title="WikiProject" alt="WikiProject" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/37/People_icon.svg/24px-People_icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/37/People_icon.svg/32px-People_icon.svg.png 2x" width="16" height="16" /> [WikiProject](//en.wikipedia.org/wiki/Wikipedia:WikiProject_Tropical_cyclones "Wikipedia:WikiProject Tropical cyclones")**
-   **<img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" title="Commons page" alt="Commons page" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /> <a href="https://commons.wikimedia.org/wiki/Category:2014-15_South_Pacific_cyclone_season" class="extiw" title="commons:Category:2014-15 South Pacific cyclone season">Commons</a>**

-   [v](//en.wikipedia.org/wiki/Template:Retired_South_Pacific_cyclones "Template:Retired South Pacific cyclones")
-   [t](//en.wikipedia.org/wiki/Template_talk:Retired_South_Pacific_cyclones "Template talk:Retired South Pacific cyclones")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Retired_South_Pacific_cyclones&amp;action=edit" class="external text">e</a>

[Retired South Pacific cyclone names](//en.wikipedia.org/wiki/List_of_retired_South_Pacific_cyclone_names "List of retired South Pacific cyclone names")

1970s
-   <a href="//en.wikipedia.org/wiki/Cyclone_Rosie_(1970)" class="mw-redirect" title="Cyclone Rosie (1970)">Rosie</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Wendy_(1972)" class="mw-redirect" title="Cyclone Wendy (1972)">Wendy</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Vivienne_(1971)" class="mw-redirect" title="Cyclone Vivienne (1971)">Vivienne</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Agatha" class="mw-redirect" title="Cyclone Agatha">Agatha</a>
-   [Bebe](//en.wikipedia.org/wiki/Cyclone_Bebe "Cyclone Bebe")
-   <a href="//en.wikipedia.org/wiki/Cyclone_Carlotta" class="mw-redirect" title="Cyclone Carlotta">Carlotta</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Lottie" class="mw-redirect" title="Cyclone Lottie">Lottie</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Alison_(1975)" class="mw-redirect" title="Cyclone Alison (1975)">Alison</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Elsa" class="mw-redirect" title="Cyclone Elsa">Elsa</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Marion" class="mw-redirect" title="Cyclone Marion">Marion</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Bob" class="mw-redirect" title="Cyclone Bob">Bob</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Charles" class="mw-redirect" title="Cyclone Charles">Charles</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Diana" class="mw-redirect" title="Cyclone Diana">Diana</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Fay_(1978)" class="mw-redirect" title="Cyclone Fay (1978)">Fay</a>
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Gordon" class="mw-redirect" title="Tropical Cyclone Gordon">Gordon</a>
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Meli" class="mw-redirect" title="Tropical Cyclone Meli">Meli</a>
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Robert" class="mw-redirect" title="Tropical Cyclone Robert">Robert</a>
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Tina" class="mw-redirect" title="Tropical Cyclone Tina">Tina</a>
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Wally" class="mw-redirect" title="Tropical Cyclone Wally">Wally</a>

1980s
-   <a href="//en.wikipedia.org/wiki/Cyclone_Eddie" class="mw-redirect" title="Cyclone Eddie">Eddie</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Tahmar" class="mw-redirect" title="Cyclone Tahmar">Tahmar</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Gyan" class="mw-redirect" title="Cyclone Gyan">Gyan</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Isaac" class="mw-redirect" title="Cyclone Isaac">Isaac</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Joti" class="mw-redirect" title="Cyclone Joti">Joti</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Lisa" class="mw-redirect" title="Cyclone Lisa">Lisa</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Mark" class="mw-redirect" title="Cyclone Mark">Mark</a>
-   [Oscar](//en.wikipedia.org/wiki/Cyclone_Oscar "Cyclone Oscar")
-   <a href="//en.wikipedia.org/wiki/Cyclone_Veena" class="mw-redirect" title="Cyclone Veena">Veena</a>
-   [Eric](//en.wikipedia.org/wiki/Cyclone_Eric "Cyclone Eric")
-   <a href="//en.wikipedia.org/wiki/Cyclone_Ima" class="mw-redirect" title="Cyclone Ima">Ima</a>
-   [Namu](//en.wikipedia.org/wiki/Cyclone_Namu "Cyclone Namu")
-   <a href="//en.wikipedia.org/wiki/Cyclone_Raja_(1986)" class="mw-redirect" title="Cyclone Raja (1986)">Raja</a>
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Sally_(1986)" class="mw-redirect" title="Tropical Cyclone Sally (1986)">Sally</a>
-   [Tusi](//en.wikipedia.org/wiki/Cyclone_Tusi "Cyclone Tusi")
-   <a href="//en.wikipedia.org/wiki/Cyclone_Uma" class="mw-redirect" title="Cyclone Uma">Uma</a>
-   [Anne](//en.wikipedia.org/wiki/Cyclone_Anne "Cyclone Anne")
-   [Bola](//en.wikipedia.org/wiki/Cyclone_Bola "Cyclone Bola")
-   <a href="//en.wikipedia.org/wiki/Cyclone_Harry" class="mw-redirect" title="Cyclone Harry">Harry</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Lili" class="mw-redirect" title="Cyclone Lili">Lili</a>

1990s
-   [Ofa](//en.wikipedia.org/wiki/Cyclone_Ofa "Cyclone Ofa")
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Peni" class="mw-redirect" title="Tropical Cyclone Peni">Peni</a>
-   [Sina](//en.wikipedia.org/wiki/Cyclone_Sina "Cyclone Sina")
-   [Tia](//en.wikipedia.org/wiki/Cyclone_Tia "Cyclone Tia")
-   [Val](//en.wikipedia.org/wiki/Cyclone_Val "Cyclone Val")
-   [Wasa](//en.wikipedia.org/wiki/Cyclone_Wasa%E2%80%93Arthur "Cyclone Wasa–Arthur")
-   [Betsy](//en.wikipedia.org/wiki/Cyclone_Betsy "Cyclone Betsy")
-   [Esau](//en.wikipedia.org/wiki/Cyclone_Esau "Cyclone Esau")
-   [Fran](//en.wikipedia.org/wiki/Cyclone_Fran "Cyclone Fran")
-   [Joni](//en.wikipedia.org/wiki/Cyclone_Joni "Cyclone Joni")
-   [Kina](//en.wikipedia.org/wiki/Cyclone_Kina "Cyclone Kina")
-   [Prema](//en.wikipedia.org/wiki/Cyclone_Prema "Cyclone Prema")
-   [Rewa](//en.wikipedia.org/wiki/Cyclone_Rewa "Cyclone Rewa")
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_William" class="mw-redirect" title="Tropical Cyclone William">William</a>
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Beti_(1996)" class="mw-redirect" title="Tropical Cyclone Beti (1996)">Beti</a>
-   [Drena](//en.wikipedia.org/wiki/Cyclone_Drena "Cyclone Drena")
-   [Gavin](//en.wikipedia.org/wiki/Cyclone_Gavin "Cyclone Gavin")
-   [Hina](//en.wikipedia.org/wiki/Cyclone_Hina "Cyclone Hina")
-   [Keli](//en.wikipedia.org/wiki/Cyclone_Keli "Cyclone Keli")
-   [Martin](//en.wikipedia.org/wiki/Cyclone_Martin "Cyclone Martin")
-   [Osea](//en.wikipedia.org/wiki/Cyclone_Osea "Cyclone Osea")
-   [Ron](//en.wikipedia.org/wiki/Cyclone_Ron "Cyclone Ron")
-   [Susan](//en.wikipedia.org/wiki/Cyclone_Susan "Cyclone Susan")
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Tui" class="mw-redirect" title="Tropical Cyclone Tui">Tui</a>
-   <a href="//en.wikipedia.org/wiki/Cyclone_Ursula_(1998)" class="mw-redirect" title="Cyclone Ursula (1998)">Ursula</a>
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Veli_(1998)" class="mw-redirect" title="Tropical Cyclone Veli (1998)">Veli</a>
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Cora" class="mw-redirect" title="Tropical Cyclone Cora">Cora</a>
-   <a href="//en.wikipedia.org/wiki/Tropical_Cyclone_Dani" class="mw-redirect" title="Tropical Cyclone Dani">Dani</a>
-   [Frank](//en.wikipedia.org/wiki/Cyclone_Rona%E2%80%93Frank "Cyclone Rona–Frank")

2000s
-   <a href="//en.wikipedia.org/wiki/Cyclone_Kim" class="mw-redirect" title="Cyclone Kim">Kim</a>
-   [Paula](//en.wikipedia.org/wiki/Cyclone_Paula "Cyclone Paula")
-   [Sose](//en.wikipedia.org/wiki/Cyclone_Sose "Cyclone Sose")
-   [Trina](//en.wikipedia.org/wiki/Cyclone_Trina "Cyclone Trina")
-   [Waka](//en.wikipedia.org/wiki/Cyclone_Waka "Cyclone Waka")
-   [Zoe](//en.wikipedia.org/wiki/Cyclone_Zoe "Cyclone Zoe")
-   [Ami](//en.wikipedia.org/wiki/Cyclone_Ami "Cyclone Ami")
-   [Beni](//en.wikipedia.org/wiki/Cyclone_Beni "Cyclone Beni")
-   [Cilla](//en.wikipedia.org/wiki/Cyclone_Cilla "Cyclone Cilla")
-   [Heta](//en.wikipedia.org/wiki/Cyclone_Heta "Cyclone Heta")
-   [Ivy](//en.wikipedia.org/wiki/Cyclone_Ivy "Cyclone Ivy")
-   <a href="//en.wikipedia.org/wiki/Cyclone_Meena" class="mw-redirect" title="Cyclone Meena">Meena</a>
-   [Nancy](//en.wikipedia.org/wiki/Cyclone_Nancy "Cyclone Nancy")
-   [Olaf](//en.wikipedia.org/wiki/Cyclone_Olaf "Cyclone Olaf")
-   [Percy](//en.wikipedia.org/wiki/Cyclone_Percy "Cyclone Percy")
-   [Cliff](//en.wikipedia.org/wiki/Cyclone_Cliff "Cyclone Cliff")
-   [Daman](//en.wikipedia.org/wiki/Cyclone_Daman "Cyclone Daman")
-   [Funa](//en.wikipedia.org/wiki/Cyclone_Funa "Cyclone Funa")
-   [Gene](//en.wikipedia.org/wiki/Cyclone_Gene "Cyclone Gene")
-   <a href="//en.wikipedia.org/wiki/Cyclone_Mick_(2009)" class="mw-redirect" title="Cyclone Mick (2009)">Mick</a>

2010s
-   [Oli](//en.wikipedia.org/wiki/Cyclone_Oli "Cyclone Oli")
-   [Pat](//en.wikipedia.org/wiki/Cyclone_Pat "Cyclone Pat")
-   [Tomas](//en.wikipedia.org/wiki/Cyclone_Tomas "Cyclone Tomas")
-   [Ului](//en.wikipedia.org/wiki/Cyclone_Ului "Cyclone Ului")
-   [Vania](//en.wikipedia.org/wiki/Cyclone_Vania "Cyclone Vania")
-   [Wilma](//en.wikipedia.org/wiki/Cyclone_Wilma "Cyclone Wilma")
-   [Yasi](//en.wikipedia.org/wiki/Cyclone_Yasi "Cyclone Yasi")
-   <a href="//en.wikipedia.org/wiki/Cyclone_Atu" class="mw-redirect" title="Cyclone Atu">Atu</a>
-   [Evan](//en.wikipedia.org/wiki/Cyclone_Evan "Cyclone Evan")
-   [Freda](//en.wikipedia.org/wiki/Cyclone_Freda "Cyclone Freda")
-   [Ian](//en.wikipedia.org/wiki/Cyclone_Ian "Cyclone Ian")
-   [Lusi](//en.wikipedia.org/wiki/Cyclone_Lusi "Cyclone Lusi")
-   <span class="mw-selflink selflink">Pam</span>
-   [Ula](//en.wikipedia.org/wiki/Cyclone_Ula "Cyclone Ula")
-   [Winston](//en.wikipedia.org/wiki/Cyclone_Winston "Cyclone Winston")

-   **<img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/89/Symbol_book_class2.svg/16px-Symbol_book_class2.svg.png" title="Wikipedia book" alt="Wikipedia book" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/89/Symbol_book_class2.svg/23px-Symbol_book_class2.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/89/Symbol_book_class2.svg/31px-Symbol_book_class2.svg.png 2x" width="16" height="16" /> [Book](//en.wikipedia.org/wiki/Book:Retired_South_Pacific_tropical_cyclone_names "Book:Retired South Pacific tropical cyclone names")**
-   **<img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> [Category](//en.wikipedia.org/wiki/Category:Retired_South_Pacific_cyclones "Category:Retired South Pacific cyclones")**
-   **<img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/16px-Portal-puzzle.svg.png" title="Portal" alt="Portal" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/24px-Portal-puzzle.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/32px-Portal-puzzle.svg.png 2x" width="16" height="14" /> [Portal](//en.wikipedia.org/wiki/Portal:Tropical_cyclones "Portal:Tropical cyclones")**
-   **<img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/37/People_icon.svg/16px-People_icon.svg.png" title="WikiProject" alt="WikiProject" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/37/People_icon.svg/24px-People_icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/37/People_icon.svg/32px-People_icon.svg.png 2x" width="16" height="16" /> [WikiProject](//en.wikipedia.org/wiki/Wikipedia:WikiProject_Tropical_cyclones "Wikipedia:WikiProject Tropical cyclones")**
-   **<img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" title="Commons page" alt="Commons page" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /> <a href="https://commons.wikimedia.org/wiki/Category:_season" class="extiw" title="commons:Category: season">Commons</a>**

